/*
 Navicat Premium Data Transfer

 Source Server         : localhost_127.0.0.1
 Source Server Type    : MySQL
 Source Server Version : 100410
 Source Host           : localhost:3306
 Source Schema         : gfast_open

 Target Server Type    : MySQL
 Target Server Version : 100410
 File Encoding         : 65001

 Date: 01/06/2021 15:49:42
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for china_area_2021
-- ----------------------------
DROP TABLE IF EXISTS `china_area_2021`;
CREATE TABLE `china_area_2021`  (
  `index` int UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '索引',
  `id` int UNSIGNED NOT NULL DEFAULT 0 COMMENT '城市编号，三级用int类型，四级用long类型；省市区三级为统计局的编号经过去除后缀的0{3,6,8}得到的短编号，港澳台编号为民政部的编号；如果是添加的数据（国外），此编号为自定义编号；镇级主要为腾讯地图行政区划的编号，大部分和统计局的数据一致，约7.5%（约3000个）的镇级不一致；如果某级缺失(如：省直辖县级市、新增城市)，会用上级数据进行补齐，编号为上级结尾添加0{2,3}，注意如果要恢复长编号时（简单的补上00）已有的ID会和添加的ID产生冲突，比如4位恢复到6位将导致部分上下级ID冲突，恢复时这些新加的数据要进行特殊处理。',
  `pid` int NOT NULL DEFAULT 0 COMMENT '上级ID',
  `deep` tinyint NULL DEFAULT 0 COMMENT '层级深度；0：省，1：市，2：区，3：镇',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '城市名称；省市区三级为统计局的名称精简过后的，镇级主要为腾讯地图行政区划的名称精简过后的',
  `pinyin_prefix` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'name的拼音前缀，取的是pinyin第一个字母，或港澳台、国外自定义前缀；用来排序时应当先根据拼音前缀的首字母来排序，相同的再根据前缀+名称进行排序',
  `pinyin` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'name的完整拼音',
  `ext_id` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '数据源原始的编号；如果是添加的数据，此编号为0',
  `ext_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '数据源原始的名称，为未精简的名称',
  `pinyin_prefix2` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'name的完整拼音',
  PRIMARY KEY (`index`) USING BTREE,
  UNIQUE INDEX `un_id`(`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 3638 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of china_area_2021
-- ----------------------------
INSERT INTO `china_area_2021` VALUES (1, 11, 0, 0, '北京', 'b', 'bei jing', '110000000000', '北京市', 'bj');
INSERT INTO `china_area_2021` VALUES (2, 1101, 11, 1, '北京', 'b', 'bei jing', '110100000000', '市辖区', 'bj');
INSERT INTO `china_area_2021` VALUES (3, 110101, 1101, 2, '东城', 'd', 'dong cheng', '110101000000', '东城区', 'dc');
INSERT INTO `china_area_2021` VALUES (4, 110102, 1101, 2, '西城', 'x', 'xi cheng', '110102000000', '西城区', 'xc');
INSERT INTO `china_area_2021` VALUES (5, 110105, 1101, 2, '朝阳', 'c', 'chao yang', '110105000000', '朝阳区', 'cy');
INSERT INTO `china_area_2021` VALUES (6, 110106, 1101, 2, '丰台', 'f', 'feng tai', '110106000000', '丰台区', 'ft');
INSERT INTO `china_area_2021` VALUES (7, 110107, 1101, 2, '石景山', 's', 'shi jing shan', '110107000000', '石景山区', 'sjs');
INSERT INTO `china_area_2021` VALUES (8, 110108, 1101, 2, '海淀', 'h', 'hai dian', '110108000000', '海淀区', 'hd');
INSERT INTO `china_area_2021` VALUES (9, 110109, 1101, 2, '门头沟', 'm', 'men tou gou', '110109000000', '门头沟区', 'mtg');
INSERT INTO `china_area_2021` VALUES (10, 110111, 1101, 2, '房山', 'f', 'fang shan', '110111000000', '房山区', 'fs');
INSERT INTO `china_area_2021` VALUES (11, 110112, 1101, 2, '通州', 't', 'tong zhou', '110112000000', '通州区', 'tz');
INSERT INTO `china_area_2021` VALUES (12, 110113, 1101, 2, '顺义', 's', 'shun yi', '110113000000', '顺义区', 'sy');
INSERT INTO `china_area_2021` VALUES (13, 110114, 1101, 2, '昌平', 'c', 'chang ping', '110114000000', '昌平区', 'cp');
INSERT INTO `china_area_2021` VALUES (14, 110115, 1101, 2, '大兴', 'd', 'da xing', '110115000000', '大兴区', 'dx');
INSERT INTO `china_area_2021` VALUES (15, 110116, 1101, 2, '怀柔', 'h', 'huai rou', '110116000000', '怀柔区', 'hr');
INSERT INTO `china_area_2021` VALUES (16, 110117, 1101, 2, '平谷', 'p', 'ping gu', '110117000000', '平谷区', 'pg');
INSERT INTO `china_area_2021` VALUES (17, 110118, 1101, 2, '密云', 'm', 'mi yun', '110118000000', '密云区', 'my');
INSERT INTO `china_area_2021` VALUES (18, 110119, 1101, 2, '延庆', 'y', 'yan qing', '110119000000', '延庆区', 'yq');
INSERT INTO `china_area_2021` VALUES (19, 12, 0, 0, '天津', 't', 'tian jin', '120000000000', '天津市', 'tj');
INSERT INTO `china_area_2021` VALUES (20, 1201, 12, 1, '天津', 't', 'tian jin', '120100000000', '市辖区', 'tj');
INSERT INTO `china_area_2021` VALUES (21, 120101, 1201, 2, '和平', 'h', 'he ping', '120101000000', '和平区', 'hp');
INSERT INTO `china_area_2021` VALUES (22, 120102, 1201, 2, '河东', 'h', 'he dong', '120102000000', '河东区', 'hd');
INSERT INTO `china_area_2021` VALUES (23, 120103, 1201, 2, '河西', 'h', 'he xi', '120103000000', '河西区', 'hx');
INSERT INTO `china_area_2021` VALUES (24, 120104, 1201, 2, '南开', 'n', 'nan kai', '120104000000', '南开区', 'nk');
INSERT INTO `china_area_2021` VALUES (25, 120105, 1201, 2, '河北', 'h', 'he bei', '120105000000', '河北区', 'hb');
INSERT INTO `china_area_2021` VALUES (26, 120106, 1201, 2, '红桥', 'h', 'hong qiao', '120106000000', '红桥区', 'hq');
INSERT INTO `china_area_2021` VALUES (27, 120110, 1201, 2, '东丽', 'd', 'dong li', '120110000000', '东丽区', 'dl');
INSERT INTO `china_area_2021` VALUES (28, 120111, 1201, 2, '西青', 'x', 'xi qing', '120111000000', '西青区', 'xq');
INSERT INTO `china_area_2021` VALUES (29, 120112, 1201, 2, '津南', 'j', 'jin nan', '120112000000', '津南区', 'jn');
INSERT INTO `china_area_2021` VALUES (30, 120113, 1201, 2, '北辰', 'b', 'bei chen', '120113000000', '北辰区', 'bc');
INSERT INTO `china_area_2021` VALUES (31, 120114, 1201, 2, '武清', 'w', 'wu qing', '120114000000', '武清区', 'wq');
INSERT INTO `china_area_2021` VALUES (32, 120115, 1201, 2, '宝坻', 'b', 'bao di', '120115000000', '宝坻区', 'bd');
INSERT INTO `china_area_2021` VALUES (33, 120116, 1201, 2, '滨海新区', 'b', 'bin hai xin qu', '120116000000', '滨海新区', 'bhxq');
INSERT INTO `china_area_2021` VALUES (34, 120117, 1201, 2, '宁河', 'n', 'ning he', '120117000000', '宁河区', 'nh');
INSERT INTO `china_area_2021` VALUES (35, 120118, 1201, 2, '静海', 'j', 'jing hai', '120118000000', '静海区', 'jh');
INSERT INTO `china_area_2021` VALUES (36, 120119, 1201, 2, '蓟州', 'j', 'ji zhou', '120119000000', '蓟州区', 'jz');
INSERT INTO `china_area_2021` VALUES (37, 13, 0, 0, '河北', 'h', 'he bei', '130000000000', '河北省', 'hb');
INSERT INTO `china_area_2021` VALUES (38, 1301, 13, 1, '石家庄', 's', 'shi jia zhuang', '130100000000', '石家庄市', 'sjz');
INSERT INTO `china_area_2021` VALUES (39, 130102, 1301, 2, '长安', 'c', 'chang an', '130102000000', '长安区', 'ca');
INSERT INTO `china_area_2021` VALUES (40, 130104, 1301, 2, '桥西', 'q', 'qiao xi', '130104000000', '桥西区', 'qx');
INSERT INTO `china_area_2021` VALUES (41, 130105, 1301, 2, '新华', 'x', 'xin hua', '130105000000', '新华区', 'xh');
INSERT INTO `china_area_2021` VALUES (42, 130107, 1301, 2, '井陉矿区', 'j', 'jing xing kuang qu', '130107000000', '井陉矿区', 'jxkq');
INSERT INTO `china_area_2021` VALUES (43, 130108, 1301, 2, '裕华', 'y', 'yu hua', '130108000000', '裕华区', 'yh');
INSERT INTO `china_area_2021` VALUES (44, 130109, 1301, 2, '藁城', 'g', 'gao cheng', '130109000000', '藁城区', 'gc');
INSERT INTO `china_area_2021` VALUES (45, 130110, 1301, 2, '鹿泉', 'l', 'lu quan', '130110000000', '鹿泉区', 'lq');
INSERT INTO `china_area_2021` VALUES (46, 130111, 1301, 2, '栾城', 'l', 'luan cheng', '130111000000', '栾城区', 'lc');
INSERT INTO `china_area_2021` VALUES (47, 130121, 1301, 2, '井陉', 'j', 'jing xing', '130121000000', '井陉县', 'jx');
INSERT INTO `china_area_2021` VALUES (48, 130123, 1301, 2, '正定', 'z', 'zheng ding', '130123000000', '正定县', 'zd');
INSERT INTO `china_area_2021` VALUES (49, 130125, 1301, 2, '行唐', 'x', 'xing tang', '130125000000', '行唐县', 'xt');
INSERT INTO `china_area_2021` VALUES (50, 130126, 1301, 2, '灵寿', 'l', 'ling shou', '130126000000', '灵寿县', 'ls');
INSERT INTO `china_area_2021` VALUES (51, 130127, 1301, 2, '高邑', 'g', 'gao yi', '130127000000', '高邑县', 'gy');
INSERT INTO `china_area_2021` VALUES (52, 130128, 1301, 2, '深泽', 's', 'shen ze', '130128000000', '深泽县', 'sz');
INSERT INTO `china_area_2021` VALUES (53, 130129, 1301, 2, '赞皇', 'z', 'zan huang', '130129000000', '赞皇县', 'zh');
INSERT INTO `china_area_2021` VALUES (54, 130130, 1301, 2, '无极', 'w', 'wu ji', '130130000000', '无极县', 'wj');
INSERT INTO `china_area_2021` VALUES (55, 130131, 1301, 2, '平山', 'p', 'ping shan', '130131000000', '平山县', 'ps');
INSERT INTO `china_area_2021` VALUES (56, 130132, 1301, 2, '元氏', 'y', 'yuan shi', '130132000000', '元氏县', 'ys');
INSERT INTO `china_area_2021` VALUES (57, 130133, 1301, 2, '赵县', 'z', 'zhao xian', '130133000000', '赵县', 'zx');
INSERT INTO `china_area_2021` VALUES (58, 130181, 1301, 2, '辛集', 'x', 'xin ji', '130181000000', '辛集市', 'xj');
INSERT INTO `china_area_2021` VALUES (59, 130183, 1301, 2, '晋州', 'j', 'jin zhou', '130183000000', '晋州市', 'jz');
INSERT INTO `china_area_2021` VALUES (60, 130184, 1301, 2, '新乐', 'x', 'xin le', '130184000000', '新乐市', 'xl');
INSERT INTO `china_area_2021` VALUES (61, 1302, 13, 1, '唐山', 't', 'tang shan', '130200000000', '唐山市', 'ts');
INSERT INTO `china_area_2021` VALUES (62, 130202, 1302, 2, '路南', 'l', 'lu nan', '130202000000', '路南区', 'ln');
INSERT INTO `china_area_2021` VALUES (63, 130203, 1302, 2, '路北', 'l', 'lu bei', '130203000000', '路北区', 'lb');
INSERT INTO `china_area_2021` VALUES (64, 130204, 1302, 2, '古冶', 'g', 'gu ye', '130204000000', '古冶区', 'gy');
INSERT INTO `china_area_2021` VALUES (65, 130205, 1302, 2, '开平', 'k', 'kai ping', '130205000000', '开平区', 'kp');
INSERT INTO `china_area_2021` VALUES (66, 130207, 1302, 2, '丰南', 'f', 'feng nan', '130207000000', '丰南区', 'fn');
INSERT INTO `china_area_2021` VALUES (67, 130208, 1302, 2, '丰润', 'f', 'feng run', '130208000000', '丰润区', 'fr');
INSERT INTO `china_area_2021` VALUES (68, 130209, 1302, 2, '曹妃甸', 'c', 'cao fei dian', '130209000000', '曹妃甸区', 'cfd');
INSERT INTO `china_area_2021` VALUES (69, 130224, 1302, 2, '滦南', 'l', 'luan nan', '130224000000', '滦南县', 'ln');
INSERT INTO `china_area_2021` VALUES (70, 130225, 1302, 2, '乐亭', 'l', 'lao ting', '130225000000', '乐亭县', 'lt');
INSERT INTO `china_area_2021` VALUES (71, 130227, 1302, 2, '迁西', 'q', 'qian xi', '130227000000', '迁西县', 'qx');
INSERT INTO `china_area_2021` VALUES (72, 130229, 1302, 2, '玉田', 'y', 'yu tian', '130229000000', '玉田县', 'yt');
INSERT INTO `china_area_2021` VALUES (73, 130281, 1302, 2, '遵化', 'z', 'zun hua', '130281000000', '遵化市', 'zh');
INSERT INTO `china_area_2021` VALUES (74, 130283, 1302, 2, '迁安', 'q', 'qian an', '130283000000', '迁安市', 'qa');
INSERT INTO `china_area_2021` VALUES (75, 130284, 1302, 2, '滦州', 'l', 'luan zhou', '130284000000', '滦州市', 'lz');
INSERT INTO `china_area_2021` VALUES (76, 1303, 13, 1, '秦皇岛', 'q', 'qin huang dao', '130300000000', '秦皇岛市', 'qhd');
INSERT INTO `china_area_2021` VALUES (77, 130302, 1303, 2, '海港', 'h', 'hai gang', '130302000000', '海港区', 'hg');
INSERT INTO `china_area_2021` VALUES (78, 130303, 1303, 2, '山海关', 's', 'shan hai guan', '130303000000', '山海关区', 'shg');
INSERT INTO `china_area_2021` VALUES (79, 130304, 1303, 2, '北戴河', 'b', 'bei dai he', '130304000000', '北戴河区', 'bdh');
INSERT INTO `china_area_2021` VALUES (80, 130306, 1303, 2, '抚宁', 'f', 'fu ning', '130306000000', '抚宁区', 'fn');
INSERT INTO `china_area_2021` VALUES (81, 130321, 1303, 2, '青龙', 'q', 'qing long', '130321000000', '青龙满族自治县', 'ql');
INSERT INTO `china_area_2021` VALUES (82, 130322, 1303, 2, '昌黎', 'c', 'chang li', '130322000000', '昌黎县', 'cl');
INSERT INTO `china_area_2021` VALUES (83, 130324, 1303, 2, '卢龙', 'l', 'lu long', '130324000000', '卢龙县', 'll');
INSERT INTO `china_area_2021` VALUES (84, 1304, 13, 1, '邯郸', 'h', 'han dan', '130400000000', '邯郸市', 'hd');
INSERT INTO `china_area_2021` VALUES (85, 130402, 1304, 2, '邯山', 'h', 'han shan', '130402000000', '邯山区', 'hs');
INSERT INTO `china_area_2021` VALUES (86, 130403, 1304, 2, '丛台', 'c', 'cong tai', '130403000000', '丛台区', 'ct');
INSERT INTO `china_area_2021` VALUES (87, 130404, 1304, 2, '复兴', 'f', 'fu xing', '130404000000', '复兴区', 'fx');
INSERT INTO `china_area_2021` VALUES (88, 130406, 1304, 2, '峰峰矿区', 'f', 'feng feng kuang qu', '130406000000', '峰峰矿区', 'ffkq');
INSERT INTO `china_area_2021` VALUES (89, 130407, 1304, 2, '肥乡', 'f', 'fei xiang', '130407000000', '肥乡区', 'fx');
INSERT INTO `china_area_2021` VALUES (90, 130408, 1304, 2, '永年', 'y', 'yong nian', '130408000000', '永年区', 'yn');
INSERT INTO `china_area_2021` VALUES (91, 130423, 1304, 2, '临漳', 'l', 'lin zhang', '130423000000', '临漳县', 'lz');
INSERT INTO `china_area_2021` VALUES (92, 130424, 1304, 2, '成安', 'c', 'cheng an', '130424000000', '成安县', 'ca');
INSERT INTO `china_area_2021` VALUES (93, 130425, 1304, 2, '大名', 'd', 'da ming', '130425000000', '大名县', 'dm');
INSERT INTO `china_area_2021` VALUES (94, 130426, 1304, 2, '涉县', 's', 'she xian', '130426000000', '涉县', 'sx');
INSERT INTO `china_area_2021` VALUES (95, 130427, 1304, 2, '磁县', 'c', 'ci xian', '130427000000', '磁县', 'cx');
INSERT INTO `china_area_2021` VALUES (96, 130430, 1304, 2, '邱县', 'q', 'qiu xian', '130430000000', '邱县', 'qx');
INSERT INTO `china_area_2021` VALUES (97, 130431, 1304, 2, '鸡泽', 'j', 'ji ze', '130431000000', '鸡泽县', 'jz');
INSERT INTO `china_area_2021` VALUES (98, 130432, 1304, 2, '广平', 'g', 'guang ping', '130432000000', '广平县', 'gp');
INSERT INTO `china_area_2021` VALUES (99, 130433, 1304, 2, '馆陶', 'g', 'guan tao', '130433000000', '馆陶县', 'gt');
INSERT INTO `china_area_2021` VALUES (100, 130434, 1304, 2, '魏县', 'w', 'wei xian', '130434000000', '魏县', 'wx');
INSERT INTO `china_area_2021` VALUES (101, 130435, 1304, 2, '曲周', 'q', 'qu zhou', '130435000000', '曲周县', 'qz');
INSERT INTO `china_area_2021` VALUES (102, 130481, 1304, 2, '武安', 'w', 'wu an', '130481000000', '武安市', 'wa');
INSERT INTO `china_area_2021` VALUES (103, 1305, 13, 1, '邢台', 'x', 'xing tai', '130500000000', '邢台市', 'xt');
INSERT INTO `china_area_2021` VALUES (104, 130502, 1305, 2, '襄都', 'x', 'xiang du', '130502000000', '襄都区', 'xd');
INSERT INTO `china_area_2021` VALUES (105, 130503, 1305, 2, '信都', 'x', 'xin du', '130503000000', '信都区', 'xd');
INSERT INTO `china_area_2021` VALUES (106, 130505, 1305, 2, '任泽', 'r', 'ren ze', '130505000000', '任泽区', 'rz');
INSERT INTO `china_area_2021` VALUES (107, 130506, 1305, 2, '南和', 'n', 'nan he', '130506000000', '南和区', 'nh');
INSERT INTO `china_area_2021` VALUES (108, 130522, 1305, 2, '临城', 'l', 'lin cheng', '130522000000', '临城县', 'lc');
INSERT INTO `china_area_2021` VALUES (109, 130523, 1305, 2, '内丘', 'n', 'nei qiu', '130523000000', '内丘县', 'nq');
INSERT INTO `china_area_2021` VALUES (110, 130524, 1305, 2, '柏乡', 'b', 'bai xiang', '130524000000', '柏乡县', 'bx');
INSERT INTO `china_area_2021` VALUES (111, 130525, 1305, 2, '隆尧', 'l', 'long yao', '130525000000', '隆尧县', 'ly');
INSERT INTO `china_area_2021` VALUES (112, 130528, 1305, 2, '宁晋', 'n', 'ning jin', '130528000000', '宁晋县', 'nj');
INSERT INTO `china_area_2021` VALUES (113, 130529, 1305, 2, '巨鹿', 'j', 'ju lu', '130529000000', '巨鹿县', 'jl');
INSERT INTO `china_area_2021` VALUES (114, 130530, 1305, 2, '新河', 'x', 'xin he', '130530000000', '新河县', 'xh');
INSERT INTO `china_area_2021` VALUES (115, 130531, 1305, 2, '广宗', 'g', 'guang zong', '130531000000', '广宗县', 'gz');
INSERT INTO `china_area_2021` VALUES (116, 130532, 1305, 2, '平乡', 'p', 'ping xiang', '130532000000', '平乡县', 'px');
INSERT INTO `china_area_2021` VALUES (117, 130533, 1305, 2, '威县', 'w', 'wei xian', '130533000000', '威县', 'wx');
INSERT INTO `china_area_2021` VALUES (118, 130534, 1305, 2, '清河', 'q', 'qing he', '130534000000', '清河县', 'qh');
INSERT INTO `china_area_2021` VALUES (119, 130535, 1305, 2, '临西', 'l', 'lin xi', '130535000000', '临西县', 'lx');
INSERT INTO `china_area_2021` VALUES (120, 130581, 1305, 2, '南宫', 'n', 'nan gong', '130581000000', '南宫市', 'ng');
INSERT INTO `china_area_2021` VALUES (121, 130582, 1305, 2, '沙河', 's', 'sha he', '130582000000', '沙河市', 'sh');
INSERT INTO `china_area_2021` VALUES (122, 1306, 13, 1, '保定', 'b', 'bao ding', '130600000000', '保定市', 'bd');
INSERT INTO `china_area_2021` VALUES (123, 130602, 1306, 2, '竞秀', 'j', 'jing xiu', '130602000000', '竞秀区', 'jx');
INSERT INTO `china_area_2021` VALUES (124, 130606, 1306, 2, '莲池', 'l', 'lian chi', '130606000000', '莲池区', 'lc');
INSERT INTO `china_area_2021` VALUES (125, 130607, 1306, 2, '满城', 'm', 'man cheng', '130607000000', '满城区', 'mc');
INSERT INTO `china_area_2021` VALUES (126, 130608, 1306, 2, '清苑', 'q', 'qing yuan', '130608000000', '清苑区', 'qy');
INSERT INTO `china_area_2021` VALUES (127, 130609, 1306, 2, '徐水', 'x', 'xu shui', '130609000000', '徐水区', 'xs');
INSERT INTO `china_area_2021` VALUES (128, 130623, 1306, 2, '涞水', 'l', 'lai shui', '130623000000', '涞水县', 'ls');
INSERT INTO `china_area_2021` VALUES (129, 130624, 1306, 2, '阜平', 'f', 'fu ping', '130624000000', '阜平县', 'fp');
INSERT INTO `china_area_2021` VALUES (130, 130626, 1306, 2, '定兴', 'd', 'ding xing', '130626000000', '定兴县', 'dx');
INSERT INTO `china_area_2021` VALUES (131, 130627, 1306, 2, '唐县', 't', 'tang xian', '130627000000', '唐县', 'tx');
INSERT INTO `china_area_2021` VALUES (132, 130628, 1306, 2, '高阳', 'g', 'gao yang', '130628000000', '高阳县', 'gy');
INSERT INTO `china_area_2021` VALUES (133, 130629, 1306, 2, '容城', 'r', 'rong cheng', '130629000000', '容城县', 'rc');
INSERT INTO `china_area_2021` VALUES (134, 130630, 1306, 2, '涞源', 'l', 'lai yuan', '130630000000', '涞源县', 'ly');
INSERT INTO `china_area_2021` VALUES (135, 130631, 1306, 2, '望都', 'w', 'wang du', '130631000000', '望都县', 'wd');
INSERT INTO `china_area_2021` VALUES (136, 130632, 1306, 2, '安新', 'a', 'an xin', '130632000000', '安新县', 'ax');
INSERT INTO `china_area_2021` VALUES (137, 130633, 1306, 2, '易县', 'y', 'yi xian', '130633000000', '易县', 'yx');
INSERT INTO `china_area_2021` VALUES (138, 130634, 1306, 2, '曲阳', 'q', 'qu yang', '130634000000', '曲阳县', 'qy');
INSERT INTO `china_area_2021` VALUES (139, 130635, 1306, 2, '蠡县', 'l', 'li xian', '130635000000', '蠡县', 'lx');
INSERT INTO `china_area_2021` VALUES (140, 130636, 1306, 2, '顺平', 's', 'shun ping', '130636000000', '顺平县', 'sp');
INSERT INTO `china_area_2021` VALUES (141, 130637, 1306, 2, '博野', 'b', 'bo ye', '130637000000', '博野县', 'by');
INSERT INTO `china_area_2021` VALUES (142, 130638, 1306, 2, '雄县', 'x', 'xiong xian', '130638000000', '雄县', 'xx');
INSERT INTO `china_area_2021` VALUES (143, 130681, 1306, 2, '涿州', 'z', 'zhuo zhou', '130681000000', '涿州市', 'zz');
INSERT INTO `china_area_2021` VALUES (144, 130682, 1306, 2, '定州', 'd', 'ding zhou', '130682000000', '定州市', 'dz');
INSERT INTO `china_area_2021` VALUES (145, 130683, 1306, 2, '安国', 'a', 'an guo', '130683000000', '安国市', 'ag');
INSERT INTO `china_area_2021` VALUES (146, 130684, 1306, 2, '高碑店', 'g', 'gao bei dian', '130684000000', '高碑店市', 'gbd');
INSERT INTO `china_area_2021` VALUES (147, 1307, 13, 1, '张家口', 'z', 'zhang jia kou', '130700000000', '张家口市', 'zjk');
INSERT INTO `china_area_2021` VALUES (148, 130702, 1307, 2, '桥东', 'q', 'qiao dong', '130702000000', '桥东区', 'qd');
INSERT INTO `china_area_2021` VALUES (149, 130703, 1307, 2, '桥西', 'q', 'qiao xi', '130703000000', '桥西区', 'qx');
INSERT INTO `china_area_2021` VALUES (150, 130705, 1307, 2, '宣化', 'x', 'xuan hua', '130705000000', '宣化区', 'xh');
INSERT INTO `china_area_2021` VALUES (151, 130706, 1307, 2, '下花园', 'x', 'xia hua yuan', '130706000000', '下花园区', 'xhy');
INSERT INTO `china_area_2021` VALUES (152, 130708, 1307, 2, '万全', 'w', 'wan quan', '130708000000', '万全区', 'wq');
INSERT INTO `china_area_2021` VALUES (153, 130709, 1307, 2, '崇礼', 'c', 'chong li', '130709000000', '崇礼区', 'cl');
INSERT INTO `china_area_2021` VALUES (154, 130722, 1307, 2, '张北', 'z', 'zhang bei', '130722000000', '张北县', 'zb');
INSERT INTO `china_area_2021` VALUES (155, 130723, 1307, 2, '康保', 'k', 'kang bao', '130723000000', '康保县', 'kb');
INSERT INTO `china_area_2021` VALUES (156, 130724, 1307, 2, '沽源', 'g', 'gu yuan', '130724000000', '沽源县', 'gy');
INSERT INTO `china_area_2021` VALUES (157, 130725, 1307, 2, '尚义', 's', 'shang yi', '130725000000', '尚义县', 'sy');
INSERT INTO `china_area_2021` VALUES (158, 130726, 1307, 2, '蔚县', 'y', 'yu xian', '130726000000', '蔚县', 'yx');
INSERT INTO `china_area_2021` VALUES (159, 130727, 1307, 2, '阳原', 'y', 'yang yuan', '130727000000', '阳原县', 'yy');
INSERT INTO `china_area_2021` VALUES (160, 130728, 1307, 2, '怀安', 'h', 'huai an', '130728000000', '怀安县', 'ha');
INSERT INTO `china_area_2021` VALUES (161, 130730, 1307, 2, '怀来', 'h', 'huai lai', '130730000000', '怀来县', 'hl');
INSERT INTO `china_area_2021` VALUES (162, 130731, 1307, 2, '涿鹿', 'z', 'zhuo lu', '130731000000', '涿鹿县', 'zl');
INSERT INTO `china_area_2021` VALUES (163, 130732, 1307, 2, '赤城', 'c', 'chi cheng', '130732000000', '赤城县', 'cc');
INSERT INTO `china_area_2021` VALUES (164, 1308, 13, 1, '承德', 'c', 'cheng de', '130800000000', '承德市', 'cd');
INSERT INTO `china_area_2021` VALUES (165, 130802, 1308, 2, '双桥', 's', 'shuang qiao', '130802000000', '双桥区', 'sq');
INSERT INTO `china_area_2021` VALUES (166, 130803, 1308, 2, '双滦', 's', 'shuang luan', '130803000000', '双滦区', 'sl');
INSERT INTO `china_area_2021` VALUES (167, 130804, 1308, 2, '鹰手营子矿区', 'y', 'ying shou ying zi kuang qu', '130804000000', '鹰手营子矿区', 'ysyzkq');
INSERT INTO `china_area_2021` VALUES (168, 130821, 1308, 2, '承德县', 'c', 'cheng de xian', '130821000000', '承德县', 'cdx');
INSERT INTO `china_area_2021` VALUES (169, 130822, 1308, 2, '兴隆', 'x', 'xing long', '130822000000', '兴隆县', 'xl');
INSERT INTO `china_area_2021` VALUES (170, 130824, 1308, 2, '滦平', 'l', 'luan ping', '130824000000', '滦平县', 'lp');
INSERT INTO `china_area_2021` VALUES (171, 130825, 1308, 2, '隆化', 'l', 'long hua', '130825000000', '隆化县', 'lh');
INSERT INTO `china_area_2021` VALUES (172, 130826, 1308, 2, '丰宁', 'f', 'feng ning', '130826000000', '丰宁满族自治县', 'fn');
INSERT INTO `china_area_2021` VALUES (173, 130827, 1308, 2, '宽城', 'k', 'kuan cheng', '130827000000', '宽城满族自治县', 'kc');
INSERT INTO `china_area_2021` VALUES (174, 130828, 1308, 2, '围场', 'w', 'wei chang', '130828000000', '围场满族蒙古族自治县', 'wc');
INSERT INTO `china_area_2021` VALUES (175, 130881, 1308, 2, '平泉', 'p', 'ping quan', '130881000000', '平泉市', 'pq');
INSERT INTO `china_area_2021` VALUES (176, 1309, 13, 1, '沧州', 'c', 'cang zhou', '130900000000', '沧州市', 'cz');
INSERT INTO `china_area_2021` VALUES (177, 130902, 1309, 2, '新华', 'x', 'xin hua', '130902000000', '新华区', 'xh');
INSERT INTO `china_area_2021` VALUES (178, 130903, 1309, 2, '运河', 'y', 'yun he', '130903000000', '运河区', 'yh');
INSERT INTO `china_area_2021` VALUES (179, 130921, 1309, 2, '沧县', 'c', 'cang xian', '130921000000', '沧县', 'cx');
INSERT INTO `china_area_2021` VALUES (180, 130922, 1309, 2, '青县', 'q', 'qing xian', '130922000000', '青县', 'qx');
INSERT INTO `china_area_2021` VALUES (181, 130923, 1309, 2, '东光', 'd', 'dong guang', '130923000000', '东光县', 'dg');
INSERT INTO `china_area_2021` VALUES (182, 130924, 1309, 2, '海兴', 'h', 'hai xing', '130924000000', '海兴县', 'hx');
INSERT INTO `china_area_2021` VALUES (183, 130925, 1309, 2, '盐山', 'y', 'yan shan', '130925000000', '盐山县', 'ys');
INSERT INTO `china_area_2021` VALUES (184, 130926, 1309, 2, '肃宁', 's', 'su ning', '130926000000', '肃宁县', 'sn');
INSERT INTO `china_area_2021` VALUES (185, 130927, 1309, 2, '南皮', 'n', 'nan pi', '130927000000', '南皮县', 'np');
INSERT INTO `china_area_2021` VALUES (186, 130928, 1309, 2, '吴桥', 'w', 'wu qiao', '130928000000', '吴桥县', 'wq');
INSERT INTO `china_area_2021` VALUES (187, 130929, 1309, 2, '献县', 'x', 'xian xian', '130929000000', '献县', 'xx');
INSERT INTO `china_area_2021` VALUES (188, 130930, 1309, 2, '孟村', 'm', 'meng cun', '130930000000', '孟村回族自治县', 'mc');
INSERT INTO `china_area_2021` VALUES (189, 130981, 1309, 2, '泊头', 'b', 'bo tou', '130981000000', '泊头市', 'bt');
INSERT INTO `china_area_2021` VALUES (190, 130982, 1309, 2, '任丘', 'r', 'ren qiu', '130982000000', '任丘市', 'rq');
INSERT INTO `china_area_2021` VALUES (191, 130983, 1309, 2, '黄骅', 'h', 'huang hua', '130983000000', '黄骅市', 'hh');
INSERT INTO `china_area_2021` VALUES (192, 130984, 1309, 2, '河间', 'h', 'he jian', '130984000000', '河间市', 'hj');
INSERT INTO `china_area_2021` VALUES (193, 1310, 13, 1, '廊坊', 'l', 'lang fang', '131000000000', '廊坊市', 'lf');
INSERT INTO `china_area_2021` VALUES (194, 131002, 1310, 2, '安次', 'a', 'an ci', '131002000000', '安次区', 'ac');
INSERT INTO `china_area_2021` VALUES (195, 131003, 1310, 2, '广阳', 'g', 'guang yang', '131003000000', '广阳区', 'gy');
INSERT INTO `china_area_2021` VALUES (196, 131022, 1310, 2, '固安', 'g', 'gu an', '131022000000', '固安县', 'ga');
INSERT INTO `china_area_2021` VALUES (197, 131023, 1310, 2, '永清', 'y', 'yong qing', '131023000000', '永清县', 'yq');
INSERT INTO `china_area_2021` VALUES (198, 131024, 1310, 2, '香河', 'x', 'xiang he', '131024000000', '香河县', 'xh');
INSERT INTO `china_area_2021` VALUES (199, 131025, 1310, 2, '大城', 'd', 'da cheng', '131025000000', '大城县', 'dc');
INSERT INTO `china_area_2021` VALUES (200, 131026, 1310, 2, '文安', 'w', 'wen an', '131026000000', '文安县', 'wa');
INSERT INTO `china_area_2021` VALUES (201, 131028, 1310, 2, '大厂', 'd', 'da chang', '131028000000', '大厂回族自治县', 'dc');
INSERT INTO `china_area_2021` VALUES (202, 131081, 1310, 2, '霸州', 'b', 'ba zhou', '131081000000', '霸州市', 'bz');
INSERT INTO `china_area_2021` VALUES (203, 131082, 1310, 2, '三河', 's', 'san he', '131082000000', '三河市', 'sh');
INSERT INTO `china_area_2021` VALUES (204, 1311, 13, 1, '衡水', 'h', 'heng shui', '131100000000', '衡水市', 'hs');
INSERT INTO `china_area_2021` VALUES (205, 131102, 1311, 2, '桃城', 't', 'tao cheng', '131102000000', '桃城区', 'tc');
INSERT INTO `china_area_2021` VALUES (206, 131103, 1311, 2, '冀州', 'j', 'ji zhou', '131103000000', '冀州区', 'jz');
INSERT INTO `china_area_2021` VALUES (207, 131121, 1311, 2, '枣强', 'z', 'zao qiang', '131121000000', '枣强县', 'zq');
INSERT INTO `china_area_2021` VALUES (208, 131122, 1311, 2, '武邑', 'w', 'wu yi', '131122000000', '武邑县', 'wy');
INSERT INTO `china_area_2021` VALUES (209, 131123, 1311, 2, '武强', 'w', 'wu qiang', '131123000000', '武强县', 'wq');
INSERT INTO `china_area_2021` VALUES (210, 131124, 1311, 2, '饶阳', 'r', 'rao yang', '131124000000', '饶阳县', 'ry');
INSERT INTO `china_area_2021` VALUES (211, 131125, 1311, 2, '安平', 'a', 'an ping', '131125000000', '安平县', 'ap');
INSERT INTO `china_area_2021` VALUES (212, 131126, 1311, 2, '故城', 'g', 'gu cheng', '131126000000', '故城县', 'gc');
INSERT INTO `china_area_2021` VALUES (213, 131127, 1311, 2, '景县', 'j', 'jing xian', '131127000000', '景县', 'jx');
INSERT INTO `china_area_2021` VALUES (214, 131128, 1311, 2, '阜城', 'f', 'fu cheng', '131128000000', '阜城县', 'fc');
INSERT INTO `china_area_2021` VALUES (215, 131182, 1311, 2, '深州', 's', 'shen zhou', '131182000000', '深州市', 'sz');
INSERT INTO `china_area_2021` VALUES (216, 14, 0, 0, '山西', 's', 'shan xi', '140000000000', '山西省', 'sx');
INSERT INTO `china_area_2021` VALUES (217, 1401, 14, 1, '太原', 't', 'tai yuan', '140100000000', '太原市', 'ty');
INSERT INTO `china_area_2021` VALUES (218, 140105, 1401, 2, '小店', 'x', 'xiao dian', '140105000000', '小店区', 'xd');
INSERT INTO `china_area_2021` VALUES (219, 140106, 1401, 2, '迎泽', 'y', 'ying ze', '140106000000', '迎泽区', 'yz');
INSERT INTO `china_area_2021` VALUES (220, 140107, 1401, 2, '杏花岭', 'x', 'xing hua ling', '140107000000', '杏花岭区', 'xhl');
INSERT INTO `china_area_2021` VALUES (221, 140108, 1401, 2, '尖草坪', 'j', 'jian cao ping', '140108000000', '尖草坪区', 'jcp');
INSERT INTO `china_area_2021` VALUES (222, 140109, 1401, 2, '万柏林', 'w', 'wan bai lin', '140109000000', '万柏林区', 'wbl');
INSERT INTO `china_area_2021` VALUES (223, 140110, 1401, 2, '晋源', 'j', 'jin yuan', '140110000000', '晋源区', 'jy');
INSERT INTO `china_area_2021` VALUES (224, 140121, 1401, 2, '清徐', 'q', 'qing xu', '140121000000', '清徐县', 'qx');
INSERT INTO `china_area_2021` VALUES (225, 140122, 1401, 2, '阳曲', 'y', 'yang qu', '140122000000', '阳曲县', 'yq');
INSERT INTO `china_area_2021` VALUES (226, 140123, 1401, 2, '娄烦', 'l', 'lou fan', '140123000000', '娄烦县', 'lf');
INSERT INTO `china_area_2021` VALUES (227, 140181, 1401, 2, '古交', 'g', 'gu jiao', '140181000000', '古交市', 'gj');
INSERT INTO `china_area_2021` VALUES (228, 1402, 14, 1, '大同', 'd', 'da tong', '140200000000', '大同市', 'dt');
INSERT INTO `china_area_2021` VALUES (229, 140212, 1402, 2, '新荣', 'x', 'xin rong', '140212000000', '新荣区', 'xr');
INSERT INTO `china_area_2021` VALUES (230, 140213, 1402, 2, '平城', 'p', 'ping cheng', '140213000000', '平城区', 'pc');
INSERT INTO `china_area_2021` VALUES (231, 140214, 1402, 2, '云冈', 'y', 'yun gang', '140214000000', '云冈区', 'yg');
INSERT INTO `china_area_2021` VALUES (232, 140215, 1402, 2, '云州', 'y', 'yun zhou', '140215000000', '云州区', 'yz');
INSERT INTO `china_area_2021` VALUES (233, 140221, 1402, 2, '阳高', 'y', 'yang gao', '140221000000', '阳高县', 'yg');
INSERT INTO `china_area_2021` VALUES (234, 140222, 1402, 2, '天镇', 't', 'tian zhen', '140222000000', '天镇县', 'tz');
INSERT INTO `china_area_2021` VALUES (235, 140223, 1402, 2, '广灵', 'g', 'guang ling', '140223000000', '广灵县', 'gl');
INSERT INTO `china_area_2021` VALUES (236, 140224, 1402, 2, '灵丘', 'l', 'ling qiu', '140224000000', '灵丘县', 'lq');
INSERT INTO `china_area_2021` VALUES (237, 140225, 1402, 2, '浑源', 'h', 'hun yuan', '140225000000', '浑源县', 'hy');
INSERT INTO `china_area_2021` VALUES (238, 140226, 1402, 2, '左云', 'z', 'zuo yun', '140226000000', '左云县', 'zy');
INSERT INTO `china_area_2021` VALUES (239, 1403, 14, 1, '阳泉', 'y', 'yang quan', '140300000000', '阳泉市', 'yq');
INSERT INTO `china_area_2021` VALUES (240, 140302, 1403, 2, '城区', 'c', 'cheng qu', '140302000000', '城区', 'cq');
INSERT INTO `china_area_2021` VALUES (241, 140303, 1403, 2, '矿区', 'k', 'kuang qu', '140303000000', '矿区', 'kq');
INSERT INTO `china_area_2021` VALUES (242, 140311, 1403, 2, '郊区', 'j', 'jiao qu', '140311000000', '郊区', 'jq');
INSERT INTO `china_area_2021` VALUES (243, 140321, 1403, 2, '平定', 'p', 'ping ding', '140321000000', '平定县', 'pd');
INSERT INTO `china_area_2021` VALUES (244, 140322, 1403, 2, '盂县', 'y', 'yu xian', '140322000000', '盂县', 'yx');
INSERT INTO `china_area_2021` VALUES (245, 1404, 14, 1, '长治', 'c', 'chang zhi', '140400000000', '长治市', 'cz');
INSERT INTO `china_area_2021` VALUES (246, 140403, 1404, 2, '潞州', 'l', 'lu zhou', '140403000000', '潞州区', 'lz');
INSERT INTO `china_area_2021` VALUES (247, 140404, 1404, 2, '上党', 's', 'shang dang', '140404000000', '上党区', 'sd');
INSERT INTO `china_area_2021` VALUES (248, 140405, 1404, 2, '屯留', 't', 'tun liu', '140405000000', '屯留区', 'tl');
INSERT INTO `china_area_2021` VALUES (249, 140406, 1404, 2, '潞城', 'l', 'lu cheng', '140406000000', '潞城区', 'lc');
INSERT INTO `china_area_2021` VALUES (250, 140423, 1404, 2, '襄垣', 'x', 'xiang yuan', '140423000000', '襄垣县', 'xy');
INSERT INTO `china_area_2021` VALUES (251, 140425, 1404, 2, '平顺', 'p', 'ping shun', '140425000000', '平顺县', 'ps');
INSERT INTO `china_area_2021` VALUES (252, 140426, 1404, 2, '黎城', 'l', 'li cheng', '140426000000', '黎城县', 'lc');
INSERT INTO `china_area_2021` VALUES (253, 140427, 1404, 2, '壶关', 'h', 'hu guan', '140427000000', '壶关县', 'hg');
INSERT INTO `china_area_2021` VALUES (254, 140428, 1404, 2, '长子', 'z', 'zhang zi', '140428000000', '长子县', 'zz');
INSERT INTO `china_area_2021` VALUES (255, 140429, 1404, 2, '武乡', 'w', 'wu xiang', '140429000000', '武乡县', 'wx');
INSERT INTO `china_area_2021` VALUES (256, 140430, 1404, 2, '沁县', 'q', 'qin xian', '140430000000', '沁县', 'qx');
INSERT INTO `china_area_2021` VALUES (257, 140431, 1404, 2, '沁源', 'q', 'qin yuan', '140431000000', '沁源县', 'qy');
INSERT INTO `china_area_2021` VALUES (258, 1405, 14, 1, '晋城', 'j', 'jin cheng', '140500000000', '晋城市', 'jc');
INSERT INTO `china_area_2021` VALUES (259, 140502, 1405, 2, '城区', 'c', 'cheng qu', '140502000000', '城区', 'cq');
INSERT INTO `china_area_2021` VALUES (260, 140521, 1405, 2, '沁水', 'q', 'qin shui', '140521000000', '沁水县', 'qs');
INSERT INTO `china_area_2021` VALUES (261, 140522, 1405, 2, '阳城', 'y', 'yang cheng', '140522000000', '阳城县', 'yc');
INSERT INTO `china_area_2021` VALUES (262, 140524, 1405, 2, '陵川', 'l', 'ling chuan', '140524000000', '陵川县', 'lc');
INSERT INTO `china_area_2021` VALUES (263, 140525, 1405, 2, '泽州', 'z', 'ze zhou', '140525000000', '泽州县', 'zz');
INSERT INTO `china_area_2021` VALUES (264, 140581, 1405, 2, '高平', 'g', 'gao ping', '140581000000', '高平市', 'gp');
INSERT INTO `china_area_2021` VALUES (265, 1406, 14, 1, '朔州', 's', 'shuo zhou', '140600000000', '朔州市', 'sz');
INSERT INTO `china_area_2021` VALUES (266, 140602, 1406, 2, '朔城', 's', 'shuo cheng', '140602000000', '朔城区', 'sc');
INSERT INTO `china_area_2021` VALUES (267, 140603, 1406, 2, '平鲁', 'p', 'ping lu', '140603000000', '平鲁区', 'pl');
INSERT INTO `china_area_2021` VALUES (268, 140621, 1406, 2, '山阴', 's', 'shan yin', '140621000000', '山阴县', 'sy');
INSERT INTO `china_area_2021` VALUES (269, 140622, 1406, 2, '应县', 'y', 'ying xian', '140622000000', '应县', 'yx');
INSERT INTO `china_area_2021` VALUES (270, 140623, 1406, 2, '右玉', 'y', 'you yu', '140623000000', '右玉县', 'yy');
INSERT INTO `china_area_2021` VALUES (271, 140681, 1406, 2, '怀仁', 'h', 'huai ren', '140681000000', '怀仁市', 'hr');
INSERT INTO `china_area_2021` VALUES (272, 1407, 14, 1, '晋中', 'j', 'jin zhong', '140700000000', '晋中市', 'jz');
INSERT INTO `china_area_2021` VALUES (273, 140702, 1407, 2, '榆次', 'y', 'yu ci', '140702000000', '榆次区', 'yc');
INSERT INTO `china_area_2021` VALUES (274, 140703, 1407, 2, '太谷', 't', 'tai gu', '140703000000', '太谷区', 'tg');
INSERT INTO `china_area_2021` VALUES (275, 140721, 1407, 2, '榆社', 'y', 'yu she', '140721000000', '榆社县', 'ys');
INSERT INTO `china_area_2021` VALUES (276, 140722, 1407, 2, '左权', 'z', 'zuo quan', '140722000000', '左权县', 'zq');
INSERT INTO `china_area_2021` VALUES (277, 140723, 1407, 2, '和顺', 'h', 'he shun', '140723000000', '和顺县', 'hs');
INSERT INTO `china_area_2021` VALUES (278, 140724, 1407, 2, '昔阳', 'x', 'xi yang', '140724000000', '昔阳县', 'xy');
INSERT INTO `china_area_2021` VALUES (279, 140725, 1407, 2, '寿阳', 's', 'shou yang', '140725000000', '寿阳县', 'sy');
INSERT INTO `china_area_2021` VALUES (280, 140727, 1407, 2, '祁县', 'q', 'qi xian', '140727000000', '祁县', 'qx');
INSERT INTO `china_area_2021` VALUES (281, 140728, 1407, 2, '平遥', 'p', 'ping yao', '140728000000', '平遥县', 'py');
INSERT INTO `china_area_2021` VALUES (282, 140729, 1407, 2, '灵石', 'l', 'ling shi', '140729000000', '灵石县', 'ls');
INSERT INTO `china_area_2021` VALUES (283, 140781, 1407, 2, '介休', 'j', 'jie xiu', '140781000000', '介休市', 'jx');
INSERT INTO `china_area_2021` VALUES (284, 1408, 14, 1, '运城', 'y', 'yun cheng', '140800000000', '运城市', 'yc');
INSERT INTO `china_area_2021` VALUES (285, 140802, 1408, 2, '盐湖', 'y', 'yan hu', '140802000000', '盐湖区', 'yh');
INSERT INTO `china_area_2021` VALUES (286, 140821, 1408, 2, '临猗', 'l', 'lin yi', '140821000000', '临猗县', 'ly');
INSERT INTO `china_area_2021` VALUES (287, 140822, 1408, 2, '万荣', 'w', 'wan rong', '140822000000', '万荣县', 'wr');
INSERT INTO `china_area_2021` VALUES (288, 140823, 1408, 2, '闻喜', 'w', 'wen xi', '140823000000', '闻喜县', 'wx');
INSERT INTO `china_area_2021` VALUES (289, 140824, 1408, 2, '稷山', 'j', 'ji shan', '140824000000', '稷山县', 'js');
INSERT INTO `china_area_2021` VALUES (290, 140825, 1408, 2, '新绛', 'x', 'xin jiang', '140825000000', '新绛县', 'xj');
INSERT INTO `china_area_2021` VALUES (291, 140826, 1408, 2, '绛县', 'j', 'jiang xian', '140826000000', '绛县', 'jx');
INSERT INTO `china_area_2021` VALUES (292, 140827, 1408, 2, '垣曲', 'y', 'yuan qu', '140827000000', '垣曲县', 'yq');
INSERT INTO `china_area_2021` VALUES (293, 140828, 1408, 2, '夏县', 'x', 'xia xian', '140828000000', '夏县', 'xx');
INSERT INTO `china_area_2021` VALUES (294, 140829, 1408, 2, '平陆', 'p', 'ping lu', '140829000000', '平陆县', 'pl');
INSERT INTO `china_area_2021` VALUES (295, 140830, 1408, 2, '芮城', 'r', 'rui cheng', '140830000000', '芮城县', 'rc');
INSERT INTO `china_area_2021` VALUES (296, 140881, 1408, 2, '永济', 'y', 'yong ji', '140881000000', '永济市', 'yj');
INSERT INTO `china_area_2021` VALUES (297, 140882, 1408, 2, '河津', 'h', 'he jin', '140882000000', '河津市', 'hj');
INSERT INTO `china_area_2021` VALUES (298, 1409, 14, 1, '忻州', 'x', 'xin zhou', '140900000000', '忻州市', 'xz');
INSERT INTO `china_area_2021` VALUES (299, 140902, 1409, 2, '忻府', 'x', 'xin fu', '140902000000', '忻府区', 'xf');
INSERT INTO `china_area_2021` VALUES (300, 140921, 1409, 2, '定襄', 'd', 'ding xiang', '140921000000', '定襄县', 'dx');
INSERT INTO `china_area_2021` VALUES (301, 140922, 1409, 2, '五台', 'w', 'wu tai', '140922000000', '五台县', 'wt');
INSERT INTO `china_area_2021` VALUES (302, 140923, 1409, 2, '代县', 'd', 'dai xian', '140923000000', '代县', 'dx');
INSERT INTO `china_area_2021` VALUES (303, 140924, 1409, 2, '繁峙', 'f', 'fan shi', '140924000000', '繁峙县', 'fs');
INSERT INTO `china_area_2021` VALUES (304, 140925, 1409, 2, '宁武', 'n', 'ning wu', '140925000000', '宁武县', 'nw');
INSERT INTO `china_area_2021` VALUES (305, 140926, 1409, 2, '静乐', 'j', 'jing le', '140926000000', '静乐县', 'jl');
INSERT INTO `china_area_2021` VALUES (306, 140927, 1409, 2, '神池', 's', 'shen chi', '140927000000', '神池县', 'sc');
INSERT INTO `china_area_2021` VALUES (307, 140928, 1409, 2, '五寨', 'w', 'wu zhai', '140928000000', '五寨县', 'wz');
INSERT INTO `china_area_2021` VALUES (308, 140929, 1409, 2, '岢岚', 'k', 'ke lan', '140929000000', '岢岚县', 'kl');
INSERT INTO `china_area_2021` VALUES (309, 140930, 1409, 2, '河曲', 'h', 'he qu', '140930000000', '河曲县', 'hq');
INSERT INTO `china_area_2021` VALUES (310, 140931, 1409, 2, '保德', 'b', 'bao de', '140931000000', '保德县', 'bd');
INSERT INTO `china_area_2021` VALUES (311, 140932, 1409, 2, '偏关', 'p', 'pian guan', '140932000000', '偏关县', 'pg');
INSERT INTO `china_area_2021` VALUES (312, 140981, 1409, 2, '原平', 'y', 'yuan ping', '140981000000', '原平市', 'yp');
INSERT INTO `china_area_2021` VALUES (313, 1410, 14, 1, '临汾', 'l', 'lin fen', '141000000000', '临汾市', 'lf');
INSERT INTO `china_area_2021` VALUES (314, 141002, 1410, 2, '尧都', 'y', 'yao du', '141002000000', '尧都区', 'yd');
INSERT INTO `china_area_2021` VALUES (315, 141021, 1410, 2, '曲沃', 'q', 'qu wo', '141021000000', '曲沃县', 'qw');
INSERT INTO `china_area_2021` VALUES (316, 141022, 1410, 2, '翼城', 'y', 'yi cheng', '141022000000', '翼城县', 'yc');
INSERT INTO `china_area_2021` VALUES (317, 141023, 1410, 2, '襄汾', 'x', 'xiang fen', '141023000000', '襄汾县', 'xf');
INSERT INTO `china_area_2021` VALUES (318, 141024, 1410, 2, '洪洞', 'h', 'hong tong', '141024000000', '洪洞县', 'ht');
INSERT INTO `china_area_2021` VALUES (319, 141025, 1410, 2, '古县', 'g', 'gu xian', '141025000000', '古县', 'gx');
INSERT INTO `china_area_2021` VALUES (320, 141026, 1410, 2, '安泽', 'a', 'an ze', '141026000000', '安泽县', 'az');
INSERT INTO `china_area_2021` VALUES (321, 141027, 1410, 2, '浮山', 'f', 'fu shan', '141027000000', '浮山县', 'fs');
INSERT INTO `china_area_2021` VALUES (322, 141028, 1410, 2, '吉县', 'j', 'ji xian', '141028000000', '吉县', 'jx');
INSERT INTO `china_area_2021` VALUES (323, 141029, 1410, 2, '乡宁', 'x', 'xiang ning', '141029000000', '乡宁县', 'xn');
INSERT INTO `china_area_2021` VALUES (324, 141030, 1410, 2, '大宁', 'd', 'da ning', '141030000000', '大宁县', 'dn');
INSERT INTO `china_area_2021` VALUES (325, 141031, 1410, 2, '隰县', 'x', 'xi xian', '141031000000', '隰县', 'xx');
INSERT INTO `china_area_2021` VALUES (326, 141032, 1410, 2, '永和', 'y', 'yong he', '141032000000', '永和县', 'yh');
INSERT INTO `china_area_2021` VALUES (327, 141033, 1410, 2, '蒲县', 'p', 'pu xian', '141033000000', '蒲县', 'px');
INSERT INTO `china_area_2021` VALUES (328, 141034, 1410, 2, '汾西', 'f', 'fen xi', '141034000000', '汾西县', 'fx');
INSERT INTO `china_area_2021` VALUES (329, 141081, 1410, 2, '侯马', 'h', 'hou ma', '141081000000', '侯马市', 'hm');
INSERT INTO `china_area_2021` VALUES (330, 141082, 1410, 2, '霍州', 'h', 'huo zhou', '141082000000', '霍州市', 'hz');
INSERT INTO `china_area_2021` VALUES (331, 1411, 14, 1, '吕梁', 'l', 'lv liang', '141100000000', '吕梁市', 'll');
INSERT INTO `china_area_2021` VALUES (332, 141102, 1411, 2, '离石', 'l', 'li shi', '141102000000', '离石区', 'ls');
INSERT INTO `china_area_2021` VALUES (333, 141121, 1411, 2, '文水', 'w', 'wen shui', '141121000000', '文水县', 'ws');
INSERT INTO `china_area_2021` VALUES (334, 141122, 1411, 2, '交城', 'j', 'jiao cheng', '141122000000', '交城县', 'jc');
INSERT INTO `china_area_2021` VALUES (335, 141123, 1411, 2, '兴县', 'x', 'xing xian', '141123000000', '兴县', 'xx');
INSERT INTO `china_area_2021` VALUES (336, 141124, 1411, 2, '临县', 'l', 'lin xian', '141124000000', '临县', 'lx');
INSERT INTO `china_area_2021` VALUES (337, 141125, 1411, 2, '柳林', 'l', 'liu lin', '141125000000', '柳林县', 'll');
INSERT INTO `china_area_2021` VALUES (338, 141126, 1411, 2, '石楼', 's', 'shi lou', '141126000000', '石楼县', 'sl');
INSERT INTO `china_area_2021` VALUES (339, 141127, 1411, 2, '岚县', 'l', 'lan xian', '141127000000', '岚县', 'lx');
INSERT INTO `china_area_2021` VALUES (340, 141128, 1411, 2, '方山', 'f', 'fang shan', '141128000000', '方山县', 'fs');
INSERT INTO `china_area_2021` VALUES (341, 141129, 1411, 2, '中阳', 'z', 'zhong yang', '141129000000', '中阳县', 'zy');
INSERT INTO `china_area_2021` VALUES (342, 141130, 1411, 2, '交口', 'j', 'jiao kou', '141130000000', '交口县', 'jk');
INSERT INTO `china_area_2021` VALUES (343, 141181, 1411, 2, '孝义', 'x', 'xiao yi', '141181000000', '孝义市', 'xy');
INSERT INTO `china_area_2021` VALUES (344, 141182, 1411, 2, '汾阳', 'f', 'fen yang', '141182000000', '汾阳市', 'fy');
INSERT INTO `china_area_2021` VALUES (345, 15, 0, 0, '内蒙古', 'n', 'nei meng gu', '150000000000', '内蒙古自治区', 'nmg');
INSERT INTO `china_area_2021` VALUES (346, 1501, 15, 1, '呼和浩特', 'h', 'hu he hao te', '150100000000', '呼和浩特市', 'hhht');
INSERT INTO `china_area_2021` VALUES (347, 150102, 1501, 2, '新城', 'x', 'xin cheng', '150102000000', '新城区', 'xc');
INSERT INTO `china_area_2021` VALUES (348, 150103, 1501, 2, '回民', 'h', 'hui min', '150103000000', '回民区', 'hm');
INSERT INTO `china_area_2021` VALUES (349, 150104, 1501, 2, '玉泉', 'y', 'yu quan', '150104000000', '玉泉区', 'yq');
INSERT INTO `china_area_2021` VALUES (350, 150105, 1501, 2, '赛罕', 's', 'sai han', '150105000000', '赛罕区', 'sh');
INSERT INTO `china_area_2021` VALUES (351, 150121, 1501, 2, '土默特左旗', 't', 'tu mo te zuo qi', '150121000000', '土默特左旗', 'tmtzq');
INSERT INTO `china_area_2021` VALUES (352, 150122, 1501, 2, '托克托', 't', 'tuo ke tuo', '150122000000', '托克托县', 'tkt');
INSERT INTO `china_area_2021` VALUES (353, 150123, 1501, 2, '和林格尔', 'h', 'he lin ge er', '150123000000', '和林格尔县', 'hlge');
INSERT INTO `china_area_2021` VALUES (354, 150124, 1501, 2, '清水河', 'q', 'qing shui he', '150124000000', '清水河县', 'qsh');
INSERT INTO `china_area_2021` VALUES (355, 150125, 1501, 2, '武川', 'w', 'wu chuan', '150125000000', '武川县', 'wc');
INSERT INTO `china_area_2021` VALUES (356, 1502, 15, 1, '包头', 'b', 'bao tou', '150200000000', '包头市', 'bt');
INSERT INTO `china_area_2021` VALUES (357, 150202, 1502, 2, '东河', 'd', 'dong he', '150202000000', '东河区', 'dh');
INSERT INTO `china_area_2021` VALUES (358, 150203, 1502, 2, '昆都仑', 'k', 'kun du lun', '150203000000', '昆都仑区', 'kdl');
INSERT INTO `china_area_2021` VALUES (359, 150204, 1502, 2, '青山', 'q', 'qing shan', '150204000000', '青山区', 'qs');
INSERT INTO `china_area_2021` VALUES (360, 150205, 1502, 2, '石拐', 's', 'shi guai', '150205000000', '石拐区', 'sg');
INSERT INTO `china_area_2021` VALUES (361, 150206, 1502, 2, '白云鄂博矿区', 'b', 'bai yun e bo kuang qu', '150206000000', '白云鄂博矿区', 'byebkq');
INSERT INTO `china_area_2021` VALUES (362, 150207, 1502, 2, '九原', 'j', 'jiu yuan', '150207000000', '九原区', 'jy');
INSERT INTO `china_area_2021` VALUES (363, 150221, 1502, 2, '土默特右旗', 't', 'tu mo te you qi', '150221000000', '土默特右旗', 'tmtyq');
INSERT INTO `china_area_2021` VALUES (364, 150222, 1502, 2, '固阳', 'g', 'gu yang', '150222000000', '固阳县', 'gy');
INSERT INTO `china_area_2021` VALUES (365, 150223, 1502, 2, '达尔罕茂明安联合旗', 'd', 'da er han mao ming an lian he qi', '150223000000', '达尔罕茂明安联合旗', 'dehmmalhq');
INSERT INTO `china_area_2021` VALUES (366, 1503, 15, 1, '乌海', 'w', 'wu hai', '150300000000', '乌海市', 'wh');
INSERT INTO `china_area_2021` VALUES (367, 150302, 1503, 2, '海勃湾', 'h', 'hai bo wan', '150302000000', '海勃湾区', 'hbw');
INSERT INTO `china_area_2021` VALUES (368, 150303, 1503, 2, '海南', 'h', 'hai nan', '150303000000', '海南区', 'hn');
INSERT INTO `china_area_2021` VALUES (369, 150304, 1503, 2, '乌达', 'w', 'wu da', '150304000000', '乌达区', 'wd');
INSERT INTO `china_area_2021` VALUES (370, 1504, 15, 1, '赤峰', 'c', 'chi feng', '150400000000', '赤峰市', 'cf');
INSERT INTO `china_area_2021` VALUES (371, 150402, 1504, 2, '红山', 'h', 'hong shan', '150402000000', '红山区', 'hs');
INSERT INTO `china_area_2021` VALUES (372, 150403, 1504, 2, '元宝山', 'y', 'yuan bao shan', '150403000000', '元宝山区', 'ybs');
INSERT INTO `china_area_2021` VALUES (373, 150404, 1504, 2, '松山', 's', 'song shan', '150404000000', '松山区', 'ss');
INSERT INTO `china_area_2021` VALUES (374, 150421, 1504, 2, '阿鲁科尔沁旗', 'a', 'a lu ke er qin qi', '150421000000', '阿鲁科尔沁旗', 'alkeqq');
INSERT INTO `china_area_2021` VALUES (375, 150422, 1504, 2, '巴林左旗', 'b', 'ba lin zuo qi', '150422000000', '巴林左旗', 'blzq');
INSERT INTO `china_area_2021` VALUES (376, 150423, 1504, 2, '巴林右旗', 'b', 'ba lin you qi', '150423000000', '巴林右旗', 'blyq');
INSERT INTO `china_area_2021` VALUES (377, 150424, 1504, 2, '林西', 'l', 'lin xi', '150424000000', '林西县', 'lx');
INSERT INTO `china_area_2021` VALUES (378, 150425, 1504, 2, '克什克腾旗', 'k', 'ke shi ke teng qi', '150425000000', '克什克腾旗', 'ksktq');
INSERT INTO `china_area_2021` VALUES (379, 150426, 1504, 2, '翁牛特旗', 'w', 'weng niu te qi', '150426000000', '翁牛特旗', 'wntq');
INSERT INTO `china_area_2021` VALUES (380, 150428, 1504, 2, '喀喇沁旗', 'k', 'ka la qin qi', '150428000000', '喀喇沁旗', 'klqq');
INSERT INTO `china_area_2021` VALUES (381, 150429, 1504, 2, '宁城', 'n', 'ning cheng', '150429000000', '宁城县', 'nc');
INSERT INTO `china_area_2021` VALUES (382, 150430, 1504, 2, '敖汉旗', 'a', 'ao han qi', '150430000000', '敖汉旗', 'ahq');
INSERT INTO `china_area_2021` VALUES (383, 1505, 15, 1, '通辽', 't', 'tong liao', '150500000000', '通辽市', 'tl');
INSERT INTO `china_area_2021` VALUES (384, 150502, 1505, 2, '科尔沁', 'k', 'ke er qin', '150502000000', '科尔沁区', 'keq');
INSERT INTO `china_area_2021` VALUES (385, 150521, 1505, 2, '科尔沁左翼中旗', 'k', 'ke er qin zuo yi zhong qi', '150521000000', '科尔沁左翼中旗', 'keqzyzq');
INSERT INTO `china_area_2021` VALUES (386, 150522, 1505, 2, '科尔沁左翼后旗', 'k', 'ke er qin zuo yi hou qi', '150522000000', '科尔沁左翼后旗', 'keqzyhq');
INSERT INTO `china_area_2021` VALUES (387, 150523, 1505, 2, '开鲁', 'k', 'kai lu', '150523000000', '开鲁县', 'kl');
INSERT INTO `china_area_2021` VALUES (388, 150524, 1505, 2, '库伦旗', 'k', 'ku lun qi', '150524000000', '库伦旗', 'klq');
INSERT INTO `china_area_2021` VALUES (389, 150525, 1505, 2, '奈曼旗', 'n', 'nai man qi', '150525000000', '奈曼旗', 'nmq');
INSERT INTO `china_area_2021` VALUES (390, 150526, 1505, 2, '扎鲁特旗', 'z', 'zha lu te qi', '150526000000', '扎鲁特旗', 'zltq');
INSERT INTO `china_area_2021` VALUES (391, 150581, 1505, 2, '霍林郭勒', 'h', 'huo lin guo le', '150581000000', '霍林郭勒市', 'hlgl');
INSERT INTO `china_area_2021` VALUES (392, 1506, 15, 1, '鄂尔多斯', 'e', 'e er duo si', '150600000000', '鄂尔多斯市', 'eeds');
INSERT INTO `china_area_2021` VALUES (393, 150602, 1506, 2, '东胜', 'd', 'dong sheng', '150602000000', '东胜区', 'ds');
INSERT INTO `china_area_2021` VALUES (394, 150603, 1506, 2, '康巴什', 'k', 'kang ba shi', '150603000000', '康巴什区', 'kbs');
INSERT INTO `china_area_2021` VALUES (395, 150621, 1506, 2, '达拉特旗', 'd', 'da la te qi', '150621000000', '达拉特旗', 'dltq');
INSERT INTO `china_area_2021` VALUES (396, 150622, 1506, 2, '准格尔旗', 'z', 'zhun ge er qi', '150622000000', '准格尔旗', 'zgeq');
INSERT INTO `china_area_2021` VALUES (397, 150623, 1506, 2, '鄂托克前旗', 'e', 'e tuo ke qian qi', '150623000000', '鄂托克前旗', 'etkqq');
INSERT INTO `china_area_2021` VALUES (398, 150624, 1506, 2, '鄂托克旗', 'e', 'e tuo ke qi', '150624000000', '鄂托克旗', 'etkq');
INSERT INTO `china_area_2021` VALUES (399, 150625, 1506, 2, '杭锦旗', 'h', 'hang jin qi', '150625000000', '杭锦旗', 'hjq');
INSERT INTO `china_area_2021` VALUES (400, 150626, 1506, 2, '乌审旗', 'w', 'wu shen qi', '150626000000', '乌审旗', 'wsq');
INSERT INTO `china_area_2021` VALUES (401, 150627, 1506, 2, '伊金霍洛旗', 'y', 'yi jin huo luo qi', '150627000000', '伊金霍洛旗', 'yjhlq');
INSERT INTO `china_area_2021` VALUES (402, 1507, 15, 1, '呼伦贝尔', 'h', 'hu lun bei er', '150700000000', '呼伦贝尔市', 'hlbe');
INSERT INTO `china_area_2021` VALUES (403, 150702, 1507, 2, '海拉尔', 'h', 'hai la er', '150702000000', '海拉尔区', 'hle');
INSERT INTO `china_area_2021` VALUES (404, 150703, 1507, 2, '扎赉诺尔区', 'z', 'zha lai nuo er qu', '150703000000', '扎赉诺尔区', 'zlneq');
INSERT INTO `china_area_2021` VALUES (405, 150721, 1507, 2, '阿荣旗', 'a', 'a rong qi', '150721000000', '阿荣旗', 'arq');
INSERT INTO `china_area_2021` VALUES (406, 150722, 1507, 2, '莫力达瓦', 'm', 'mo li da wa', '150722000000', '莫力达瓦达斡尔族自治旗', 'mldw');
INSERT INTO `china_area_2021` VALUES (407, 150723, 1507, 2, '鄂伦春自治旗', 'e', 'e lun chun zi zhi qi', '150723000000', '鄂伦春自治旗', 'elczzq');
INSERT INTO `china_area_2021` VALUES (408, 150724, 1507, 2, '鄂温克族自治旗', 'e', 'e wen ke zu zi zhi qi', '150724000000', '鄂温克族自治旗', 'ewkzzzq');
INSERT INTO `china_area_2021` VALUES (409, 150725, 1507, 2, '陈巴尔虎旗', 'c', 'chen ba er hu qi', '150725000000', '陈巴尔虎旗', 'cbehq');
INSERT INTO `china_area_2021` VALUES (410, 150726, 1507, 2, '新巴尔虎左旗', 'x', 'xin ba er hu zuo qi', '150726000000', '新巴尔虎左旗', 'xbehzq');
INSERT INTO `china_area_2021` VALUES (411, 150727, 1507, 2, '新巴尔虎右旗', 'x', 'xin ba er hu you qi', '150727000000', '新巴尔虎右旗', 'xbehyq');
INSERT INTO `china_area_2021` VALUES (412, 150781, 1507, 2, '满洲里', 'm', 'man zhou li', '150781000000', '满洲里市', 'mzl');
INSERT INTO `china_area_2021` VALUES (413, 150782, 1507, 2, '牙克石', 'y', 'ya ke shi', '150782000000', '牙克石市', 'yks');
INSERT INTO `china_area_2021` VALUES (414, 150783, 1507, 2, '扎兰屯', 'z', 'zha lan tun', '150783000000', '扎兰屯市', 'zlt');
INSERT INTO `china_area_2021` VALUES (415, 150784, 1507, 2, '额尔古纳', 'e', 'e er gu na', '150784000000', '额尔古纳市', 'eegn');
INSERT INTO `china_area_2021` VALUES (416, 150785, 1507, 2, '根河', 'g', 'gen he', '150785000000', '根河市', 'gh');
INSERT INTO `china_area_2021` VALUES (417, 1508, 15, 1, '巴彦淖尔', 'b', 'ba yan nao er', '150800000000', '巴彦淖尔市', 'byne');
INSERT INTO `china_area_2021` VALUES (418, 150802, 1508, 2, '临河', 'l', 'lin he', '150802000000', '临河区', 'lh');
INSERT INTO `china_area_2021` VALUES (419, 150821, 1508, 2, '五原', 'w', 'wu yuan', '150821000000', '五原县', 'wy');
INSERT INTO `china_area_2021` VALUES (420, 150822, 1508, 2, '磴口', 'd', 'deng kou', '150822000000', '磴口县', 'dk');
INSERT INTO `china_area_2021` VALUES (421, 150823, 1508, 2, '乌拉特前旗', 'w', 'wu la te qian qi', '150823000000', '乌拉特前旗', 'wltqq');
INSERT INTO `china_area_2021` VALUES (422, 150824, 1508, 2, '乌拉特中旗', 'w', 'wu la te zhong qi', '150824000000', '乌拉特中旗', 'wltzq');
INSERT INTO `china_area_2021` VALUES (423, 150825, 1508, 2, '乌拉特后旗', 'w', 'wu la te hou qi', '150825000000', '乌拉特后旗', 'wlthq');
INSERT INTO `china_area_2021` VALUES (424, 150826, 1508, 2, '杭锦后旗', 'h', 'hang jin hou qi', '150826000000', '杭锦后旗', 'hjhq');
INSERT INTO `china_area_2021` VALUES (425, 1509, 15, 1, '乌兰察布', 'w', 'wu lan cha bu', '150900000000', '乌兰察布市', 'wlcb');
INSERT INTO `china_area_2021` VALUES (426, 150902, 1509, 2, '集宁', 'j', 'ji ning', '150902000000', '集宁区', 'jn');
INSERT INTO `china_area_2021` VALUES (427, 150921, 1509, 2, '卓资', 'z', 'zhuo zi', '150921000000', '卓资县', 'zz');
INSERT INTO `china_area_2021` VALUES (428, 150922, 1509, 2, '化德', 'h', 'hua de', '150922000000', '化德县', 'hd');
INSERT INTO `china_area_2021` VALUES (429, 150923, 1509, 2, '商都', 's', 'shang du', '150923000000', '商都县', 'sd');
INSERT INTO `china_area_2021` VALUES (430, 150924, 1509, 2, '兴和', 'x', 'xing he', '150924000000', '兴和县', 'xh');
INSERT INTO `china_area_2021` VALUES (431, 150925, 1509, 2, '凉城', 'l', 'liang cheng', '150925000000', '凉城县', 'lc');
INSERT INTO `china_area_2021` VALUES (432, 150926, 1509, 2, '察哈尔右翼前旗', 'c', 'cha ha er you yi qian qi', '150926000000', '察哈尔右翼前旗', 'cheyyqq');
INSERT INTO `china_area_2021` VALUES (433, 150927, 1509, 2, '察哈尔右翼中旗', 'c', 'cha ha er you yi zhong qi', '150927000000', '察哈尔右翼中旗', 'cheyyzq');
INSERT INTO `china_area_2021` VALUES (434, 150928, 1509, 2, '察哈尔右翼后旗', 'c', 'cha ha er you yi hou qi', '150928000000', '察哈尔右翼后旗', 'cheyyhq');
INSERT INTO `china_area_2021` VALUES (435, 150929, 1509, 2, '四子王旗', 's', 'si zi wang qi', '150929000000', '四子王旗', 'szwq');
INSERT INTO `china_area_2021` VALUES (436, 150981, 1509, 2, '丰镇', 'f', 'feng zhen', '150981000000', '丰镇市', 'fz');
INSERT INTO `china_area_2021` VALUES (437, 1522, 15, 1, '兴安', 'x', 'xing an', '152200000000', '兴安盟', 'xa');
INSERT INTO `china_area_2021` VALUES (438, 152201, 1522, 2, '乌兰浩特', 'w', 'wu lan hao te', '152201000000', '乌兰浩特市', 'wlht');
INSERT INTO `china_area_2021` VALUES (439, 152202, 1522, 2, '阿尔山', 'a', 'a er shan', '152202000000', '阿尔山市', 'aes');
INSERT INTO `china_area_2021` VALUES (440, 152221, 1522, 2, '科尔沁右翼前旗', 'k', 'ke er qin you yi qian qi', '152221000000', '科尔沁右翼前旗', 'keqyyqq');
INSERT INTO `china_area_2021` VALUES (441, 152222, 1522, 2, '科尔沁右翼中旗', 'k', 'ke er qin you yi zhong qi', '152222000000', '科尔沁右翼中旗', 'keqyyzq');
INSERT INTO `china_area_2021` VALUES (442, 152223, 1522, 2, '扎赉特旗', 'z', 'zha lai te qi', '152223000000', '扎赉特旗', 'zltq');
INSERT INTO `china_area_2021` VALUES (443, 152224, 1522, 2, '突泉', 't', 'tu quan', '152224000000', '突泉县', 'tq');
INSERT INTO `china_area_2021` VALUES (444, 1525, 15, 1, '锡林郭勒', 'x', 'xi lin guo le', '152500000000', '锡林郭勒盟', 'xlgl');
INSERT INTO `china_area_2021` VALUES (445, 152501, 1525, 2, '二连浩特', 'e', 'er lian hao te', '152501000000', '二连浩特市', 'elht');
INSERT INTO `china_area_2021` VALUES (446, 152502, 1525, 2, '锡林浩特', 'x', 'xi lin hao te', '152502000000', '锡林浩特市', 'xlht');
INSERT INTO `china_area_2021` VALUES (447, 152522, 1525, 2, '阿巴嘎旗', 'a', 'a ba ga qi', '152522000000', '阿巴嘎旗', 'abgq');
INSERT INTO `china_area_2021` VALUES (448, 152523, 1525, 2, '苏尼特左旗', 's', 'su ni te zuo qi', '152523000000', '苏尼特左旗', 'sntzq');
INSERT INTO `china_area_2021` VALUES (449, 152524, 1525, 2, '苏尼特右旗', 's', 'su ni te you qi', '152524000000', '苏尼特右旗', 'sntyq');
INSERT INTO `china_area_2021` VALUES (450, 152525, 1525, 2, '东乌珠穆沁旗', 'd', 'dong wu zhu mu qin qi', '152525000000', '东乌珠穆沁旗', 'dwzmqq');
INSERT INTO `china_area_2021` VALUES (451, 152526, 1525, 2, '西乌珠穆沁旗', 'x', 'xi wu zhu mu qin qi', '152526000000', '西乌珠穆沁旗', 'xwzmqq');
INSERT INTO `china_area_2021` VALUES (452, 152527, 1525, 2, '太仆寺旗', 't', 'tai pu si qi', '152527000000', '太仆寺旗', 'tpsq');
INSERT INTO `china_area_2021` VALUES (453, 152528, 1525, 2, '镶黄旗', 'x', 'xiang huang qi', '152528000000', '镶黄旗', 'xhq');
INSERT INTO `china_area_2021` VALUES (454, 152529, 1525, 2, '正镶白旗', 'z', 'zheng xiang bai qi', '152529000000', '正镶白旗', 'zxbq');
INSERT INTO `china_area_2021` VALUES (455, 152530, 1525, 2, '正蓝旗', 'z', 'zheng lan qi', '152530000000', '正蓝旗', 'zlq');
INSERT INTO `china_area_2021` VALUES (456, 152531, 1525, 2, '多伦', 'd', 'duo lun', '152531000000', '多伦县', 'dl');
INSERT INTO `china_area_2021` VALUES (457, 1529, 15, 1, '阿拉善', 'a', 'a la shan', '152900000000', '阿拉善盟', 'als');
INSERT INTO `china_area_2021` VALUES (458, 152921, 1529, 2, '阿拉善左旗', 'a', 'a la shan zuo qi', '152921000000', '阿拉善左旗', 'alszq');
INSERT INTO `china_area_2021` VALUES (459, 152922, 1529, 2, '阿拉善右旗', 'a', 'a la shan you qi', '152922000000', '阿拉善右旗', 'alsyq');
INSERT INTO `china_area_2021` VALUES (460, 152923, 1529, 2, '额济纳旗', 'e', 'e ji na qi', '152923000000', '额济纳旗', 'ejnq');
INSERT INTO `china_area_2021` VALUES (461, 21, 0, 0, '辽宁', 'l', 'liao ning', '210000000000', '辽宁省', 'ln');
INSERT INTO `china_area_2021` VALUES (462, 2101, 21, 1, '沈阳', 's', 'shen yang', '210100000000', '沈阳市', 'sy');
INSERT INTO `china_area_2021` VALUES (463, 210102, 2101, 2, '和平', 'h', 'he ping', '210102000000', '和平区', 'hp');
INSERT INTO `china_area_2021` VALUES (464, 210103, 2101, 2, '沈河', 's', 'shen he', '210103000000', '沈河区', 'sh');
INSERT INTO `china_area_2021` VALUES (465, 210104, 2101, 2, '大东', 'd', 'da dong', '210104000000', '大东区', 'dd');
INSERT INTO `china_area_2021` VALUES (466, 210105, 2101, 2, '皇姑', 'h', 'huang gu', '210105000000', '皇姑区', 'hg');
INSERT INTO `china_area_2021` VALUES (467, 210106, 2101, 2, '铁西', 't', 'tie xi', '210106000000', '铁西区', 'tx');
INSERT INTO `china_area_2021` VALUES (468, 210111, 2101, 2, '苏家屯', 's', 'su jia tun', '210111000000', '苏家屯区', 'sjt');
INSERT INTO `china_area_2021` VALUES (469, 210112, 2101, 2, '浑南', 'h', 'hun nan', '210112000000', '浑南区', 'hn');
INSERT INTO `china_area_2021` VALUES (470, 210113, 2101, 2, '沈北新区', 's', 'shen bei xin qu', '210113000000', '沈北新区', 'sbxq');
INSERT INTO `china_area_2021` VALUES (471, 210114, 2101, 2, '于洪', 'y', 'yu hong', '210114000000', '于洪区', 'yh');
INSERT INTO `china_area_2021` VALUES (472, 210115, 2101, 2, '辽中', 'l', 'liao zhong', '210115000000', '辽中区', 'lz');
INSERT INTO `china_area_2021` VALUES (473, 210123, 2101, 2, '康平', 'k', 'kang ping', '210123000000', '康平县', 'kp');
INSERT INTO `china_area_2021` VALUES (474, 210124, 2101, 2, '法库', 'f', 'fa ku', '210124000000', '法库县', 'fk');
INSERT INTO `china_area_2021` VALUES (475, 210181, 2101, 2, '新民', 'x', 'xin min', '210181000000', '新民市', 'xm');
INSERT INTO `china_area_2021` VALUES (476, 2102, 21, 1, '大连', 'd', 'da lian', '210200000000', '大连市', 'dl');
INSERT INTO `china_area_2021` VALUES (477, 210202, 2102, 2, '中山', 'z', 'zhong shan', '210202000000', '中山区', 'zs');
INSERT INTO `china_area_2021` VALUES (478, 210203, 2102, 2, '西岗', 'x', 'xi gang', '210203000000', '西岗区', 'xg');
INSERT INTO `china_area_2021` VALUES (479, 210204, 2102, 2, '沙河口', 's', 'sha he kou', '210204000000', '沙河口区', 'shk');
INSERT INTO `china_area_2021` VALUES (480, 210211, 2102, 2, '甘井子', 'g', 'gan jing zi', '210211000000', '甘井子区', 'gjz');
INSERT INTO `china_area_2021` VALUES (481, 210212, 2102, 2, '旅顺口', 'l', 'lv shun kou', '210212000000', '旅顺口区', 'lsk');
INSERT INTO `china_area_2021` VALUES (482, 210213, 2102, 2, '金州', 'j', 'jin zhou', '210213000000', '金州区', 'jz');
INSERT INTO `china_area_2021` VALUES (483, 210214, 2102, 2, '普兰店', 'p', 'pu lan dian', '210214000000', '普兰店区', 'pld');
INSERT INTO `china_area_2021` VALUES (484, 210224, 2102, 2, '长海', 'c', 'chang hai', '210224000000', '长海县', 'ch');
INSERT INTO `china_area_2021` VALUES (485, 210281, 2102, 2, '瓦房店', 'w', 'wa fang dian', '210281000000', '瓦房店市', 'wfd');
INSERT INTO `china_area_2021` VALUES (486, 210283, 2102, 2, '庄河', 'z', 'zhuang he', '210283000000', '庄河市', 'zh');
INSERT INTO `china_area_2021` VALUES (487, 2103, 21, 1, '鞍山', 'a', 'an shan', '210300000000', '鞍山市', 'as');
INSERT INTO `china_area_2021` VALUES (488, 210302, 2103, 2, '铁东', 't', 'tie dong', '210302000000', '铁东区', 'td');
INSERT INTO `china_area_2021` VALUES (489, 210303, 2103, 2, '铁西', 't', 'tie xi', '210303000000', '铁西区', 'tx');
INSERT INTO `china_area_2021` VALUES (490, 210304, 2103, 2, '立山', 'l', 'li shan', '210304000000', '立山区', 'ls');
INSERT INTO `china_area_2021` VALUES (491, 210311, 2103, 2, '千山', 'q', 'qian shan', '210311000000', '千山区', 'qs');
INSERT INTO `china_area_2021` VALUES (492, 210321, 2103, 2, '台安', 't', 'tai an', '210321000000', '台安县', 'ta');
INSERT INTO `china_area_2021` VALUES (493, 210323, 2103, 2, '岫岩', 'x', 'xiu yan', '210323000000', '岫岩满族自治县', 'xy');
INSERT INTO `china_area_2021` VALUES (494, 210381, 2103, 2, '海城', 'h', 'hai cheng', '210381000000', '海城市', 'hc');
INSERT INTO `china_area_2021` VALUES (495, 2104, 21, 1, '抚顺', 'f', 'fu shun', '210400000000', '抚顺市', 'fs');
INSERT INTO `china_area_2021` VALUES (496, 210402, 2104, 2, '新抚', 'x', 'xin fu', '210402000000', '新抚区', 'xf');
INSERT INTO `china_area_2021` VALUES (497, 210403, 2104, 2, '东洲', 'd', 'dong zhou', '210403000000', '东洲区', 'dz');
INSERT INTO `china_area_2021` VALUES (498, 210404, 2104, 2, '望花', 'w', 'wang hua', '210404000000', '望花区', 'wh');
INSERT INTO `china_area_2021` VALUES (499, 210411, 2104, 2, '顺城', 's', 'shun cheng', '210411000000', '顺城区', 'sc');
INSERT INTO `china_area_2021` VALUES (500, 210421, 2104, 2, '抚顺县', 'f', 'fu shun xian', '210421000000', '抚顺县', 'fsx');
INSERT INTO `china_area_2021` VALUES (501, 210422, 2104, 2, '新宾', 'x', 'xin bin', '210422000000', '新宾满族自治县', 'xb');
INSERT INTO `china_area_2021` VALUES (502, 210423, 2104, 2, '清原', 'q', 'qing yuan', '210423000000', '清原满族自治县', 'qy');
INSERT INTO `china_area_2021` VALUES (503, 2105, 21, 1, '本溪', 'b', 'ben xi', '210500000000', '本溪市', 'bx');
INSERT INTO `china_area_2021` VALUES (504, 210502, 2105, 2, '平山', 'p', 'ping shan', '210502000000', '平山区', 'ps');
INSERT INTO `china_area_2021` VALUES (505, 210503, 2105, 2, '溪湖', 'x', 'xi hu', '210503000000', '溪湖区', 'xh');
INSERT INTO `china_area_2021` VALUES (506, 210504, 2105, 2, '明山', 'm', 'ming shan', '210504000000', '明山区', 'ms');
INSERT INTO `china_area_2021` VALUES (507, 210505, 2105, 2, '南芬', 'n', 'nan fen', '210505000000', '南芬区', 'nf');
INSERT INTO `china_area_2021` VALUES (508, 210521, 2105, 2, '本溪满族自治县', 'b', 'ben xi man zu zi zhi xian', '210521000000', '本溪满族自治县', 'bxmzzzx');
INSERT INTO `china_area_2021` VALUES (509, 210522, 2105, 2, '桓仁', 'h', 'huan ren', '210522000000', '桓仁满族自治县', 'hr');
INSERT INTO `china_area_2021` VALUES (510, 2106, 21, 1, '丹东', 'd', 'dan dong', '210600000000', '丹东市', 'dd');
INSERT INTO `china_area_2021` VALUES (511, 210602, 2106, 2, '元宝', 'y', 'yuan bao', '210602000000', '元宝区', 'yb');
INSERT INTO `china_area_2021` VALUES (512, 210603, 2106, 2, '振兴', 'z', 'zhen xing', '210603000000', '振兴区', 'zx');
INSERT INTO `china_area_2021` VALUES (513, 210604, 2106, 2, '振安', 'z', 'zhen an', '210604000000', '振安区', 'za');
INSERT INTO `china_area_2021` VALUES (514, 210624, 2106, 2, '宽甸', 'k', 'kuan dian', '210624000000', '宽甸满族自治县', 'kd');
INSERT INTO `china_area_2021` VALUES (515, 210681, 2106, 2, '东港', 'd', 'dong gang', '210681000000', '东港市', 'dg');
INSERT INTO `china_area_2021` VALUES (516, 210682, 2106, 2, '凤城', 'f', 'feng cheng', '210682000000', '凤城市', 'fc');
INSERT INTO `china_area_2021` VALUES (517, 2107, 21, 1, '锦州', 'j', 'jin zhou', '210700000000', '锦州市', 'jz');
INSERT INTO `china_area_2021` VALUES (518, 210702, 2107, 2, '古塔', 'g', 'gu ta', '210702000000', '古塔区', 'gt');
INSERT INTO `china_area_2021` VALUES (519, 210703, 2107, 2, '凌河', 'l', 'ling he', '210703000000', '凌河区', 'lh');
INSERT INTO `china_area_2021` VALUES (520, 210711, 2107, 2, '太和', 't', 'tai he', '210711000000', '太和区', 'th');
INSERT INTO `china_area_2021` VALUES (521, 210726, 2107, 2, '黑山', 'h', 'hei shan', '210726000000', '黑山县', 'hs');
INSERT INTO `china_area_2021` VALUES (522, 210727, 2107, 2, '义县', 'y', 'yi xian', '210727000000', '义县', 'yx');
INSERT INTO `china_area_2021` VALUES (523, 210781, 2107, 2, '凌海', 'l', 'ling hai', '210781000000', '凌海市', 'lh');
INSERT INTO `china_area_2021` VALUES (524, 210782, 2107, 2, '北镇', 'b', 'bei zhen', '210782000000', '北镇市', 'bz');
INSERT INTO `china_area_2021` VALUES (525, 2108, 21, 1, '营口', 'y', 'ying kou', '210800000000', '营口市', 'yk');
INSERT INTO `china_area_2021` VALUES (526, 210802, 2108, 2, '站前', 'z', 'zhan qian', '210802000000', '站前区', 'zq');
INSERT INTO `china_area_2021` VALUES (527, 210803, 2108, 2, '西市', 'x', 'xi shi', '210803000000', '西市区', 'xs');
INSERT INTO `china_area_2021` VALUES (528, 210804, 2108, 2, '鲅鱼圈', 'b', 'ba yu quan', '210804000000', '鲅鱼圈区', 'byq');
INSERT INTO `china_area_2021` VALUES (529, 210811, 2108, 2, '老边', 'l', 'lao bian', '210811000000', '老边区', 'lb');
INSERT INTO `china_area_2021` VALUES (530, 210881, 2108, 2, '盖州', 'g', 'gai zhou', '210881000000', '盖州市', 'gz');
INSERT INTO `china_area_2021` VALUES (531, 210882, 2108, 2, '大石桥', 'd', 'da shi qiao', '210882000000', '大石桥市', 'dsq');
INSERT INTO `china_area_2021` VALUES (532, 2109, 21, 1, '阜新', 'f', 'fu xin', '210900000000', '阜新市', 'fx');
INSERT INTO `china_area_2021` VALUES (533, 210902, 2109, 2, '海州', 'h', 'hai zhou', '210902000000', '海州区', 'hz');
INSERT INTO `china_area_2021` VALUES (534, 210903, 2109, 2, '新邱', 'x', 'xin qiu', '210903000000', '新邱区', 'xq');
INSERT INTO `china_area_2021` VALUES (535, 210904, 2109, 2, '太平', 't', 'tai ping', '210904000000', '太平区', 'tp');
INSERT INTO `china_area_2021` VALUES (536, 210905, 2109, 2, '清河门', 'q', 'qing he men', '210905000000', '清河门区', 'qhm');
INSERT INTO `china_area_2021` VALUES (537, 210911, 2109, 2, '细河', 'x', 'xi he', '210911000000', '细河区', 'xh');
INSERT INTO `china_area_2021` VALUES (538, 210921, 2109, 2, '阜新蒙古族自治县', 'f', 'fu xin meng gu zu zi zhi xian', '210921000000', '阜新蒙古族自治县', 'fxmgzzzx');
INSERT INTO `china_area_2021` VALUES (539, 210922, 2109, 2, '彰武', 'z', 'zhang wu', '210922000000', '彰武县', 'zw');
INSERT INTO `china_area_2021` VALUES (540, 2110, 21, 1, '辽阳', 'l', 'liao yang', '211000000000', '辽阳市', 'ly');
INSERT INTO `china_area_2021` VALUES (541, 211002, 2110, 2, '白塔', 'b', 'bai ta', '211002000000', '白塔区', 'bt');
INSERT INTO `china_area_2021` VALUES (542, 211003, 2110, 2, '文圣', 'w', 'wen sheng', '211003000000', '文圣区', 'ws');
INSERT INTO `china_area_2021` VALUES (543, 211004, 2110, 2, '宏伟', 'h', 'hong wei', '211004000000', '宏伟区', 'hw');
INSERT INTO `china_area_2021` VALUES (544, 211005, 2110, 2, '弓长岭', 'g', 'gong chang ling', '211005000000', '弓长岭区', 'gcl');
INSERT INTO `china_area_2021` VALUES (545, 211011, 2110, 2, '太子河', 't', 'tai zi he', '211011000000', '太子河区', 'tzh');
INSERT INTO `china_area_2021` VALUES (546, 211021, 2110, 2, '辽阳县', 'l', 'liao yang xian', '211021000000', '辽阳县', 'lyx');
INSERT INTO `china_area_2021` VALUES (547, 211081, 2110, 2, '灯塔', 'd', 'deng ta', '211081000000', '灯塔市', 'dt');
INSERT INTO `china_area_2021` VALUES (548, 2111, 21, 1, '盘锦', 'p', 'pan jin', '211100000000', '盘锦市', 'pj');
INSERT INTO `china_area_2021` VALUES (549, 211102, 2111, 2, '双台子', 's', 'shuang tai zi', '211102000000', '双台子区', 'stz');
INSERT INTO `china_area_2021` VALUES (550, 211103, 2111, 2, '兴隆台', 'x', 'xing long tai', '211103000000', '兴隆台区', 'xlt');
INSERT INTO `china_area_2021` VALUES (551, 211104, 2111, 2, '大洼', 'd', 'da wa', '211104000000', '大洼区', 'dw');
INSERT INTO `china_area_2021` VALUES (552, 211122, 2111, 2, '盘山', 'p', 'pan shan', '211122000000', '盘山县', 'ps');
INSERT INTO `china_area_2021` VALUES (553, 2112, 21, 1, '铁岭', 't', 'tie ling', '211200000000', '铁岭市', 'tl');
INSERT INTO `china_area_2021` VALUES (554, 211202, 2112, 2, '银州', 'y', 'yin zhou', '211202000000', '银州区', 'yz');
INSERT INTO `china_area_2021` VALUES (555, 211204, 2112, 2, '清河', 'q', 'qing he', '211204000000', '清河区', 'qh');
INSERT INTO `china_area_2021` VALUES (556, 211221, 2112, 2, '铁岭县', 't', 'tie ling xian', '211221000000', '铁岭县', 'tlx');
INSERT INTO `china_area_2021` VALUES (557, 211223, 2112, 2, '西丰', 'x', 'xi feng', '211223000000', '西丰县', 'xf');
INSERT INTO `china_area_2021` VALUES (558, 211224, 2112, 2, '昌图', 'c', 'chang tu', '211224000000', '昌图县', 'ct');
INSERT INTO `china_area_2021` VALUES (559, 211281, 2112, 2, '调兵山', 'd', 'diao bing shan', '211281000000', '调兵山市', 'dbs');
INSERT INTO `china_area_2021` VALUES (560, 211282, 2112, 2, '开原', 'k', 'kai yuan', '211282000000', '开原市', 'ky');
INSERT INTO `china_area_2021` VALUES (561, 2113, 21, 1, '朝阳', 'c', 'chao yang', '211300000000', '朝阳市', 'cy');
INSERT INTO `china_area_2021` VALUES (562, 211302, 2113, 2, '双塔', 's', 'shuang ta', '211302000000', '双塔区', 'st');
INSERT INTO `china_area_2021` VALUES (563, 211303, 2113, 2, '龙城', 'l', 'long cheng', '211303000000', '龙城区', 'lc');
INSERT INTO `china_area_2021` VALUES (564, 211321, 2113, 2, '朝阳县', 'c', 'chao yang xian', '211321000000', '朝阳县', 'cyx');
INSERT INTO `china_area_2021` VALUES (565, 211322, 2113, 2, '建平', 'j', 'jian ping', '211322000000', '建平县', 'jp');
INSERT INTO `china_area_2021` VALUES (566, 211324, 2113, 2, '喀喇沁左翼', 'k', 'ka la qin zuo yi', '211324000000', '喀喇沁左翼蒙古族自治县', 'klqzy');
INSERT INTO `china_area_2021` VALUES (567, 211381, 2113, 2, '北票', 'b', 'bei piao', '211381000000', '北票市', 'bp');
INSERT INTO `china_area_2021` VALUES (568, 211382, 2113, 2, '凌源', 'l', 'ling yuan', '211382000000', '凌源市', 'ly');
INSERT INTO `china_area_2021` VALUES (569, 2114, 21, 1, '葫芦岛', 'h', 'hu lu dao', '211400000000', '葫芦岛市', 'hld');
INSERT INTO `china_area_2021` VALUES (570, 211402, 2114, 2, '连山', 'l', 'lian shan', '211402000000', '连山区', 'ls');
INSERT INTO `china_area_2021` VALUES (571, 211403, 2114, 2, '龙港', 'l', 'long gang', '211403000000', '龙港区', 'lg');
INSERT INTO `china_area_2021` VALUES (572, 211404, 2114, 2, '南票', 'n', 'nan piao', '211404000000', '南票区', 'np');
INSERT INTO `china_area_2021` VALUES (573, 211421, 2114, 2, '绥中', 's', 'sui zhong', '211421000000', '绥中县', 'sz');
INSERT INTO `china_area_2021` VALUES (574, 211422, 2114, 2, '建昌', 'j', 'jian chang', '211422000000', '建昌县', 'jc');
INSERT INTO `china_area_2021` VALUES (575, 211481, 2114, 2, '兴城', 'x', 'xing cheng', '211481000000', '兴城市', 'xc');
INSERT INTO `china_area_2021` VALUES (576, 22, 0, 0, '吉林', 'j', 'ji lin', '220000000000', '吉林省', 'jl');
INSERT INTO `china_area_2021` VALUES (577, 2201, 22, 1, '长春', 'c', 'chang chun', '220100000000', '长春市', 'cc');
INSERT INTO `china_area_2021` VALUES (578, 220102, 2201, 2, '南关', 'n', 'nan guan', '220102000000', '南关区', 'ng');
INSERT INTO `china_area_2021` VALUES (579, 220103, 2201, 2, '宽城', 'k', 'kuan cheng', '220103000000', '宽城区', 'kc');
INSERT INTO `china_area_2021` VALUES (580, 220104, 2201, 2, '朝阳', 'c', 'chao yang', '220104000000', '朝阳区', 'cy');
INSERT INTO `china_area_2021` VALUES (581, 220105, 2201, 2, '二道', 'e', 'er dao', '220105000000', '二道区', 'ed');
INSERT INTO `china_area_2021` VALUES (582, 220106, 2201, 2, '绿园', 'l', 'lv yuan', '220106000000', '绿园区', 'ly');
INSERT INTO `china_area_2021` VALUES (583, 220112, 2201, 2, '双阳', 's', 'shuang yang', '220112000000', '双阳区', 'sy');
INSERT INTO `china_area_2021` VALUES (584, 220113, 2201, 2, '九台', 'j', 'jiu tai', '220113000000', '九台区', 'jt');
INSERT INTO `china_area_2021` VALUES (585, 220122, 2201, 2, '农安', 'n', 'nong an', '220122000000', '农安县', 'na');
INSERT INTO `china_area_2021` VALUES (586, 220182, 2201, 2, '榆树', 'y', 'yu shu', '220182000000', '榆树市', 'ys');
INSERT INTO `china_area_2021` VALUES (587, 220183, 2201, 2, '德惠', 'd', 'de hui', '220183000000', '德惠市', 'dh');
INSERT INTO `china_area_2021` VALUES (588, 220184, 2201, 2, '公主岭', 'g', 'gong zhu ling', '220184000000', '公主岭市', 'gzl');
INSERT INTO `china_area_2021` VALUES (589, 2202, 22, 1, '吉林市', 'j', 'ji lin shi', '220200000000', '吉林市', 'jls');
INSERT INTO `china_area_2021` VALUES (590, 220202, 2202, 2, '昌邑', 'c', 'chang yi', '220202000000', '昌邑区', 'cy');
INSERT INTO `china_area_2021` VALUES (591, 220203, 2202, 2, '龙潭', 'l', 'long tan', '220203000000', '龙潭区', 'lt');
INSERT INTO `china_area_2021` VALUES (592, 220204, 2202, 2, '船营', 'c', 'chuan ying', '220204000000', '船营区', 'cy');
INSERT INTO `china_area_2021` VALUES (593, 220211, 2202, 2, '丰满', 'f', 'feng man', '220211000000', '丰满区', 'fm');
INSERT INTO `china_area_2021` VALUES (594, 220221, 2202, 2, '永吉', 'y', 'yong ji', '220221000000', '永吉县', 'yj');
INSERT INTO `china_area_2021` VALUES (595, 220281, 2202, 2, '蛟河', 'j', 'jiao he', '220281000000', '蛟河市', 'jh');
INSERT INTO `china_area_2021` VALUES (596, 220282, 2202, 2, '桦甸', 'h', 'hua dian', '220282000000', '桦甸市', 'hd');
INSERT INTO `china_area_2021` VALUES (597, 220283, 2202, 2, '舒兰', 's', 'shu lan', '220283000000', '舒兰市', 'sl');
INSERT INTO `china_area_2021` VALUES (598, 220284, 2202, 2, '磐石', 'p', 'pan shi', '220284000000', '磐石市', 'ps');
INSERT INTO `china_area_2021` VALUES (599, 2203, 22, 1, '四平', 's', 'si ping', '220300000000', '四平市', 'sp');
INSERT INTO `china_area_2021` VALUES (600, 220302, 2203, 2, '铁西', 't', 'tie xi', '220302000000', '铁西区', 'tx');
INSERT INTO `china_area_2021` VALUES (601, 220303, 2203, 2, '铁东', 't', 'tie dong', '220303000000', '铁东区', 'td');
INSERT INTO `china_area_2021` VALUES (602, 220322, 2203, 2, '梨树', 'l', 'li shu', '220322000000', '梨树县', 'ls');
INSERT INTO `china_area_2021` VALUES (603, 220323, 2203, 2, '伊通', 'y', 'yi tong', '220323000000', '伊通满族自治县', 'yt');
INSERT INTO `china_area_2021` VALUES (604, 220382, 2203, 2, '双辽', 's', 'shuang liao', '220382000000', '双辽市', 'sl');
INSERT INTO `china_area_2021` VALUES (605, 2204, 22, 1, '辽源', 'l', 'liao yuan', '220400000000', '辽源市', 'ly');
INSERT INTO `china_area_2021` VALUES (606, 220402, 2204, 2, '龙山', 'l', 'long shan', '220402000000', '龙山区', 'ls');
INSERT INTO `china_area_2021` VALUES (607, 220403, 2204, 2, '西安', 'x', 'xi an', '220403000000', '西安区', 'xa');
INSERT INTO `china_area_2021` VALUES (608, 220421, 2204, 2, '东丰', 'd', 'dong feng', '220421000000', '东丰县', 'df');
INSERT INTO `china_area_2021` VALUES (609, 220422, 2204, 2, '东辽', 'd', 'dong liao', '220422000000', '东辽县', 'dl');
INSERT INTO `china_area_2021` VALUES (610, 2205, 22, 1, '通化', 't', 'tong hua', '220500000000', '通化市', 'th');
INSERT INTO `china_area_2021` VALUES (611, 220502, 2205, 2, '东昌', 'd', 'dong chang', '220502000000', '东昌区', 'dc');
INSERT INTO `china_area_2021` VALUES (612, 220503, 2205, 2, '二道江', 'e', 'er dao jiang', '220503000000', '二道江区', 'edj');
INSERT INTO `china_area_2021` VALUES (613, 220521, 2205, 2, '通化县', 't', 'tong hua xian', '220521000000', '通化县', 'thx');
INSERT INTO `china_area_2021` VALUES (614, 220523, 2205, 2, '辉南', 'h', 'hui nan', '220523000000', '辉南县', 'hn');
INSERT INTO `china_area_2021` VALUES (615, 220524, 2205, 2, '柳河', 'l', 'liu he', '220524000000', '柳河县', 'lh');
INSERT INTO `china_area_2021` VALUES (616, 220581, 2205, 2, '梅河口', 'm', 'mei he kou', '220581000000', '梅河口市', 'mhk');
INSERT INTO `china_area_2021` VALUES (617, 220582, 2205, 2, '集安', 'j', 'ji an', '220582000000', '集安市', 'ja');
INSERT INTO `china_area_2021` VALUES (618, 2206, 22, 1, '白山', 'b', 'bai shan', '220600000000', '白山市', 'bs');
INSERT INTO `china_area_2021` VALUES (619, 220602, 2206, 2, '浑江', 'h', 'hun jiang', '220602000000', '浑江区', 'hj');
INSERT INTO `china_area_2021` VALUES (620, 220605, 2206, 2, '江源', 'j', 'jiang yuan', '220605000000', '江源区', 'jy');
INSERT INTO `china_area_2021` VALUES (621, 220621, 2206, 2, '抚松', 'f', 'fu song', '220621000000', '抚松县', 'fs');
INSERT INTO `china_area_2021` VALUES (622, 220622, 2206, 2, '靖宇', 'j', 'jing yu', '220622000000', '靖宇县', 'jy');
INSERT INTO `china_area_2021` VALUES (623, 220623, 2206, 2, '长白', 'c', 'chang bai', '220623000000', '长白朝鲜族自治县', 'cb');
INSERT INTO `china_area_2021` VALUES (624, 220681, 2206, 2, '临江', 'l', 'lin jiang', '220681000000', '临江市', 'lj');
INSERT INTO `china_area_2021` VALUES (625, 2207, 22, 1, '松原', 's', 'song yuan', '220700000000', '松原市', 'sy');
INSERT INTO `china_area_2021` VALUES (626, 220702, 2207, 2, '宁江', 'n', 'ning jiang', '220702000000', '宁江区', 'nj');
INSERT INTO `china_area_2021` VALUES (627, 220721, 2207, 2, '前郭尔罗斯', 'q', 'qian guo er luo si', '220721000000', '前郭尔罗斯蒙古族自治县', 'qgels');
INSERT INTO `china_area_2021` VALUES (628, 220722, 2207, 2, '长岭', 'c', 'chang ling', '220722000000', '长岭县', 'cl');
INSERT INTO `china_area_2021` VALUES (629, 220723, 2207, 2, '乾安', 'q', 'qian an', '220723000000', '乾安县', 'qa');
INSERT INTO `china_area_2021` VALUES (630, 220781, 2207, 2, '扶余', 'f', 'fu yu', '220781000000', '扶余市', 'fy');
INSERT INTO `china_area_2021` VALUES (631, 2208, 22, 1, '白城', 'b', 'bai cheng', '220800000000', '白城市', 'bc');
INSERT INTO `china_area_2021` VALUES (632, 220802, 2208, 2, '洮北', 't', 'tao bei', '220802000000', '洮北区', 'tb');
INSERT INTO `china_area_2021` VALUES (633, 220821, 2208, 2, '镇赉', 'z', 'zhen lai', '220821000000', '镇赉县', 'zl');
INSERT INTO `china_area_2021` VALUES (634, 220822, 2208, 2, '通榆', 't', 'tong yu', '220822000000', '通榆县', 'ty');
INSERT INTO `china_area_2021` VALUES (635, 220881, 2208, 2, '洮南', 't', 'tao nan', '220881000000', '洮南市', 'tn');
INSERT INTO `china_area_2021` VALUES (636, 220882, 2208, 2, '大安', 'd', 'da an', '220882000000', '大安市', 'da');
INSERT INTO `china_area_2021` VALUES (637, 2224, 22, 1, '延边', 'y', 'yan bian', '222400000000', '延边朝鲜族自治州', 'yb');
INSERT INTO `china_area_2021` VALUES (638, 222401, 2224, 2, '延吉', 'y', 'yan ji', '222401000000', '延吉市', 'yj');
INSERT INTO `china_area_2021` VALUES (639, 222402, 2224, 2, '图们', 't', 'tu men', '222402000000', '图们市', 'tm');
INSERT INTO `china_area_2021` VALUES (640, 222403, 2224, 2, '敦化', 'd', 'dun hua', '222403000000', '敦化市', 'dh');
INSERT INTO `china_area_2021` VALUES (641, 222404, 2224, 2, '珲春', 'h', 'hun chun', '222404000000', '珲春市', 'hc');
INSERT INTO `china_area_2021` VALUES (642, 222405, 2224, 2, '龙井', 'l', 'long jing', '222405000000', '龙井市', 'lj');
INSERT INTO `china_area_2021` VALUES (643, 222406, 2224, 2, '和龙', 'h', 'he long', '222406000000', '和龙市', 'hl');
INSERT INTO `china_area_2021` VALUES (644, 222424, 2224, 2, '汪清', 'w', 'wang qing', '222424000000', '汪清县', 'wq');
INSERT INTO `china_area_2021` VALUES (645, 222426, 2224, 2, '安图', 'a', 'an tu', '222426000000', '安图县', 'at');
INSERT INTO `china_area_2021` VALUES (646, 23, 0, 0, '黑龙江', 'h', 'hei long jiang', '230000000000', '黑龙江省', 'hlj');
INSERT INTO `china_area_2021` VALUES (647, 2301, 23, 1, '哈尔滨', 'h', 'ha er bin', '230100000000', '哈尔滨市', 'heb');
INSERT INTO `china_area_2021` VALUES (648, 230102, 2301, 2, '道里', 'd', 'dao li', '230102000000', '道里区', 'dl');
INSERT INTO `china_area_2021` VALUES (649, 230103, 2301, 2, '南岗', 'n', 'nan gang', '230103000000', '南岗区', 'ng');
INSERT INTO `china_area_2021` VALUES (650, 230104, 2301, 2, '道外', 'd', 'dao wai', '230104000000', '道外区', 'dw');
INSERT INTO `china_area_2021` VALUES (651, 230108, 2301, 2, '平房', 'p', 'ping fang', '230108000000', '平房区', 'pf');
INSERT INTO `china_area_2021` VALUES (652, 230109, 2301, 2, '松北', 's', 'song bei', '230109000000', '松北区', 'sb');
INSERT INTO `china_area_2021` VALUES (653, 230110, 2301, 2, '香坊', 'x', 'xiang fang', '230110000000', '香坊区', 'xf');
INSERT INTO `china_area_2021` VALUES (654, 230111, 2301, 2, '呼兰', 'h', 'hu lan', '230111000000', '呼兰区', 'hl');
INSERT INTO `china_area_2021` VALUES (655, 230112, 2301, 2, '阿城', 'a', 'a cheng', '230112000000', '阿城区', 'ac');
INSERT INTO `china_area_2021` VALUES (656, 230113, 2301, 2, '双城', 's', 'shuang cheng', '230113000000', '双城区', 'sc');
INSERT INTO `china_area_2021` VALUES (657, 230123, 2301, 2, '依兰', 'y', 'yi lan', '230123000000', '依兰县', 'yl');
INSERT INTO `china_area_2021` VALUES (658, 230124, 2301, 2, '方正', 'f', 'fang zheng', '230124000000', '方正县', 'fz');
INSERT INTO `china_area_2021` VALUES (659, 230125, 2301, 2, '宾县', 'b', 'bin xian', '230125000000', '宾县', 'bx');
INSERT INTO `china_area_2021` VALUES (660, 230126, 2301, 2, '巴彦', 'b', 'ba yan', '230126000000', '巴彦县', 'by');
INSERT INTO `china_area_2021` VALUES (661, 230127, 2301, 2, '木兰', 'm', 'mu lan', '230127000000', '木兰县', 'ml');
INSERT INTO `china_area_2021` VALUES (662, 230128, 2301, 2, '通河', 't', 'tong he', '230128000000', '通河县', 'th');
INSERT INTO `china_area_2021` VALUES (663, 230129, 2301, 2, '延寿', 'y', 'yan shou', '230129000000', '延寿县', 'ys');
INSERT INTO `china_area_2021` VALUES (664, 230183, 2301, 2, '尚志', 's', 'shang zhi', '230183000000', '尚志市', 'sz');
INSERT INTO `china_area_2021` VALUES (665, 230184, 2301, 2, '五常', 'w', 'wu chang', '230184000000', '五常市', 'wc');
INSERT INTO `china_area_2021` VALUES (666, 2302, 23, 1, '齐齐哈尔', 'q', 'qi qi ha er', '230200000000', '齐齐哈尔市', 'qqhe');
INSERT INTO `china_area_2021` VALUES (667, 230202, 2302, 2, '龙沙', 'l', 'long sha', '230202000000', '龙沙区', 'ls');
INSERT INTO `china_area_2021` VALUES (668, 230203, 2302, 2, '建华', 'j', 'jian hua', '230203000000', '建华区', 'jh');
INSERT INTO `china_area_2021` VALUES (669, 230204, 2302, 2, '铁锋', 't', 'tie feng', '230204000000', '铁锋区', 'tf');
INSERT INTO `china_area_2021` VALUES (670, 230205, 2302, 2, '昂昂溪', 'a', 'ang ang xi', '230205000000', '昂昂溪区', 'aax');
INSERT INTO `china_area_2021` VALUES (671, 230206, 2302, 2, '富拉尔基区', 'f', 'fu la er ji qu', '230206000000', '富拉尔基区', 'flejq');
INSERT INTO `china_area_2021` VALUES (672, 230207, 2302, 2, '碾子山', 'n', 'nian zi shan', '230207000000', '碾子山区', 'nzs');
INSERT INTO `china_area_2021` VALUES (673, 230208, 2302, 2, '梅里斯达斡尔族区', 'm', 'mei li si da wo er zu qu', '230208000000', '梅里斯达斡尔族区', 'mlsdwezq');
INSERT INTO `china_area_2021` VALUES (674, 230221, 2302, 2, '龙江', 'l', 'long jiang', '230221000000', '龙江县', 'lj');
INSERT INTO `china_area_2021` VALUES (675, 230223, 2302, 2, '依安', 'y', 'yi an', '230223000000', '依安县', 'ya');
INSERT INTO `china_area_2021` VALUES (676, 230224, 2302, 2, '泰来', 't', 'tai lai', '230224000000', '泰来县', 'tl');
INSERT INTO `china_area_2021` VALUES (677, 230225, 2302, 2, '甘南', 'g', 'gan nan', '230225000000', '甘南县', 'gn');
INSERT INTO `china_area_2021` VALUES (678, 230227, 2302, 2, '富裕', 'f', 'fu yu', '230227000000', '富裕县', 'fy');
INSERT INTO `china_area_2021` VALUES (679, 230229, 2302, 2, '克山', 'k', 'ke shan', '230229000000', '克山县', 'ks');
INSERT INTO `china_area_2021` VALUES (680, 230230, 2302, 2, '克东', 'k', 'ke dong', '230230000000', '克东县', 'kd');
INSERT INTO `china_area_2021` VALUES (681, 230231, 2302, 2, '拜泉', 'b', 'bai quan', '230231000000', '拜泉县', 'bq');
INSERT INTO `china_area_2021` VALUES (682, 230281, 2302, 2, '讷河', 'n', 'ne he', '230281000000', '讷河市', 'nh');
INSERT INTO `china_area_2021` VALUES (683, 2303, 23, 1, '鸡西', 'j', 'ji xi', '230300000000', '鸡西市', 'jx');
INSERT INTO `china_area_2021` VALUES (684, 230302, 2303, 2, '鸡冠', 'j', 'ji guan', '230302000000', '鸡冠区', 'jg');
INSERT INTO `china_area_2021` VALUES (685, 230303, 2303, 2, '恒山', 'h', 'heng shan', '230303000000', '恒山区', 'hs');
INSERT INTO `china_area_2021` VALUES (686, 230304, 2303, 2, '滴道', 'd', 'di dao', '230304000000', '滴道区', 'dd');
INSERT INTO `china_area_2021` VALUES (687, 230305, 2303, 2, '梨树', 'l', 'li shu', '230305000000', '梨树区', 'ls');
INSERT INTO `china_area_2021` VALUES (688, 230306, 2303, 2, '城子河', 'c', 'cheng zi he', '230306000000', '城子河区', 'czh');
INSERT INTO `china_area_2021` VALUES (689, 230307, 2303, 2, '麻山', 'm', 'ma shan', '230307000000', '麻山区', 'ms');
INSERT INTO `china_area_2021` VALUES (690, 230321, 2303, 2, '鸡东', 'j', 'ji dong', '230321000000', '鸡东县', 'jd');
INSERT INTO `china_area_2021` VALUES (691, 230381, 2303, 2, '虎林', 'h', 'hu lin', '230381000000', '虎林市', 'hl');
INSERT INTO `china_area_2021` VALUES (692, 230382, 2303, 2, '密山', 'm', 'mi shan', '230382000000', '密山市', 'ms');
INSERT INTO `china_area_2021` VALUES (693, 2304, 23, 1, '鹤岗', 'h', 'he gang', '230400000000', '鹤岗市', 'hg');
INSERT INTO `china_area_2021` VALUES (694, 230402, 2304, 2, '向阳', 'x', 'xiang yang', '230402000000', '向阳区', 'xy');
INSERT INTO `china_area_2021` VALUES (695, 230403, 2304, 2, '工农', 'g', 'gong nong', '230403000000', '工农区', 'gn');
INSERT INTO `china_area_2021` VALUES (696, 230404, 2304, 2, '南山', 'n', 'nan shan', '230404000000', '南山区', 'ns');
INSERT INTO `china_area_2021` VALUES (697, 230405, 2304, 2, '兴安', 'x', 'xing an', '230405000000', '兴安区', 'xa');
INSERT INTO `china_area_2021` VALUES (698, 230406, 2304, 2, '东山', 'd', 'dong shan', '230406000000', '东山区', 'ds');
INSERT INTO `china_area_2021` VALUES (699, 230407, 2304, 2, '兴山', 'x', 'xing shan', '230407000000', '兴山区', 'xs');
INSERT INTO `china_area_2021` VALUES (700, 230421, 2304, 2, '萝北', 'l', 'luo bei', '230421000000', '萝北县', 'lb');
INSERT INTO `china_area_2021` VALUES (701, 230422, 2304, 2, '绥滨', 's', 'sui bin', '230422000000', '绥滨县', 'sb');
INSERT INTO `china_area_2021` VALUES (702, 2305, 23, 1, '双鸭山', 's', 'shuang ya shan', '230500000000', '双鸭山市', 'sys');
INSERT INTO `china_area_2021` VALUES (703, 230502, 2305, 2, '尖山', 'j', 'jian shan', '230502000000', '尖山区', 'js');
INSERT INTO `china_area_2021` VALUES (704, 230503, 2305, 2, '岭东', 'l', 'ling dong', '230503000000', '岭东区', 'ld');
INSERT INTO `china_area_2021` VALUES (705, 230505, 2305, 2, '四方台', 's', 'si fang tai', '230505000000', '四方台区', 'sft');
INSERT INTO `china_area_2021` VALUES (706, 230506, 2305, 2, '宝山', 'b', 'bao shan', '230506000000', '宝山区', 'bs');
INSERT INTO `china_area_2021` VALUES (707, 230521, 2305, 2, '集贤', 'j', 'ji xian', '230521000000', '集贤县', 'jx');
INSERT INTO `china_area_2021` VALUES (708, 230522, 2305, 2, '友谊', 'y', 'you yi', '230522000000', '友谊县', 'yy');
INSERT INTO `china_area_2021` VALUES (709, 230523, 2305, 2, '宝清', 'b', 'bao qing', '230523000000', '宝清县', 'bq');
INSERT INTO `china_area_2021` VALUES (710, 230524, 2305, 2, '饶河', 'r', 'rao he', '230524000000', '饶河县', 'rh');
INSERT INTO `china_area_2021` VALUES (711, 2306, 23, 1, '大庆', 'd', 'da qing', '230600000000', '大庆市', 'dq');
INSERT INTO `china_area_2021` VALUES (712, 230602, 2306, 2, '萨尔图', 's', 'sa er tu', '230602000000', '萨尔图区', 'set');
INSERT INTO `china_area_2021` VALUES (713, 230603, 2306, 2, '龙凤', 'l', 'long feng', '230603000000', '龙凤区', 'lf');
INSERT INTO `china_area_2021` VALUES (714, 230604, 2306, 2, '让胡路', 'r', 'rang hu lu', '230604000000', '让胡路区', 'rhl');
INSERT INTO `china_area_2021` VALUES (715, 230605, 2306, 2, '红岗', 'h', 'hong gang', '230605000000', '红岗区', 'hg');
INSERT INTO `china_area_2021` VALUES (716, 230606, 2306, 2, '大同', 'd', 'da tong', '230606000000', '大同区', 'dt');
INSERT INTO `china_area_2021` VALUES (717, 230621, 2306, 2, '肇州', 'z', 'zhao zhou', '230621000000', '肇州县', 'zz');
INSERT INTO `china_area_2021` VALUES (718, 230622, 2306, 2, '肇源', 'z', 'zhao yuan', '230622000000', '肇源县', 'zy');
INSERT INTO `china_area_2021` VALUES (719, 230623, 2306, 2, '林甸', 'l', 'lin dian', '230623000000', '林甸县', 'ld');
INSERT INTO `china_area_2021` VALUES (720, 230624, 2306, 2, '杜尔伯特', 'd', 'du er bo te', '230624000000', '杜尔伯特蒙古族自治县', 'debt');
INSERT INTO `china_area_2021` VALUES (721, 2307, 23, 1, '伊春', 'y', 'yi chun', '230700000000', '伊春市', 'yc');
INSERT INTO `china_area_2021` VALUES (722, 230717, 2307, 2, '伊美', 'y', 'yi mei', '230717000000', '伊美区', 'ym');
INSERT INTO `china_area_2021` VALUES (723, 230718, 2307, 2, '乌翠', 'w', 'wu cui', '230718000000', '乌翠区', 'wc');
INSERT INTO `china_area_2021` VALUES (724, 230719, 2307, 2, '友好', 'y', 'you hao', '230719000000', '友好区', 'yh');
INSERT INTO `china_area_2021` VALUES (725, 230722, 2307, 2, '嘉荫', 'j', 'jia yin', '230722000000', '嘉荫县', 'jy');
INSERT INTO `china_area_2021` VALUES (726, 230723, 2307, 2, '汤旺', 't', 'tang wang', '230723000000', '汤旺县', 'tw');
INSERT INTO `china_area_2021` VALUES (727, 230724, 2307, 2, '丰林', 'f', 'feng lin', '230724000000', '丰林县', 'fl');
INSERT INTO `china_area_2021` VALUES (728, 230725, 2307, 2, '大箐山', 'd', 'da qing shan', '230725000000', '大箐山县', 'dqs');
INSERT INTO `china_area_2021` VALUES (729, 230726, 2307, 2, '南岔', 'n', 'nan cha', '230726000000', '南岔县', 'nc');
INSERT INTO `china_area_2021` VALUES (730, 230751, 2307, 2, '金林', 'j', 'jin lin', '230751000000', '金林区', 'jl');
INSERT INTO `china_area_2021` VALUES (731, 230781, 2307, 2, '铁力', 't', 'tie li', '230781000000', '铁力市', 'tl');
INSERT INTO `china_area_2021` VALUES (732, 2308, 23, 1, '佳木斯', 'j', 'jia mu si', '230800000000', '佳木斯市', 'jms');
INSERT INTO `china_area_2021` VALUES (733, 230803, 2308, 2, '向阳', 'x', 'xiang yang', '230803000000', '向阳区', 'xy');
INSERT INTO `china_area_2021` VALUES (734, 230804, 2308, 2, '前进', 'q', 'qian jin', '230804000000', '前进区', 'qj');
INSERT INTO `china_area_2021` VALUES (735, 230805, 2308, 2, '东风', 'd', 'dong feng', '230805000000', '东风区', 'df');
INSERT INTO `china_area_2021` VALUES (736, 230811, 2308, 2, '郊区', 'j', 'jiao qu', '230811000000', '郊区', 'jq');
INSERT INTO `china_area_2021` VALUES (737, 230822, 2308, 2, '桦南', 'h', 'hua nan', '230822000000', '桦南县', 'hn');
INSERT INTO `china_area_2021` VALUES (738, 230826, 2308, 2, '桦川', 'h', 'hua chuan', '230826000000', '桦川县', 'hc');
INSERT INTO `china_area_2021` VALUES (739, 230828, 2308, 2, '汤原', 't', 'tang yuan', '230828000000', '汤原县', 'ty');
INSERT INTO `china_area_2021` VALUES (740, 230881, 2308, 2, '同江', 't', 'tong jiang', '230881000000', '同江市', 'tj');
INSERT INTO `china_area_2021` VALUES (741, 230882, 2308, 2, '富锦', 'f', 'fu jin', '230882000000', '富锦市', 'fj');
INSERT INTO `china_area_2021` VALUES (742, 230883, 2308, 2, '抚远', 'f', 'fu yuan', '230883000000', '抚远市', 'fy');
INSERT INTO `china_area_2021` VALUES (743, 2309, 23, 1, '七台河', 'q', 'qi tai he', '230900000000', '七台河市', 'qth');
INSERT INTO `china_area_2021` VALUES (744, 230902, 2309, 2, '新兴', 'x', 'xin xing', '230902000000', '新兴区', 'xx');
INSERT INTO `china_area_2021` VALUES (745, 230903, 2309, 2, '桃山', 't', 'tao shan', '230903000000', '桃山区', 'ts');
INSERT INTO `china_area_2021` VALUES (746, 230904, 2309, 2, '茄子河', 'q', 'qie zi he', '230904000000', '茄子河区', 'qzh');
INSERT INTO `china_area_2021` VALUES (747, 230921, 2309, 2, '勃利', 'b', 'bo li', '230921000000', '勃利县', 'bl');
INSERT INTO `china_area_2021` VALUES (748, 2310, 23, 1, '牡丹江', 'm', 'mu dan jiang', '231000000000', '牡丹江市', 'mdj');
INSERT INTO `china_area_2021` VALUES (749, 231002, 2310, 2, '东安', 'd', 'dong an', '231002000000', '东安区', 'da');
INSERT INTO `china_area_2021` VALUES (750, 231003, 2310, 2, '阳明', 'y', 'yang ming', '231003000000', '阳明区', 'ym');
INSERT INTO `china_area_2021` VALUES (751, 231004, 2310, 2, '爱民', 'a', 'ai min', '231004000000', '爱民区', 'am');
INSERT INTO `china_area_2021` VALUES (752, 231005, 2310, 2, '西安', 'x', 'xi an', '231005000000', '西安区', 'xa');
INSERT INTO `china_area_2021` VALUES (753, 231025, 2310, 2, '林口', 'l', 'lin kou', '231025000000', '林口县', 'lk');
INSERT INTO `china_area_2021` VALUES (754, 231081, 2310, 2, '绥芬河', 's', 'sui fen he', '231081000000', '绥芬河市', 'sfh');
INSERT INTO `china_area_2021` VALUES (755, 231083, 2310, 2, '海林', 'h', 'hai lin', '231083000000', '海林市', 'hl');
INSERT INTO `china_area_2021` VALUES (756, 231084, 2310, 2, '宁安', 'n', 'ning an', '231084000000', '宁安市', 'na');
INSERT INTO `china_area_2021` VALUES (757, 231085, 2310, 2, '穆棱', 'm', 'mu ling', '231085000000', '穆棱市', 'ml');
INSERT INTO `china_area_2021` VALUES (758, 231086, 2310, 2, '东宁', 'd', 'dong ning', '231086000000', '东宁市', 'dn');
INSERT INTO `china_area_2021` VALUES (759, 2311, 23, 1, '黑河', 'h', 'hei he', '231100000000', '黑河市', 'hh');
INSERT INTO `china_area_2021` VALUES (760, 231102, 2311, 2, '爱辉', 'a', 'ai hui', '231102000000', '爱辉区', 'ah');
INSERT INTO `china_area_2021` VALUES (761, 231123, 2311, 2, '逊克', 'x', 'xun ke', '231123000000', '逊克县', 'xk');
INSERT INTO `china_area_2021` VALUES (762, 231124, 2311, 2, '孙吴', 's', 'sun wu', '231124000000', '孙吴县', 'sw');
INSERT INTO `china_area_2021` VALUES (763, 231181, 2311, 2, '北安', 'b', 'bei an', '231181000000', '北安市', 'ba');
INSERT INTO `china_area_2021` VALUES (764, 231182, 2311, 2, '五大连池', 'w', 'wu da lian chi', '231182000000', '五大连池市', 'wdlc');
INSERT INTO `china_area_2021` VALUES (765, 231183, 2311, 2, '嫩江', 'n', 'nen jiang', '231183000000', '嫩江市', 'nj');
INSERT INTO `china_area_2021` VALUES (766, 2312, 23, 1, '绥化', 's', 'sui hua', '231200000000', '绥化市', 'sh');
INSERT INTO `china_area_2021` VALUES (767, 231202, 2312, 2, '北林', 'b', 'bei lin', '231202000000', '北林区', 'bl');
INSERT INTO `china_area_2021` VALUES (768, 231221, 2312, 2, '望奎', 'w', 'wang kui', '231221000000', '望奎县', 'wk');
INSERT INTO `china_area_2021` VALUES (769, 231222, 2312, 2, '兰西', 'l', 'lan xi', '231222000000', '兰西县', 'lx');
INSERT INTO `china_area_2021` VALUES (770, 231223, 2312, 2, '青冈', 'q', 'qing gang', '231223000000', '青冈县', 'qg');
INSERT INTO `china_area_2021` VALUES (771, 231224, 2312, 2, '庆安', 'q', 'qing an', '231224000000', '庆安县', 'qa');
INSERT INTO `china_area_2021` VALUES (772, 231225, 2312, 2, '明水', 'm', 'ming shui', '231225000000', '明水县', 'ms');
INSERT INTO `china_area_2021` VALUES (773, 231226, 2312, 2, '绥棱', 's', 'sui ling', '231226000000', '绥棱县', 'sl');
INSERT INTO `china_area_2021` VALUES (774, 231281, 2312, 2, '安达', 'a', 'an da', '231281000000', '安达市', 'ad');
INSERT INTO `china_area_2021` VALUES (775, 231282, 2312, 2, '肇东', 'z', 'zhao dong', '231282000000', '肇东市', 'zd');
INSERT INTO `china_area_2021` VALUES (776, 231283, 2312, 2, '海伦', 'h', 'hai lun', '231283000000', '海伦市', 'hl');
INSERT INTO `china_area_2021` VALUES (777, 2327, 23, 1, '大兴安岭', 'd', 'da xing an ling', '232700000000', '大兴安岭地区', 'dxal');
INSERT INTO `china_area_2021` VALUES (778, 232701, 2327, 2, '漠河', 'm', 'mo he', '232701000000', '漠河市', 'mh');
INSERT INTO `china_area_2021` VALUES (779, 232721, 2327, 2, '呼玛', 'h', 'hu ma', '232721000000', '呼玛县', 'hm');
INSERT INTO `china_area_2021` VALUES (780, 232722, 2327, 2, '塔河', 't', 'ta he', '232722000000', '塔河县', 'th');
INSERT INTO `china_area_2021` VALUES (781, 232761, 2327, 2, '加格达奇区', 'j', 'jia ge da qi qu', '232761000000', '加格达奇区', 'jgdqq');
INSERT INTO `china_area_2021` VALUES (782, 31, 0, 0, '上海', 's', 'shang hai', '310000000000', '上海市', 'sh');
INSERT INTO `china_area_2021` VALUES (783, 3101, 31, 1, '上海', 's', 'shang hai', '310100000000', '市辖区', 'sh');
INSERT INTO `china_area_2021` VALUES (784, 310101, 3101, 2, '黄浦', 'h', 'huang pu', '310101000000', '黄浦区', 'hp');
INSERT INTO `china_area_2021` VALUES (785, 310104, 3101, 2, '徐汇', 'x', 'xu hui', '310104000000', '徐汇区', 'xh');
INSERT INTO `china_area_2021` VALUES (786, 310105, 3101, 2, '长宁', 'c', 'chang ning', '310105000000', '长宁区', 'cn');
INSERT INTO `china_area_2021` VALUES (787, 310106, 3101, 2, '静安', 'j', 'jing an', '310106000000', '静安区', 'ja');
INSERT INTO `china_area_2021` VALUES (788, 310107, 3101, 2, '普陀', 'p', 'pu tuo', '310107000000', '普陀区', 'pt');
INSERT INTO `china_area_2021` VALUES (789, 310109, 3101, 2, '虹口', 'h', 'hong kou', '310109000000', '虹口区', 'hk');
INSERT INTO `china_area_2021` VALUES (790, 310110, 3101, 2, '杨浦', 'y', 'yang pu', '310110000000', '杨浦区', 'yp');
INSERT INTO `china_area_2021` VALUES (791, 310112, 3101, 2, '闵行', 'm', 'min hang', '310112000000', '闵行区', 'mh');
INSERT INTO `china_area_2021` VALUES (792, 310113, 3101, 2, '宝山', 'b', 'bao shan', '310113000000', '宝山区', 'bs');
INSERT INTO `china_area_2021` VALUES (793, 310114, 3101, 2, '嘉定', 'j', 'jia ding', '310114000000', '嘉定区', 'jd');
INSERT INTO `china_area_2021` VALUES (794, 310115, 3101, 2, '浦东新区', 'p', 'pu dong xin qu', '310115000000', '浦东新区', 'pdxq');
INSERT INTO `china_area_2021` VALUES (795, 310116, 3101, 2, '金山', 'j', 'jin shan', '310116000000', '金山区', 'js');
INSERT INTO `china_area_2021` VALUES (796, 310117, 3101, 2, '松江', 's', 'song jiang', '310117000000', '松江区', 'sj');
INSERT INTO `china_area_2021` VALUES (797, 310118, 3101, 2, '青浦', 'q', 'qing pu', '310118000000', '青浦区', 'qp');
INSERT INTO `china_area_2021` VALUES (798, 310120, 3101, 2, '奉贤', 'f', 'feng xian', '310120000000', '奉贤区', 'fx');
INSERT INTO `china_area_2021` VALUES (799, 310151, 3101, 2, '崇明', 'c', 'chong ming', '310151000000', '崇明区', 'cm');
INSERT INTO `china_area_2021` VALUES (800, 32, 0, 0, '江苏', 'j', 'jiang su', '320000000000', '江苏省', 'js');
INSERT INTO `china_area_2021` VALUES (801, 3201, 32, 1, '南京', 'n', 'nan jing', '320100000000', '南京市', 'nj');
INSERT INTO `china_area_2021` VALUES (802, 320102, 3201, 2, '玄武', 'x', 'xuan wu', '320102000000', '玄武区', 'xw');
INSERT INTO `china_area_2021` VALUES (803, 320104, 3201, 2, '秦淮', 'q', 'qin huai', '320104000000', '秦淮区', 'qh');
INSERT INTO `china_area_2021` VALUES (804, 320105, 3201, 2, '建邺', 'j', 'jian ye', '320105000000', '建邺区', 'jy');
INSERT INTO `china_area_2021` VALUES (805, 320106, 3201, 2, '鼓楼', 'g', 'gu lou', '320106000000', '鼓楼区', 'gl');
INSERT INTO `china_area_2021` VALUES (806, 320111, 3201, 2, '浦口', 'p', 'pu kou', '320111000000', '浦口区', 'pk');
INSERT INTO `china_area_2021` VALUES (807, 320113, 3201, 2, '栖霞', 'q', 'qi xia', '320113000000', '栖霞区', 'qx');
INSERT INTO `china_area_2021` VALUES (808, 320114, 3201, 2, '雨花台', 'y', 'yu hua tai', '320114000000', '雨花台区', 'yht');
INSERT INTO `china_area_2021` VALUES (809, 320115, 3201, 2, '江宁', 'j', 'jiang ning', '320115000000', '江宁区', 'jn');
INSERT INTO `china_area_2021` VALUES (810, 320116, 3201, 2, '六合', 'l', 'lu he', '320116000000', '六合区', 'lh');
INSERT INTO `china_area_2021` VALUES (811, 320117, 3201, 2, '溧水', 'l', 'li shui', '320117000000', '溧水区', 'ls');
INSERT INTO `china_area_2021` VALUES (812, 320118, 3201, 2, '高淳', 'g', 'gao chun', '320118000000', '高淳区', 'gc');
INSERT INTO `china_area_2021` VALUES (813, 3202, 32, 1, '无锡', 'w', 'wu xi', '320200000000', '无锡市', 'wx');
INSERT INTO `china_area_2021` VALUES (814, 320205, 3202, 2, '锡山', 'x', 'xi shan', '320205000000', '锡山区', 'xs');
INSERT INTO `china_area_2021` VALUES (815, 320206, 3202, 2, '惠山', 'h', 'hui shan', '320206000000', '惠山区', 'hs');
INSERT INTO `china_area_2021` VALUES (816, 320211, 3202, 2, '滨湖', 'b', 'bin hu', '320211000000', '滨湖区', 'bh');
INSERT INTO `china_area_2021` VALUES (817, 320213, 3202, 2, '梁溪', 'l', 'liang xi', '320213000000', '梁溪区', 'lx');
INSERT INTO `china_area_2021` VALUES (818, 320214, 3202, 2, '新吴', 'x', 'xin wu', '320214000000', '新吴区', 'xw');
INSERT INTO `china_area_2021` VALUES (819, 320281, 3202, 2, '江阴', 'j', 'jiang yin', '320281000000', '江阴市', 'jy');
INSERT INTO `china_area_2021` VALUES (820, 320282, 3202, 2, '宜兴', 'y', 'yi xing', '320282000000', '宜兴市', 'yx');
INSERT INTO `china_area_2021` VALUES (821, 3203, 32, 1, '徐州', 'x', 'xu zhou', '320300000000', '徐州市', 'xz');
INSERT INTO `china_area_2021` VALUES (822, 320302, 3203, 2, '鼓楼', 'g', 'gu lou', '320302000000', '鼓楼区', 'gl');
INSERT INTO `china_area_2021` VALUES (823, 320303, 3203, 2, '云龙', 'y', 'yun long', '320303000000', '云龙区', 'yl');
INSERT INTO `china_area_2021` VALUES (824, 320305, 3203, 2, '贾汪', 'j', 'jia wang', '320305000000', '贾汪区', 'jw');
INSERT INTO `china_area_2021` VALUES (825, 320311, 3203, 2, '泉山', 'q', 'quan shan', '320311000000', '泉山区', 'qs');
INSERT INTO `china_area_2021` VALUES (826, 320312, 3203, 2, '铜山', 't', 'tong shan', '320312000000', '铜山区', 'ts');
INSERT INTO `china_area_2021` VALUES (827, 320321, 3203, 2, '丰县', 'f', 'feng xian', '320321000000', '丰县', 'fx');
INSERT INTO `china_area_2021` VALUES (828, 320322, 3203, 2, '沛县', 'p', 'pei xian', '320322000000', '沛县', 'px');
INSERT INTO `china_area_2021` VALUES (829, 320324, 3203, 2, '睢宁', 's', 'sui ning', '320324000000', '睢宁县', 'sn');
INSERT INTO `china_area_2021` VALUES (830, 320381, 3203, 2, '新沂', 'x', 'xin yi', '320381000000', '新沂市', 'xy');
INSERT INTO `china_area_2021` VALUES (831, 320382, 3203, 2, '邳州', 'p', 'pi zhou', '320382000000', '邳州市', 'pz');
INSERT INTO `china_area_2021` VALUES (832, 3204, 32, 1, '常州', 'c', 'chang zhou', '320400000000', '常州市', 'cz');
INSERT INTO `china_area_2021` VALUES (833, 320402, 3204, 2, '天宁', 't', 'tian ning', '320402000000', '天宁区', 'tn');
INSERT INTO `china_area_2021` VALUES (834, 320404, 3204, 2, '钟楼', 'z', 'zhong lou', '320404000000', '钟楼区', 'zl');
INSERT INTO `china_area_2021` VALUES (835, 320411, 3204, 2, '新北', 'x', 'xin bei', '320411000000', '新北区', 'xb');
INSERT INTO `china_area_2021` VALUES (836, 320412, 3204, 2, '武进', 'w', 'wu jin', '320412000000', '武进区', 'wj');
INSERT INTO `china_area_2021` VALUES (837, 320413, 3204, 2, '金坛', 'j', 'jin tan', '320413000000', '金坛区', 'jt');
INSERT INTO `china_area_2021` VALUES (838, 320481, 3204, 2, '溧阳', 'l', 'li yang', '320481000000', '溧阳市', 'ly');
INSERT INTO `china_area_2021` VALUES (839, 3205, 32, 1, '苏州', 's', 'su zhou', '320500000000', '苏州市', 'sz');
INSERT INTO `china_area_2021` VALUES (840, 320505, 3205, 2, '虎丘', 'h', 'hu qiu', '320505000000', '虎丘区', 'hq');
INSERT INTO `china_area_2021` VALUES (841, 320506, 3205, 2, '吴中', 'w', 'wu zhong', '320506000000', '吴中区', 'wz');
INSERT INTO `china_area_2021` VALUES (842, 320507, 3205, 2, '相城', 'x', 'xiang cheng', '320507000000', '相城区', 'xc');
INSERT INTO `china_area_2021` VALUES (843, 320508, 3205, 2, '姑苏', 'g', 'gu su', '320508000000', '姑苏区', 'gs');
INSERT INTO `china_area_2021` VALUES (844, 320509, 3205, 2, '吴江', 'w', 'wu jiang', '320509000000', '吴江区', 'wj');
INSERT INTO `china_area_2021` VALUES (845, 320571, 3205, 2, '工业园区', 'g', 'gong ye yuan qu', '320571000000', '苏州工业园区', 'gyyq');
INSERT INTO `china_area_2021` VALUES (846, 320581, 3205, 2, '常熟', 'c', 'chang shu', '320581000000', '常熟市', 'cs');
INSERT INTO `china_area_2021` VALUES (847, 320582, 3205, 2, '张家港', 'z', 'zhang jia gang', '320582000000', '张家港市', 'zjg');
INSERT INTO `china_area_2021` VALUES (848, 320583, 3205, 2, '昆山', 'k', 'kun shan', '320583000000', '昆山市', 'ks');
INSERT INTO `china_area_2021` VALUES (849, 320585, 3205, 2, '太仓', 't', 'tai cang', '320585000000', '太仓市', 'tc');
INSERT INTO `china_area_2021` VALUES (850, 3206, 32, 1, '南通', 'n', 'nan tong', '320600000000', '南通市', 'nt');
INSERT INTO `china_area_2021` VALUES (851, 320602, 3206, 2, '崇川', 'c', 'chong chuan', '320602000000', '崇川区', 'cc');
INSERT INTO `china_area_2021` VALUES (852, 320612, 3206, 2, '通州', 't', 'tong zhou', '320612000000', '通州区', 'tz');
INSERT INTO `china_area_2021` VALUES (853, 320623, 3206, 2, '如东', 'r', 'ru dong', '320623000000', '如东县', 'rd');
INSERT INTO `china_area_2021` VALUES (854, 320681, 3206, 2, '启东', 'q', 'qi dong', '320681000000', '启东市', 'qd');
INSERT INTO `china_area_2021` VALUES (855, 320682, 3206, 2, '如皋', 'r', 'ru gao', '320682000000', '如皋市', 'rg');
INSERT INTO `china_area_2021` VALUES (856, 320684, 3206, 2, '海门', 'h', 'hai men', '320684000000', '海门区', 'hm');
INSERT INTO `china_area_2021` VALUES (857, 320685, 3206, 2, '海安', 'h', 'hai an', '320685000000', '海安市', 'ha');
INSERT INTO `china_area_2021` VALUES (858, 3207, 32, 1, '连云港', 'l', 'lian yun gang', '320700000000', '连云港市', 'lyg');
INSERT INTO `china_area_2021` VALUES (859, 320703, 3207, 2, '连云', 'l', 'lian yun', '320703000000', '连云区', 'ly');
INSERT INTO `china_area_2021` VALUES (860, 320706, 3207, 2, '海州', 'h', 'hai zhou', '320706000000', '海州区', 'hz');
INSERT INTO `china_area_2021` VALUES (861, 320707, 3207, 2, '赣榆', 'g', 'gan yu', '320707000000', '赣榆区', 'gy');
INSERT INTO `china_area_2021` VALUES (862, 320722, 3207, 2, '东海', 'd', 'dong hai', '320722000000', '东海县', 'dh');
INSERT INTO `china_area_2021` VALUES (863, 320723, 3207, 2, '灌云', 'g', 'guan yun', '320723000000', '灌云县', 'gy');
INSERT INTO `china_area_2021` VALUES (864, 320724, 3207, 2, '灌南', 'g', 'guan nan', '320724000000', '灌南县', 'gn');
INSERT INTO `china_area_2021` VALUES (865, 3208, 32, 1, '淮安', 'h', 'huai an', '320800000000', '淮安市', 'ha');
INSERT INTO `china_area_2021` VALUES (866, 320803, 3208, 2, '淮安区', 'h', 'huai an qu', '320803000000', '淮安区', 'haq');
INSERT INTO `china_area_2021` VALUES (867, 320804, 3208, 2, '淮阴', 'h', 'huai yin', '320804000000', '淮阴区', 'hy');
INSERT INTO `china_area_2021` VALUES (868, 320812, 3208, 2, '清江浦', 'q', 'qing jiang pu', '320812000000', '清江浦区', 'qjp');
INSERT INTO `china_area_2021` VALUES (869, 320813, 3208, 2, '洪泽', 'h', 'hong ze', '320813000000', '洪泽区', 'hz');
INSERT INTO `china_area_2021` VALUES (870, 320826, 3208, 2, '涟水', 'l', 'lian shui', '320826000000', '涟水县', 'ls');
INSERT INTO `china_area_2021` VALUES (871, 320830, 3208, 2, '盱眙', 'x', 'xu yi', '320830000000', '盱眙县', 'xy');
INSERT INTO `china_area_2021` VALUES (872, 320831, 3208, 2, '金湖', 'j', 'jin hu', '320831000000', '金湖县', 'jh');
INSERT INTO `china_area_2021` VALUES (873, 3209, 32, 1, '盐城', 'y', 'yan cheng', '320900000000', '盐城市', 'yc');
INSERT INTO `china_area_2021` VALUES (874, 320902, 3209, 2, '亭湖', 't', 'ting hu', '320902000000', '亭湖区', 'th');
INSERT INTO `china_area_2021` VALUES (875, 320903, 3209, 2, '盐都', 'y', 'yan du', '320903000000', '盐都区', 'yd');
INSERT INTO `china_area_2021` VALUES (876, 320904, 3209, 2, '大丰', 'd', 'da feng', '320904000000', '大丰区', 'df');
INSERT INTO `china_area_2021` VALUES (877, 320921, 3209, 2, '响水', 'x', 'xiang shui', '320921000000', '响水县', 'xs');
INSERT INTO `china_area_2021` VALUES (878, 320922, 3209, 2, '滨海', 'b', 'bin hai', '320922000000', '滨海县', 'bh');
INSERT INTO `china_area_2021` VALUES (879, 320923, 3209, 2, '阜宁', 'f', 'fu ning', '320923000000', '阜宁县', 'fn');
INSERT INTO `china_area_2021` VALUES (880, 320924, 3209, 2, '射阳', 's', 'she yang', '320924000000', '射阳县', 'sy');
INSERT INTO `china_area_2021` VALUES (881, 320925, 3209, 2, '建湖', 'j', 'jian hu', '320925000000', '建湖县', 'jh');
INSERT INTO `china_area_2021` VALUES (882, 320981, 3209, 2, '东台', 'd', 'dong tai', '320981000000', '东台市', 'dt');
INSERT INTO `china_area_2021` VALUES (883, 3210, 32, 1, '扬州', 'y', 'yang zhou', '321000000000', '扬州市', 'yz');
INSERT INTO `china_area_2021` VALUES (884, 321002, 3210, 2, '广陵', 'g', 'guang ling', '321002000000', '广陵区', 'gl');
INSERT INTO `china_area_2021` VALUES (885, 321003, 3210, 2, '邗江', 'h', 'han jiang', '321003000000', '邗江区', 'hj');
INSERT INTO `china_area_2021` VALUES (886, 321012, 3210, 2, '江都', 'j', 'jiang du', '321012000000', '江都区', 'jd');
INSERT INTO `china_area_2021` VALUES (887, 321023, 3210, 2, '宝应', 'b', 'bao ying', '321023000000', '宝应县', 'by');
INSERT INTO `china_area_2021` VALUES (888, 321081, 3210, 2, '仪征', 'y', 'yi zheng', '321081000000', '仪征市', 'yz');
INSERT INTO `china_area_2021` VALUES (889, 321084, 3210, 2, '高邮', 'g', 'gao you', '321084000000', '高邮市', 'gy');
INSERT INTO `china_area_2021` VALUES (890, 3211, 32, 1, '镇江', 'z', 'zhen jiang', '321100000000', '镇江市', 'zj');
INSERT INTO `china_area_2021` VALUES (891, 321102, 3211, 2, '京口', 'j', 'jing kou', '321102000000', '京口区', 'jk');
INSERT INTO `china_area_2021` VALUES (892, 321111, 3211, 2, '润州', 'r', 'run zhou', '321111000000', '润州区', 'rz');
INSERT INTO `china_area_2021` VALUES (893, 321112, 3211, 2, '丹徒', 'd', 'dan tu', '321112000000', '丹徒区', 'dt');
INSERT INTO `china_area_2021` VALUES (894, 321181, 3211, 2, '丹阳', 'd', 'dan yang', '321181000000', '丹阳市', 'dy');
INSERT INTO `china_area_2021` VALUES (895, 321182, 3211, 2, '扬中', 'y', 'yang zhong', '321182000000', '扬中市', 'yz');
INSERT INTO `china_area_2021` VALUES (896, 321183, 3211, 2, '句容', 'j', 'ju rong', '321183000000', '句容市', 'jr');
INSERT INTO `china_area_2021` VALUES (897, 3212, 32, 1, '泰州', 't', 'tai zhou', '321200000000', '泰州市', 'tz');
INSERT INTO `china_area_2021` VALUES (898, 321202, 3212, 2, '海陵', 'h', 'hai ling', '321202000000', '海陵区', 'hl');
INSERT INTO `china_area_2021` VALUES (899, 321203, 3212, 2, '高港', 'g', 'gao gang', '321203000000', '高港区', 'gg');
INSERT INTO `china_area_2021` VALUES (900, 321204, 3212, 2, '姜堰', 'j', 'jiang yan', '321204000000', '姜堰区', 'jy');
INSERT INTO `china_area_2021` VALUES (901, 321281, 3212, 2, '兴化', 'x', 'xing hua', '321281000000', '兴化市', 'xh');
INSERT INTO `china_area_2021` VALUES (902, 321282, 3212, 2, '靖江', 'j', 'jing jiang', '321282000000', '靖江市', 'jj');
INSERT INTO `china_area_2021` VALUES (903, 321283, 3212, 2, '泰兴', 't', 'tai xing', '321283000000', '泰兴市', 'tx');
INSERT INTO `china_area_2021` VALUES (904, 3213, 32, 1, '宿迁', 's', 'su qian', '321300000000', '宿迁市', 'sq');
INSERT INTO `china_area_2021` VALUES (905, 321302, 3213, 2, '宿城', 's', 'su cheng', '321302000000', '宿城区', 'sc');
INSERT INTO `china_area_2021` VALUES (906, 321311, 3213, 2, '宿豫', 's', 'su yu', '321311000000', '宿豫区', 'sy');
INSERT INTO `china_area_2021` VALUES (907, 321322, 3213, 2, '沭阳', 's', 'shu yang', '321322000000', '沭阳县', 'sy');
INSERT INTO `china_area_2021` VALUES (908, 321323, 3213, 2, '泗阳', 's', 'si yang', '321323000000', '泗阳县', 'sy');
INSERT INTO `china_area_2021` VALUES (909, 321324, 3213, 2, '泗洪', 's', 'si hong', '321324000000', '泗洪县', 'sh');
INSERT INTO `china_area_2021` VALUES (910, 33, 0, 0, '浙江', 'z', 'zhe jiang', '330000000000', '浙江省', 'zj');
INSERT INTO `china_area_2021` VALUES (911, 3301, 33, 1, '杭州', 'h', 'hang zhou', '330100000000', '杭州市', 'hz');
INSERT INTO `china_area_2021` VALUES (912, 330102, 3301, 2, '上城', 's', 'shang cheng', '330102000000', '上城区', 'sc');
INSERT INTO `china_area_2021` VALUES (913, 330103, 3301, 2, '下城', 'x', 'xia cheng', '330103000000', '下城区', 'xc');
INSERT INTO `china_area_2021` VALUES (914, 330104, 3301, 2, '江干', 'j', 'jiang gan', '330104000000', '江干区', 'jg');
INSERT INTO `china_area_2021` VALUES (915, 330105, 3301, 2, '拱墅', 'g', 'gong shu', '330105000000', '拱墅区', 'gs');
INSERT INTO `china_area_2021` VALUES (916, 330106, 3301, 2, '西湖', 'x', 'xi hu', '330106000000', '西湖区', 'xh');
INSERT INTO `china_area_2021` VALUES (917, 330108, 3301, 2, '滨江', 'b', 'bin jiang', '330108000000', '滨江区', 'bj');
INSERT INTO `china_area_2021` VALUES (918, 330109, 3301, 2, '萧山', 'x', 'xiao shan', '330109000000', '萧山区', 'xs');
INSERT INTO `china_area_2021` VALUES (919, 330110, 3301, 2, '余杭', 'y', 'yu hang', '330110000000', '余杭区', 'yh');
INSERT INTO `china_area_2021` VALUES (920, 330111, 3301, 2, '富阳', 'f', 'fu yang', '330111000000', '富阳区', 'fy');
INSERT INTO `china_area_2021` VALUES (921, 330112, 3301, 2, '临安', 'l', 'lin an', '330112000000', '临安区', 'la');
INSERT INTO `china_area_2021` VALUES (922, 330122, 3301, 2, '桐庐', 't', 'tong lu', '330122000000', '桐庐县', 'tl');
INSERT INTO `china_area_2021` VALUES (923, 330127, 3301, 2, '淳安', 'c', 'chun an', '330127000000', '淳安县', 'ca');
INSERT INTO `china_area_2021` VALUES (924, 330182, 3301, 2, '建德', 'j', 'jian de', '330182000000', '建德市', 'jd');
INSERT INTO `china_area_2021` VALUES (925, 3302, 33, 1, '宁波', 'n', 'ning bo', '330200000000', '宁波市', 'nb');
INSERT INTO `china_area_2021` VALUES (926, 330203, 3302, 2, '海曙', 'h', 'hai shu', '330203000000', '海曙区', 'hs');
INSERT INTO `china_area_2021` VALUES (927, 330205, 3302, 2, '江北', 'j', 'jiang bei', '330205000000', '江北区', 'jb');
INSERT INTO `china_area_2021` VALUES (928, 330206, 3302, 2, '北仑', 'b', 'bei lun', '330206000000', '北仑区', 'bl');
INSERT INTO `china_area_2021` VALUES (929, 330211, 3302, 2, '镇海', 'z', 'zhen hai', '330211000000', '镇海区', 'zh');
INSERT INTO `china_area_2021` VALUES (930, 330212, 3302, 2, '鄞州', 'y', 'yin zhou', '330212000000', '鄞州区', 'yz');
INSERT INTO `china_area_2021` VALUES (931, 330213, 3302, 2, '奉化', 'f', 'feng hua', '330213000000', '奉化区', 'fh');
INSERT INTO `china_area_2021` VALUES (932, 330225, 3302, 2, '象山', 'x', 'xiang shan', '330225000000', '象山县', 'xs');
INSERT INTO `china_area_2021` VALUES (933, 330226, 3302, 2, '宁海', 'n', 'ning hai', '330226000000', '宁海县', 'nh');
INSERT INTO `china_area_2021` VALUES (934, 330281, 3302, 2, '余姚', 'y', 'yu yao', '330281000000', '余姚市', 'yy');
INSERT INTO `china_area_2021` VALUES (935, 330282, 3302, 2, '慈溪', 'c', 'ci xi', '330282000000', '慈溪市', 'cx');
INSERT INTO `china_area_2021` VALUES (936, 3303, 33, 1, '温州', 'w', 'wen zhou', '330300000000', '温州市', 'wz');
INSERT INTO `china_area_2021` VALUES (937, 330302, 3303, 2, '鹿城', 'l', 'lu cheng', '330302000000', '鹿城区', 'lc');
INSERT INTO `china_area_2021` VALUES (938, 330303, 3303, 2, '龙湾', 'l', 'long wan', '330303000000', '龙湾区', 'lw');
INSERT INTO `china_area_2021` VALUES (939, 330304, 3303, 2, '瓯海', 'o', 'ou hai', '330304000000', '瓯海区', 'oh');
INSERT INTO `china_area_2021` VALUES (940, 330305, 3303, 2, '洞头', 'd', 'dong tou', '330305000000', '洞头区', 'dt');
INSERT INTO `china_area_2021` VALUES (941, 330324, 3303, 2, '永嘉', 'y', 'yong jia', '330324000000', '永嘉县', 'yj');
INSERT INTO `china_area_2021` VALUES (942, 330326, 3303, 2, '平阳', 'p', 'ping yang', '330326000000', '平阳县', 'py');
INSERT INTO `china_area_2021` VALUES (943, 330327, 3303, 2, '苍南', 'c', 'cang nan', '330327000000', '苍南县', 'cn');
INSERT INTO `china_area_2021` VALUES (944, 330328, 3303, 2, '文成', 'w', 'wen cheng', '330328000000', '文成县', 'wc');
INSERT INTO `china_area_2021` VALUES (945, 330329, 3303, 2, '泰顺', 't', 'tai shun', '330329000000', '泰顺县', 'ts');
INSERT INTO `china_area_2021` VALUES (946, 330381, 3303, 2, '瑞安', 'r', 'rui an', '330381000000', '瑞安市', 'ra');
INSERT INTO `china_area_2021` VALUES (947, 330382, 3303, 2, '乐清', 'y', 'yue qing', '330382000000', '乐清市', 'yq');
INSERT INTO `china_area_2021` VALUES (948, 330383, 3303, 2, '龙港', 'l', 'long gang', '330383000000', '龙港市', 'lg');
INSERT INTO `china_area_2021` VALUES (949, 3304, 33, 1, '嘉兴', 'j', 'jia xing', '330400000000', '嘉兴市', 'jx');
INSERT INTO `china_area_2021` VALUES (950, 330402, 3304, 2, '南湖', 'n', 'nan hu', '330402000000', '南湖区', 'nh');
INSERT INTO `china_area_2021` VALUES (951, 330411, 3304, 2, '秀洲', 'x', 'xiu zhou', '330411000000', '秀洲区', 'xz');
INSERT INTO `china_area_2021` VALUES (952, 330421, 3304, 2, '嘉善', 'j', 'jia shan', '330421000000', '嘉善县', 'js');
INSERT INTO `china_area_2021` VALUES (953, 330424, 3304, 2, '海盐', 'h', 'hai yan', '330424000000', '海盐县', 'hy');
INSERT INTO `china_area_2021` VALUES (954, 330481, 3304, 2, '海宁', 'h', 'hai ning', '330481000000', '海宁市', 'hn');
INSERT INTO `china_area_2021` VALUES (955, 330482, 3304, 2, '平湖', 'p', 'ping hu', '330482000000', '平湖市', 'ph');
INSERT INTO `china_area_2021` VALUES (956, 330483, 3304, 2, '桐乡', 't', 'tong xiang', '330483000000', '桐乡市', 'tx');
INSERT INTO `china_area_2021` VALUES (957, 3305, 33, 1, '湖州', 'h', 'hu zhou', '330500000000', '湖州市', 'hz');
INSERT INTO `china_area_2021` VALUES (958, 330502, 3305, 2, '吴兴', 'w', 'wu xing', '330502000000', '吴兴区', 'wx');
INSERT INTO `china_area_2021` VALUES (959, 330503, 3305, 2, '南浔', 'n', 'nan xun', '330503000000', '南浔区', 'nx');
INSERT INTO `china_area_2021` VALUES (960, 330521, 3305, 2, '德清', 'd', 'de qing', '330521000000', '德清县', 'dq');
INSERT INTO `china_area_2021` VALUES (961, 330522, 3305, 2, '长兴', 'c', 'chang xing', '330522000000', '长兴县', 'cx');
INSERT INTO `china_area_2021` VALUES (962, 330523, 3305, 2, '安吉', 'a', 'an ji', '330523000000', '安吉县', 'aj');
INSERT INTO `china_area_2021` VALUES (963, 3306, 33, 1, '绍兴', 's', 'shao xing', '330600000000', '绍兴市', 'sx');
INSERT INTO `china_area_2021` VALUES (964, 330602, 3306, 2, '越城', 'y', 'yue cheng', '330602000000', '越城区', 'yc');
INSERT INTO `china_area_2021` VALUES (965, 330603, 3306, 2, '柯桥', 'k', 'ke qiao', '330603000000', '柯桥区', 'kq');
INSERT INTO `china_area_2021` VALUES (966, 330604, 3306, 2, '上虞', 's', 'shang yu', '330604000000', '上虞区', 'sy');
INSERT INTO `china_area_2021` VALUES (967, 330624, 3306, 2, '新昌', 'x', 'xin chang', '330624000000', '新昌县', 'xc');
INSERT INTO `china_area_2021` VALUES (968, 330681, 3306, 2, '诸暨', 'z', 'zhu ji', '330681000000', '诸暨市', 'zj');
INSERT INTO `china_area_2021` VALUES (969, 330683, 3306, 2, '嵊州', 's', 'sheng zhou', '330683000000', '嵊州市', 'sz');
INSERT INTO `china_area_2021` VALUES (970, 3307, 33, 1, '金华', 'j', 'jin hua', '330700000000', '金华市', 'jh');
INSERT INTO `china_area_2021` VALUES (971, 330702, 3307, 2, '婺城', 'w', 'wu cheng', '330702000000', '婺城区', 'wc');
INSERT INTO `china_area_2021` VALUES (972, 330703, 3307, 2, '金东', 'j', 'jin dong', '330703000000', '金东区', 'jd');
INSERT INTO `china_area_2021` VALUES (973, 330723, 3307, 2, '武义', 'w', 'wu yi', '330723000000', '武义县', 'wy');
INSERT INTO `china_area_2021` VALUES (974, 330726, 3307, 2, '浦江', 'p', 'pu jiang', '330726000000', '浦江县', 'pj');
INSERT INTO `china_area_2021` VALUES (975, 330727, 3307, 2, '磐安', 'p', 'pan an', '330727000000', '磐安县', 'pa');
INSERT INTO `china_area_2021` VALUES (976, 330781, 3307, 2, '兰溪', 'l', 'lan xi', '330781000000', '兰溪市', 'lx');
INSERT INTO `china_area_2021` VALUES (977, 330782, 3307, 2, '义乌', 'y', 'yi wu', '330782000000', '义乌市', 'yw');
INSERT INTO `china_area_2021` VALUES (978, 330783, 3307, 2, '东阳', 'd', 'dong yang', '330783000000', '东阳市', 'dy');
INSERT INTO `china_area_2021` VALUES (979, 330784, 3307, 2, '永康', 'y', 'yong kang', '330784000000', '永康市', 'yk');
INSERT INTO `china_area_2021` VALUES (980, 3308, 33, 1, '衢州', 'q', 'qu zhou', '330800000000', '衢州市', 'qz');
INSERT INTO `china_area_2021` VALUES (981, 330802, 3308, 2, '柯城', 'k', 'ke cheng', '330802000000', '柯城区', 'kc');
INSERT INTO `china_area_2021` VALUES (982, 330803, 3308, 2, '衢江', 'q', 'qu jiang', '330803000000', '衢江区', 'qj');
INSERT INTO `china_area_2021` VALUES (983, 330822, 3308, 2, '常山', 'c', 'chang shan', '330822000000', '常山县', 'cs');
INSERT INTO `china_area_2021` VALUES (984, 330824, 3308, 2, '开化', 'k', 'kai hua', '330824000000', '开化县', 'kh');
INSERT INTO `china_area_2021` VALUES (985, 330825, 3308, 2, '龙游', 'l', 'long you', '330825000000', '龙游县', 'ly');
INSERT INTO `china_area_2021` VALUES (986, 330881, 3308, 2, '江山', 'j', 'jiang shan', '330881000000', '江山市', 'js');
INSERT INTO `china_area_2021` VALUES (987, 3309, 33, 1, '舟山', 'z', 'zhou shan', '330900000000', '舟山市', 'zs');
INSERT INTO `china_area_2021` VALUES (988, 330902, 3309, 2, '定海', 'd', 'ding hai', '330902000000', '定海区', 'dh');
INSERT INTO `china_area_2021` VALUES (989, 330903, 3309, 2, '普陀', 'p', 'pu tuo', '330903000000', '普陀区', 'pt');
INSERT INTO `china_area_2021` VALUES (990, 330921, 3309, 2, '岱山', 'd', 'dai shan', '330921000000', '岱山县', 'ds');
INSERT INTO `china_area_2021` VALUES (991, 330922, 3309, 2, '嵊泗', 's', 'sheng si', '330922000000', '嵊泗县', 'ss');
INSERT INTO `china_area_2021` VALUES (992, 3310, 33, 1, '台州', 't', 'tai zhou', '331000000000', '台州市', 'tz');
INSERT INTO `china_area_2021` VALUES (993, 331002, 3310, 2, '椒江', 'j', 'jiao jiang', '331002000000', '椒江区', 'jj');
INSERT INTO `china_area_2021` VALUES (994, 331003, 3310, 2, '黄岩', 'h', 'huang yan', '331003000000', '黄岩区', 'hy');
INSERT INTO `china_area_2021` VALUES (995, 331004, 3310, 2, '路桥', 'l', 'lu qiao', '331004000000', '路桥区', 'lq');
INSERT INTO `china_area_2021` VALUES (996, 331022, 3310, 2, '三门', 's', 'san men', '331022000000', '三门县', 'sm');
INSERT INTO `china_area_2021` VALUES (997, 331023, 3310, 2, '天台', 't', 'tian tai', '331023000000', '天台县', 'tt');
INSERT INTO `china_area_2021` VALUES (998, 331024, 3310, 2, '仙居', 'x', 'xian ju', '331024000000', '仙居县', 'xj');
INSERT INTO `china_area_2021` VALUES (999, 331081, 3310, 2, '温岭', 'w', 'wen ling', '331081000000', '温岭市', 'wl');
INSERT INTO `china_area_2021` VALUES (1000, 331082, 3310, 2, '临海', 'l', 'lin hai', '331082000000', '临海市', 'lh');
INSERT INTO `china_area_2021` VALUES (1001, 331083, 3310, 2, '玉环', 'y', 'yu huan', '331083000000', '玉环市', 'yh');
INSERT INTO `china_area_2021` VALUES (1002, 3311, 33, 1, '丽水', 'l', 'li shui', '331100000000', '丽水市', 'ls');
INSERT INTO `china_area_2021` VALUES (1003, 331102, 3311, 2, '莲都', 'l', 'lian du', '331102000000', '莲都区', 'ld');
INSERT INTO `china_area_2021` VALUES (1004, 331121, 3311, 2, '青田', 'q', 'qing tian', '331121000000', '青田县', 'qt');
INSERT INTO `china_area_2021` VALUES (1005, 331122, 3311, 2, '缙云', 'j', 'jin yun', '331122000000', '缙云县', 'jy');
INSERT INTO `china_area_2021` VALUES (1006, 331123, 3311, 2, '遂昌', 's', 'sui chang', '331123000000', '遂昌县', 'sc');
INSERT INTO `china_area_2021` VALUES (1007, 331124, 3311, 2, '松阳', 's', 'song yang', '331124000000', '松阳县', 'sy');
INSERT INTO `china_area_2021` VALUES (1008, 331125, 3311, 2, '云和', 'y', 'yun he', '331125000000', '云和县', 'yh');
INSERT INTO `china_area_2021` VALUES (1009, 331126, 3311, 2, '庆元', 'q', 'qing yuan', '331126000000', '庆元县', 'qy');
INSERT INTO `china_area_2021` VALUES (1010, 331127, 3311, 2, '景宁', 'j', 'jing ning', '331127000000', '景宁畲族自治县', 'jn');
INSERT INTO `china_area_2021` VALUES (1011, 331181, 3311, 2, '龙泉', 'l', 'long quan', '331181000000', '龙泉市', 'lq');
INSERT INTO `china_area_2021` VALUES (1012, 34, 0, 0, '安徽', 'a', 'an hui', '340000000000', '安徽省', 'ah');
INSERT INTO `china_area_2021` VALUES (1013, 3401, 34, 1, '合肥', 'h', 'he fei', '340100000000', '合肥市', 'hf');
INSERT INTO `china_area_2021` VALUES (1014, 340102, 3401, 2, '瑶海', 'y', 'yao hai', '340102000000', '瑶海区', 'yh');
INSERT INTO `china_area_2021` VALUES (1015, 340103, 3401, 2, '庐阳', 'l', 'lu yang', '340103000000', '庐阳区', 'ly');
INSERT INTO `china_area_2021` VALUES (1016, 340104, 3401, 2, '蜀山', 's', 'shu shan', '340104000000', '蜀山区', 'ss');
INSERT INTO `china_area_2021` VALUES (1017, 340111, 3401, 2, '包河', 'b', 'bao he', '340111000000', '包河区', 'bh');
INSERT INTO `china_area_2021` VALUES (1018, 340121, 3401, 2, '长丰', 'c', 'chang feng', '340121000000', '长丰县', 'cf');
INSERT INTO `china_area_2021` VALUES (1019, 340122, 3401, 2, '肥东', 'f', 'fei dong', '340122000000', '肥东县', 'fd');
INSERT INTO `china_area_2021` VALUES (1020, 340123, 3401, 2, '肥西', 'f', 'fei xi', '340123000000', '肥西县', 'fx');
INSERT INTO `china_area_2021` VALUES (1021, 340124, 3401, 2, '庐江', 'l', 'lu jiang', '340124000000', '庐江县', 'lj');
INSERT INTO `china_area_2021` VALUES (1022, 340181, 3401, 2, '巢湖', 'c', 'chao hu', '340181000000', '巢湖市', 'ch');
INSERT INTO `china_area_2021` VALUES (1023, 3402, 34, 1, '芜湖', 'w', 'wu hu', '340200000000', '芜湖市', 'wh');
INSERT INTO `china_area_2021` VALUES (1024, 340202, 3402, 2, '镜湖', 'j', 'jing hu', '340202000000', '镜湖区', 'jh');
INSERT INTO `china_area_2021` VALUES (1025, 340207, 3402, 2, '鸠江', 'j', 'jiu jiang', '340207000000', '鸠江区', 'jj');
INSERT INTO `china_area_2021` VALUES (1026, 340209, 3402, 2, '弋江', 'y', 'yi jiang', '340209000000', '弋江区', 'yj');
INSERT INTO `china_area_2021` VALUES (1027, 340210, 3402, 2, '湾沚', 'w', 'wan zhi', '340210000000', '湾沚区', 'wz');
INSERT INTO `china_area_2021` VALUES (1028, 340211, 3402, 2, '繁昌', 'f', 'fan chang', '340211000000', '繁昌区', 'fc');
INSERT INTO `china_area_2021` VALUES (1029, 340223, 3402, 2, '南陵', 'n', 'nan ling', '340223000000', '南陵县', 'nl');
INSERT INTO `china_area_2021` VALUES (1030, 340281, 3402, 2, '无为', 'w', 'wu wei', '340281000000', '无为市', 'ww');
INSERT INTO `china_area_2021` VALUES (1031, 3403, 34, 1, '蚌埠', 'b', 'beng bu', '340300000000', '蚌埠市', 'bb');
INSERT INTO `china_area_2021` VALUES (1032, 340302, 3403, 2, '龙子湖', 'l', 'long zi hu', '340302000000', '龙子湖区', 'lzh');
INSERT INTO `china_area_2021` VALUES (1033, 340303, 3403, 2, '蚌山', 'b', 'beng shan', '340303000000', '蚌山区', 'bs');
INSERT INTO `china_area_2021` VALUES (1034, 340304, 3403, 2, '禹会', 'y', 'yu hui', '340304000000', '禹会区', 'yh');
INSERT INTO `china_area_2021` VALUES (1035, 340311, 3403, 2, '淮上', 'h', 'huai shang', '340311000000', '淮上区', 'hs');
INSERT INTO `china_area_2021` VALUES (1036, 340321, 3403, 2, '怀远', 'h', 'huai yuan', '340321000000', '怀远县', 'hy');
INSERT INTO `china_area_2021` VALUES (1037, 340322, 3403, 2, '五河', 'w', 'wu he', '340322000000', '五河县', 'wh');
INSERT INTO `china_area_2021` VALUES (1038, 340323, 3403, 2, '固镇', 'g', 'gu zhen', '340323000000', '固镇县', 'gz');
INSERT INTO `china_area_2021` VALUES (1039, 3404, 34, 1, '淮南', 'h', 'huai nan', '340400000000', '淮南市', 'hn');
INSERT INTO `china_area_2021` VALUES (1040, 340402, 3404, 2, '大通', 'd', 'da tong', '340402000000', '大通区', 'dt');
INSERT INTO `china_area_2021` VALUES (1041, 340403, 3404, 2, '田家庵', 't', 'tian jia an', '340403000000', '田家庵区', 'tja');
INSERT INTO `china_area_2021` VALUES (1042, 340404, 3404, 2, '谢家集', 'x', 'xie jia ji', '340404000000', '谢家集区', 'xjj');
INSERT INTO `china_area_2021` VALUES (1043, 340405, 3404, 2, '八公山', 'b', 'ba gong shan', '340405000000', '八公山区', 'bgs');
INSERT INTO `china_area_2021` VALUES (1044, 340406, 3404, 2, '潘集', 'p', 'pan ji', '340406000000', '潘集区', 'pj');
INSERT INTO `china_area_2021` VALUES (1045, 340421, 3404, 2, '凤台', 'f', 'feng tai', '340421000000', '凤台县', 'ft');
INSERT INTO `china_area_2021` VALUES (1046, 340422, 3404, 2, '寿县', 's', 'shou xian', '340422000000', '寿县', 'sx');
INSERT INTO `china_area_2021` VALUES (1047, 3405, 34, 1, '马鞍山', 'm', 'ma an shan', '340500000000', '马鞍山市', 'mas');
INSERT INTO `china_area_2021` VALUES (1048, 340503, 3405, 2, '花山', 'h', 'hua shan', '340503000000', '花山区', 'hs');
INSERT INTO `china_area_2021` VALUES (1049, 340504, 3405, 2, '雨山', 'y', 'yu shan', '340504000000', '雨山区', 'ys');
INSERT INTO `china_area_2021` VALUES (1050, 340506, 3405, 2, '博望', 'b', 'bo wang', '340506000000', '博望区', 'bw');
INSERT INTO `china_area_2021` VALUES (1051, 340521, 3405, 2, '当涂', 'd', 'dang tu', '340521000000', '当涂县', 'dt');
INSERT INTO `china_area_2021` VALUES (1052, 340522, 3405, 2, '含山', 'h', 'han shan', '340522000000', '含山县', 'hs');
INSERT INTO `china_area_2021` VALUES (1053, 340523, 3405, 2, '和县', 'h', 'he xian', '340523000000', '和县', 'hx');
INSERT INTO `china_area_2021` VALUES (1054, 3406, 34, 1, '淮北', 'h', 'huai bei', '340600000000', '淮北市', 'hb');
INSERT INTO `china_area_2021` VALUES (1055, 340602, 3406, 2, '杜集', 'd', 'du ji', '340602000000', '杜集区', 'dj');
INSERT INTO `china_area_2021` VALUES (1056, 340603, 3406, 2, '相山', 'x', 'xiang shan', '340603000000', '相山区', 'xs');
INSERT INTO `china_area_2021` VALUES (1057, 340604, 3406, 2, '烈山', 'l', 'lie shan', '340604000000', '烈山区', 'ls');
INSERT INTO `china_area_2021` VALUES (1058, 340621, 3406, 2, '濉溪', 's', 'sui xi', '340621000000', '濉溪县', 'sx');
INSERT INTO `china_area_2021` VALUES (1059, 3407, 34, 1, '铜陵', 't', 'tong ling', '340700000000', '铜陵市', 'tl');
INSERT INTO `china_area_2021` VALUES (1060, 340705, 3407, 2, '铜官', 't', 'tong guan', '340705000000', '铜官区', 'tg');
INSERT INTO `china_area_2021` VALUES (1061, 340706, 3407, 2, '义安', 'y', 'yi an', '340706000000', '义安区', 'ya');
INSERT INTO `china_area_2021` VALUES (1062, 340711, 3407, 2, '郊区', 'j', 'jiao qu', '340711000000', '郊区', 'jq');
INSERT INTO `china_area_2021` VALUES (1063, 340722, 3407, 2, '枞阳', 'z', 'zong yang', '340722000000', '枞阳县', 'zy');
INSERT INTO `china_area_2021` VALUES (1064, 3408, 34, 1, '安庆', 'a', 'an qing', '340800000000', '安庆市', 'aq');
INSERT INTO `china_area_2021` VALUES (1065, 340802, 3408, 2, '迎江', 'y', 'ying jiang', '340802000000', '迎江区', 'yj');
INSERT INTO `china_area_2021` VALUES (1066, 340803, 3408, 2, '大观', 'd', 'da guan', '340803000000', '大观区', 'dg');
INSERT INTO `china_area_2021` VALUES (1067, 340811, 3408, 2, '宜秀', 'y', 'yi xiu', '340811000000', '宜秀区', 'yx');
INSERT INTO `china_area_2021` VALUES (1068, 340822, 3408, 2, '怀宁', 'h', 'huai ning', '340822000000', '怀宁县', 'hn');
INSERT INTO `china_area_2021` VALUES (1069, 340825, 3408, 2, '太湖', 't', 'tai hu', '340825000000', '太湖县', 'th');
INSERT INTO `china_area_2021` VALUES (1070, 340826, 3408, 2, '宿松', 's', 'su song', '340826000000', '宿松县', 'ss');
INSERT INTO `china_area_2021` VALUES (1071, 340827, 3408, 2, '望江', 'w', 'wang jiang', '340827000000', '望江县', 'wj');
INSERT INTO `china_area_2021` VALUES (1072, 340828, 3408, 2, '岳西', 'y', 'yue xi', '340828000000', '岳西县', 'yx');
INSERT INTO `china_area_2021` VALUES (1073, 340881, 3408, 2, '桐城', 't', 'tong cheng', '340881000000', '桐城市', 'tc');
INSERT INTO `china_area_2021` VALUES (1074, 340882, 3408, 2, '潜山', 'q', 'qian shan', '340882000000', '潜山市', 'qs');
INSERT INTO `china_area_2021` VALUES (1075, 3410, 34, 1, '黄山', 'h', 'huang shan', '341000000000', '黄山市', 'hs');
INSERT INTO `china_area_2021` VALUES (1076, 341002, 3410, 2, '屯溪', 't', 'tun xi', '341002000000', '屯溪区', 'tx');
INSERT INTO `china_area_2021` VALUES (1077, 341003, 3410, 2, '黄山区', 'h', 'huang shan qu', '341003000000', '黄山区', 'hsq');
INSERT INTO `china_area_2021` VALUES (1078, 341004, 3410, 2, '徽州', 'h', 'hui zhou', '341004000000', '徽州区', 'hz');
INSERT INTO `china_area_2021` VALUES (1079, 341021, 3410, 2, '歙县', 's', 'she xian', '341021000000', '歙县', 'sx');
INSERT INTO `china_area_2021` VALUES (1080, 341022, 3410, 2, '休宁', 'x', 'xiu ning', '341022000000', '休宁县', 'xn');
INSERT INTO `china_area_2021` VALUES (1081, 341023, 3410, 2, '黟县', 'y', 'yi xian', '341023000000', '黟县', 'yx');
INSERT INTO `china_area_2021` VALUES (1082, 341024, 3410, 2, '祁门', 'q', 'qi men', '341024000000', '祁门县', 'qm');
INSERT INTO `china_area_2021` VALUES (1083, 3411, 34, 1, '滁州', 'c', 'chu zhou', '341100000000', '滁州市', 'cz');
INSERT INTO `china_area_2021` VALUES (1084, 341102, 3411, 2, '琅琊', 'l', 'lang ya', '341102000000', '琅琊区', 'ly');
INSERT INTO `china_area_2021` VALUES (1085, 341103, 3411, 2, '南谯', 'n', 'nan qiao', '341103000000', '南谯区', 'nq');
INSERT INTO `china_area_2021` VALUES (1086, 341122, 3411, 2, '来安', 'l', 'lai an', '341122000000', '来安县', 'la');
INSERT INTO `china_area_2021` VALUES (1087, 341124, 3411, 2, '全椒', 'q', 'quan jiao', '341124000000', '全椒县', 'qj');
INSERT INTO `china_area_2021` VALUES (1088, 341125, 3411, 2, '定远', 'd', 'ding yuan', '341125000000', '定远县', 'dy');
INSERT INTO `china_area_2021` VALUES (1089, 341126, 3411, 2, '凤阳', 'f', 'feng yang', '341126000000', '凤阳县', 'fy');
INSERT INTO `china_area_2021` VALUES (1090, 341181, 3411, 2, '天长', 't', 'tian chang', '341181000000', '天长市', 'tc');
INSERT INTO `china_area_2021` VALUES (1091, 341182, 3411, 2, '明光', 'm', 'ming guang', '341182000000', '明光市', 'mg');
INSERT INTO `china_area_2021` VALUES (1092, 3412, 34, 1, '阜阳', 'f', 'fu yang', '341200000000', '阜阳市', 'fy');
INSERT INTO `china_area_2021` VALUES (1093, 341202, 3412, 2, '颍州', 'y', 'ying zhou', '341202000000', '颍州区', 'yz');
INSERT INTO `china_area_2021` VALUES (1094, 341203, 3412, 2, '颍东', 'y', 'ying dong', '341203000000', '颍东区', 'yd');
INSERT INTO `china_area_2021` VALUES (1095, 341204, 3412, 2, '颍泉', 'y', 'ying quan', '341204000000', '颍泉区', 'yq');
INSERT INTO `china_area_2021` VALUES (1096, 341221, 3412, 2, '临泉', 'l', 'lin quan', '341221000000', '临泉县', 'lq');
INSERT INTO `china_area_2021` VALUES (1097, 341222, 3412, 2, '太和', 't', 'tai he', '341222000000', '太和县', 'th');
INSERT INTO `china_area_2021` VALUES (1098, 341225, 3412, 2, '阜南', 'f', 'fu nan', '341225000000', '阜南县', 'fn');
INSERT INTO `china_area_2021` VALUES (1099, 341226, 3412, 2, '颍上', 'y', 'ying shang', '341226000000', '颍上县', 'ys');
INSERT INTO `china_area_2021` VALUES (1100, 341282, 3412, 2, '界首', 'j', 'jie shou', '341282000000', '界首市', 'js');
INSERT INTO `china_area_2021` VALUES (1101, 3413, 34, 1, '宿州', 's', 'su zhou', '341300000000', '宿州市', 'sz');
INSERT INTO `china_area_2021` VALUES (1102, 341302, 3413, 2, '埇桥', 'y', 'yong qiao', '341302000000', '埇桥区', 'yq');
INSERT INTO `china_area_2021` VALUES (1103, 341321, 3413, 2, '砀山', 'd', 'dang shan', '341321000000', '砀山县', 'ds');
INSERT INTO `china_area_2021` VALUES (1104, 341322, 3413, 2, '萧县', 'x', 'xiao xian', '341322000000', '萧县', 'xx');
INSERT INTO `china_area_2021` VALUES (1105, 341323, 3413, 2, '灵璧', 'l', 'ling bi', '341323000000', '灵璧县', 'lb');
INSERT INTO `china_area_2021` VALUES (1106, 341324, 3413, 2, '泗县', 's', 'si xian', '341324000000', '泗县', 'sx');
INSERT INTO `china_area_2021` VALUES (1107, 3415, 34, 1, '六安', 'l', 'lu an', '341500000000', '六安市', 'la');
INSERT INTO `china_area_2021` VALUES (1108, 341502, 3415, 2, '金安', 'j', 'jin an', '341502000000', '金安区', 'ja');
INSERT INTO `china_area_2021` VALUES (1109, 341503, 3415, 2, '裕安', 'y', 'yu an', '341503000000', '裕安区', 'ya');
INSERT INTO `china_area_2021` VALUES (1110, 341504, 3415, 2, '叶集', 'y', 'ye ji', '341504000000', '叶集区', 'yj');
INSERT INTO `china_area_2021` VALUES (1111, 341522, 3415, 2, '霍邱', 'h', 'huo qiu', '341522000000', '霍邱县', 'hq');
INSERT INTO `china_area_2021` VALUES (1112, 341523, 3415, 2, '舒城', 's', 'shu cheng', '341523000000', '舒城县', 'sc');
INSERT INTO `china_area_2021` VALUES (1113, 341524, 3415, 2, '金寨', 'j', 'jin zhai', '341524000000', '金寨县', 'jz');
INSERT INTO `china_area_2021` VALUES (1114, 341525, 3415, 2, '霍山', 'h', 'huo shan', '341525000000', '霍山县', 'hs');
INSERT INTO `china_area_2021` VALUES (1115, 3416, 34, 1, '亳州', 'b', 'bo zhou', '341600000000', '亳州市', 'bz');
INSERT INTO `china_area_2021` VALUES (1116, 341602, 3416, 2, '谯城', 'q', 'qiao cheng', '341602000000', '谯城区', 'qc');
INSERT INTO `china_area_2021` VALUES (1117, 341621, 3416, 2, '涡阳', 'g', 'guo yang', '341621000000', '涡阳县', 'gy');
INSERT INTO `china_area_2021` VALUES (1118, 341622, 3416, 2, '蒙城', 'm', 'meng cheng', '341622000000', '蒙城县', 'mc');
INSERT INTO `china_area_2021` VALUES (1119, 341623, 3416, 2, '利辛', 'l', 'li xin', '341623000000', '利辛县', 'lx');
INSERT INTO `china_area_2021` VALUES (1120, 3417, 34, 1, '池州', 'c', 'chi zhou', '341700000000', '池州市', 'cz');
INSERT INTO `china_area_2021` VALUES (1121, 341702, 3417, 2, '贵池', 'g', 'gui chi', '341702000000', '贵池区', 'gc');
INSERT INTO `china_area_2021` VALUES (1122, 341721, 3417, 2, '东至', 'd', 'dong zhi', '341721000000', '东至县', 'dz');
INSERT INTO `china_area_2021` VALUES (1123, 341722, 3417, 2, '石台', 's', 'shi tai', '341722000000', '石台县', 'st');
INSERT INTO `china_area_2021` VALUES (1124, 341723, 3417, 2, '青阳', 'q', 'qing yang', '341723000000', '青阳县', 'qy');
INSERT INTO `china_area_2021` VALUES (1125, 3418, 34, 1, '宣城', 'x', 'xuan cheng', '341800000000', '宣城市', 'xc');
INSERT INTO `china_area_2021` VALUES (1126, 341802, 3418, 2, '宣州', 'x', 'xuan zhou', '341802000000', '宣州区', 'xz');
INSERT INTO `china_area_2021` VALUES (1127, 341821, 3418, 2, '郎溪', 'l', 'lang xi', '341821000000', '郎溪县', 'lx');
INSERT INTO `china_area_2021` VALUES (1128, 341823, 3418, 2, '泾县', 'j', 'jing xian', '341823000000', '泾县', 'jx');
INSERT INTO `china_area_2021` VALUES (1129, 341824, 3418, 2, '绩溪', 'j', 'ji xi', '341824000000', '绩溪县', 'jx');
INSERT INTO `china_area_2021` VALUES (1130, 341825, 3418, 2, '旌德', 'j', 'jing de', '341825000000', '旌德县', 'jd');
INSERT INTO `china_area_2021` VALUES (1131, 341881, 3418, 2, '宁国', 'n', 'ning guo', '341881000000', '宁国市', 'ng');
INSERT INTO `china_area_2021` VALUES (1132, 341882, 3418, 2, '广德', 'g', 'guang de', '341882000000', '广德市', 'gd');
INSERT INTO `china_area_2021` VALUES (1133, 35, 0, 0, '福建', 'f', 'fu jian', '350000000000', '福建省', 'fj');
INSERT INTO `china_area_2021` VALUES (1134, 3501, 35, 1, '福州', 'f', 'fu zhou', '350100000000', '福州市', 'fz');
INSERT INTO `china_area_2021` VALUES (1135, 350102, 3501, 2, '鼓楼', 'g', 'gu lou', '350102000000', '鼓楼区', 'gl');
INSERT INTO `china_area_2021` VALUES (1136, 350103, 3501, 2, '台江', 't', 'tai jiang', '350103000000', '台江区', 'tj');
INSERT INTO `china_area_2021` VALUES (1137, 350104, 3501, 2, '仓山', 'c', 'cang shan', '350104000000', '仓山区', 'cs');
INSERT INTO `china_area_2021` VALUES (1138, 350105, 3501, 2, '马尾', 'm', 'ma wei', '350105000000', '马尾区', 'mw');
INSERT INTO `china_area_2021` VALUES (1139, 350111, 3501, 2, '晋安', 'j', 'jin an', '350111000000', '晋安区', 'ja');
INSERT INTO `china_area_2021` VALUES (1140, 350112, 3501, 2, '长乐', 'c', 'chang le', '350112000000', '长乐区', 'cl');
INSERT INTO `china_area_2021` VALUES (1141, 350121, 3501, 2, '闽侯', 'm', 'min hou', '350121000000', '闽侯县', 'mh');
INSERT INTO `china_area_2021` VALUES (1142, 350122, 3501, 2, '连江', 'l', 'lian jiang', '350122000000', '连江县', 'lj');
INSERT INTO `china_area_2021` VALUES (1143, 350123, 3501, 2, '罗源', 'l', 'luo yuan', '350123000000', '罗源县', 'ly');
INSERT INTO `china_area_2021` VALUES (1144, 350124, 3501, 2, '闽清', 'm', 'min qing', '350124000000', '闽清县', 'mq');
INSERT INTO `china_area_2021` VALUES (1145, 350125, 3501, 2, '永泰', 'y', 'yong tai', '350125000000', '永泰县', 'yt');
INSERT INTO `china_area_2021` VALUES (1146, 350128, 3501, 2, '平潭', 'p', 'ping tan', '350128000000', '平潭县', 'pt');
INSERT INTO `china_area_2021` VALUES (1147, 350181, 3501, 2, '福清', 'f', 'fu qing', '350181000000', '福清市', 'fq');
INSERT INTO `china_area_2021` VALUES (1148, 3502, 35, 1, '厦门', 'x', 'xia men', '350200000000', '厦门市', 'xm');
INSERT INTO `china_area_2021` VALUES (1149, 350203, 3502, 2, '思明', 's', 'si ming', '350203000000', '思明区', 'sm');
INSERT INTO `china_area_2021` VALUES (1150, 350205, 3502, 2, '海沧', 'h', 'hai cang', '350205000000', '海沧区', 'hc');
INSERT INTO `china_area_2021` VALUES (1151, 350206, 3502, 2, '湖里', 'h', 'hu li', '350206000000', '湖里区', 'hl');
INSERT INTO `china_area_2021` VALUES (1152, 350211, 3502, 2, '集美', 'j', 'ji mei', '350211000000', '集美区', 'jm');
INSERT INTO `china_area_2021` VALUES (1153, 350212, 3502, 2, '同安', 't', 'tong an', '350212000000', '同安区', 'ta');
INSERT INTO `china_area_2021` VALUES (1154, 350213, 3502, 2, '翔安', 'x', 'xiang an', '350213000000', '翔安区', 'xa');
INSERT INTO `china_area_2021` VALUES (1155, 3503, 35, 1, '莆田', 'p', 'pu tian', '350300000000', '莆田市', 'pt');
INSERT INTO `china_area_2021` VALUES (1156, 350302, 3503, 2, '城厢', 'c', 'cheng xiang', '350302000000', '城厢区', 'cx');
INSERT INTO `china_area_2021` VALUES (1157, 350303, 3503, 2, '涵江', 'h', 'han jiang', '350303000000', '涵江区', 'hj');
INSERT INTO `china_area_2021` VALUES (1158, 350304, 3503, 2, '荔城', 'l', 'li cheng', '350304000000', '荔城区', 'lc');
INSERT INTO `china_area_2021` VALUES (1159, 350305, 3503, 2, '秀屿', 'x', 'xiu yu', '350305000000', '秀屿区', 'xy');
INSERT INTO `china_area_2021` VALUES (1160, 350322, 3503, 2, '仙游', 'x', 'xian you', '350322000000', '仙游县', 'xy');
INSERT INTO `china_area_2021` VALUES (1161, 3504, 35, 1, '三明', 's', 'san ming', '350400000000', '三明市', 'sm');
INSERT INTO `china_area_2021` VALUES (1162, 350403, 3504, 2, '三元', 's', 'san yuan', '350403000000', '三元区', 'sy');
INSERT INTO `china_area_2021` VALUES (1163, 350421, 3504, 2, '明溪', 'm', 'ming xi', '350421000000', '明溪县', 'mx');
INSERT INTO `china_area_2021` VALUES (1164, 350423, 3504, 2, '清流', 'q', 'qing liu', '350423000000', '清流县', 'ql');
INSERT INTO `china_area_2021` VALUES (1165, 350424, 3504, 2, '宁化', 'n', 'ning hua', '350424000000', '宁化县', 'nh');
INSERT INTO `china_area_2021` VALUES (1166, 350425, 3504, 2, '大田', 'd', 'da tian', '350425000000', '大田县', 'dt');
INSERT INTO `china_area_2021` VALUES (1167, 350426, 3504, 2, '尤溪', 'y', 'you xi', '350426000000', '尤溪县', 'yx');
INSERT INTO `china_area_2021` VALUES (1168, 350427, 3504, 2, '沙县', 's', 'sha xian', '350427000000', '沙县', 'sx');
INSERT INTO `china_area_2021` VALUES (1169, 350428, 3504, 2, '将乐', 'j', 'jiang le', '350428000000', '将乐县', 'jl');
INSERT INTO `china_area_2021` VALUES (1170, 350429, 3504, 2, '泰宁', 't', 'tai ning', '350429000000', '泰宁县', 'tn');
INSERT INTO `china_area_2021` VALUES (1171, 350430, 3504, 2, '建宁', 'j', 'jian ning', '350430000000', '建宁县', 'jn');
INSERT INTO `china_area_2021` VALUES (1172, 350481, 3504, 2, '永安', 'y', 'yong an', '350481000000', '永安市', 'ya');
INSERT INTO `china_area_2021` VALUES (1173, 3505, 35, 1, '泉州', 'q', 'quan zhou', '350500000000', '泉州市', 'qz');
INSERT INTO `china_area_2021` VALUES (1174, 350502, 3505, 2, '鲤城', 'l', 'li cheng', '350502000000', '鲤城区', 'lc');
INSERT INTO `china_area_2021` VALUES (1175, 350503, 3505, 2, '丰泽', 'f', 'feng ze', '350503000000', '丰泽区', 'fz');
INSERT INTO `china_area_2021` VALUES (1176, 350504, 3505, 2, '洛江', 'l', 'luo jiang', '350504000000', '洛江区', 'lj');
INSERT INTO `china_area_2021` VALUES (1177, 350505, 3505, 2, '泉港', 'q', 'quan gang', '350505000000', '泉港区', 'qg');
INSERT INTO `china_area_2021` VALUES (1178, 350521, 3505, 2, '惠安', 'h', 'hui an', '350521000000', '惠安县', 'ha');
INSERT INTO `china_area_2021` VALUES (1179, 350524, 3505, 2, '安溪', 'a', 'an xi', '350524000000', '安溪县', 'ax');
INSERT INTO `china_area_2021` VALUES (1180, 350525, 3505, 2, '永春', 'y', 'yong chun', '350525000000', '永春县', 'yc');
INSERT INTO `china_area_2021` VALUES (1181, 350526, 3505, 2, '德化', 'd', 'de hua', '350526000000', '德化县', 'dh');
INSERT INTO `china_area_2021` VALUES (1182, 350527, 3505, 2, '金门', 'j', 'jin men', '350527000000', '金门县', 'jm');
INSERT INTO `china_area_2021` VALUES (1183, 350581, 3505, 2, '石狮', 's', 'shi shi', '350581000000', '石狮市', 'ss');
INSERT INTO `china_area_2021` VALUES (1184, 350582, 3505, 2, '晋江', 'j', 'jin jiang', '350582000000', '晋江市', 'jj');
INSERT INTO `china_area_2021` VALUES (1185, 350583, 3505, 2, '南安', 'n', 'nan an', '350583000000', '南安市', 'na');
INSERT INTO `china_area_2021` VALUES (1186, 3506, 35, 1, '漳州', 'z', 'zhang zhou', '350600000000', '漳州市', 'zz');
INSERT INTO `china_area_2021` VALUES (1187, 350602, 3506, 2, '芗城', 'x', 'xiang cheng', '350602000000', '芗城区', 'xc');
INSERT INTO `china_area_2021` VALUES (1188, 350603, 3506, 2, '龙文', 'l', 'long wen', '350603000000', '龙文区', 'lw');
INSERT INTO `china_area_2021` VALUES (1189, 350622, 3506, 2, '云霄', 'y', 'yun xiao', '350622000000', '云霄县', 'yx');
INSERT INTO `china_area_2021` VALUES (1190, 350623, 3506, 2, '漳浦', 'z', 'zhang pu', '350623000000', '漳浦县', 'zp');
INSERT INTO `china_area_2021` VALUES (1191, 350624, 3506, 2, '诏安', 'z', 'zhao an', '350624000000', '诏安县', 'za');
INSERT INTO `china_area_2021` VALUES (1192, 350625, 3506, 2, '长泰', 'c', 'chang tai', '350625000000', '长泰县', 'ct');
INSERT INTO `china_area_2021` VALUES (1193, 350626, 3506, 2, '东山', 'd', 'dong shan', '350626000000', '东山县', 'ds');
INSERT INTO `china_area_2021` VALUES (1194, 350627, 3506, 2, '南靖', 'n', 'nan jing', '350627000000', '南靖县', 'nj');
INSERT INTO `china_area_2021` VALUES (1195, 350628, 3506, 2, '平和', 'p', 'ping he', '350628000000', '平和县', 'ph');
INSERT INTO `china_area_2021` VALUES (1196, 350629, 3506, 2, '华安', 'h', 'hua an', '350629000000', '华安县', 'ha');
INSERT INTO `china_area_2021` VALUES (1197, 350681, 3506, 2, '龙海', 'l', 'long hai', '350681000000', '龙海区', 'lh');
INSERT INTO `china_area_2021` VALUES (1198, 3507, 35, 1, '南平', 'n', 'nan ping', '350700000000', '南平市', 'np');
INSERT INTO `china_area_2021` VALUES (1199, 350702, 3507, 2, '延平', 'y', 'yan ping', '350702000000', '延平区', 'yp');
INSERT INTO `china_area_2021` VALUES (1200, 350703, 3507, 2, '建阳', 'j', 'jian yang', '350703000000', '建阳区', 'jy');
INSERT INTO `china_area_2021` VALUES (1201, 350721, 3507, 2, '顺昌', 's', 'shun chang', '350721000000', '顺昌县', 'sc');
INSERT INTO `china_area_2021` VALUES (1202, 350722, 3507, 2, '浦城', 'p', 'pu cheng', '350722000000', '浦城县', 'pc');
INSERT INTO `china_area_2021` VALUES (1203, 350723, 3507, 2, '光泽', 'g', 'guang ze', '350723000000', '光泽县', 'gz');
INSERT INTO `china_area_2021` VALUES (1204, 350724, 3507, 2, '松溪', 's', 'song xi', '350724000000', '松溪县', 'sx');
INSERT INTO `china_area_2021` VALUES (1205, 350725, 3507, 2, '政和', 'z', 'zheng he', '350725000000', '政和县', 'zh');
INSERT INTO `china_area_2021` VALUES (1206, 350781, 3507, 2, '邵武', 's', 'shao wu', '350781000000', '邵武市', 'sw');
INSERT INTO `china_area_2021` VALUES (1207, 350782, 3507, 2, '武夷山', 'w', 'wu yi shan', '350782000000', '武夷山市', 'wys');
INSERT INTO `china_area_2021` VALUES (1208, 350783, 3507, 2, '建瓯', 'j', 'jian ou', '350783000000', '建瓯市', 'jo');
INSERT INTO `china_area_2021` VALUES (1209, 3508, 35, 1, '龙岩', 'l', 'long yan', '350800000000', '龙岩市', 'ly');
INSERT INTO `china_area_2021` VALUES (1210, 350802, 3508, 2, '新罗', 'x', 'xin luo', '350802000000', '新罗区', 'xl');
INSERT INTO `china_area_2021` VALUES (1211, 350803, 3508, 2, '永定', 'y', 'yong ding', '350803000000', '永定区', 'yd');
INSERT INTO `china_area_2021` VALUES (1212, 350821, 3508, 2, '长汀', 'c', 'chang ting', '350821000000', '长汀县', 'ct');
INSERT INTO `china_area_2021` VALUES (1213, 350823, 3508, 2, '上杭', 's', 'shang hang', '350823000000', '上杭县', 'sh');
INSERT INTO `china_area_2021` VALUES (1214, 350824, 3508, 2, '武平', 'w', 'wu ping', '350824000000', '武平县', 'wp');
INSERT INTO `china_area_2021` VALUES (1215, 350825, 3508, 2, '连城', 'l', 'lian cheng', '350825000000', '连城县', 'lc');
INSERT INTO `china_area_2021` VALUES (1216, 350881, 3508, 2, '漳平', 'z', 'zhang ping', '350881000000', '漳平市', 'zp');
INSERT INTO `china_area_2021` VALUES (1217, 3509, 35, 1, '宁德', 'n', 'ning de', '350900000000', '宁德市', 'nd');
INSERT INTO `china_area_2021` VALUES (1218, 350902, 3509, 2, '蕉城', 'j', 'jiao cheng', '350902000000', '蕉城区', 'jc');
INSERT INTO `china_area_2021` VALUES (1219, 350921, 3509, 2, '霞浦', 'x', 'xia pu', '350921000000', '霞浦县', 'xp');
INSERT INTO `china_area_2021` VALUES (1220, 350922, 3509, 2, '古田', 'g', 'gu tian', '350922000000', '古田县', 'gt');
INSERT INTO `china_area_2021` VALUES (1221, 350923, 3509, 2, '屏南', 'p', 'ping nan', '350923000000', '屏南县', 'pn');
INSERT INTO `china_area_2021` VALUES (1222, 350924, 3509, 2, '寿宁', 's', 'shou ning', '350924000000', '寿宁县', 'sn');
INSERT INTO `china_area_2021` VALUES (1223, 350925, 3509, 2, '周宁', 'z', 'zhou ning', '350925000000', '周宁县', 'zn');
INSERT INTO `china_area_2021` VALUES (1224, 350926, 3509, 2, '柘荣', 'z', 'zhe rong', '350926000000', '柘荣县', 'zr');
INSERT INTO `china_area_2021` VALUES (1225, 350981, 3509, 2, '福安', 'f', 'fu an', '350981000000', '福安市', 'fa');
INSERT INTO `china_area_2021` VALUES (1226, 350982, 3509, 2, '福鼎', 'f', 'fu ding', '350982000000', '福鼎市', 'fd');
INSERT INTO `china_area_2021` VALUES (1227, 36, 0, 0, '江西', 'j', 'jiang xi', '360000000000', '江西省', 'jx');
INSERT INTO `china_area_2021` VALUES (1228, 3601, 36, 1, '南昌', 'n', 'nan chang', '360100000000', '南昌市', 'nc');
INSERT INTO `china_area_2021` VALUES (1229, 360102, 3601, 2, '东湖', 'd', 'dong hu', '360102000000', '东湖区', 'dh');
INSERT INTO `china_area_2021` VALUES (1230, 360103, 3601, 2, '西湖', 'x', 'xi hu', '360103000000', '西湖区', 'xh');
INSERT INTO `china_area_2021` VALUES (1231, 360104, 3601, 2, '青云谱', 'q', 'qing yun pu', '360104000000', '青云谱区', 'qyp');
INSERT INTO `china_area_2021` VALUES (1232, 360111, 3601, 2, '青山湖', 'q', 'qing shan hu', '360111000000', '青山湖区', 'qsh');
INSERT INTO `china_area_2021` VALUES (1233, 360112, 3601, 2, '新建', 'x', 'xin jian', '360112000000', '新建区', 'xj');
INSERT INTO `china_area_2021` VALUES (1234, 360113, 3601, 2, '红谷滩', 'h', 'hong gu tan', '360113000000', '红谷滩区', 'hgt');
INSERT INTO `china_area_2021` VALUES (1235, 360121, 3601, 2, '南昌县', 'n', 'nan chang xian', '360121000000', '南昌县', 'ncx');
INSERT INTO `china_area_2021` VALUES (1236, 360123, 3601, 2, '安义', 'a', 'an yi', '360123000000', '安义县', 'ay');
INSERT INTO `china_area_2021` VALUES (1237, 360124, 3601, 2, '进贤', 'j', 'jin xian', '360124000000', '进贤县', 'jx');
INSERT INTO `china_area_2021` VALUES (1238, 3602, 36, 1, '景德镇', 'j', 'jing de zhen', '360200000000', '景德镇市', 'jdz');
INSERT INTO `china_area_2021` VALUES (1239, 360202, 3602, 2, '昌江', 'c', 'chang jiang', '360202000000', '昌江区', 'cj');
INSERT INTO `china_area_2021` VALUES (1240, 360203, 3602, 2, '珠山', 'z', 'zhu shan', '360203000000', '珠山区', 'zs');
INSERT INTO `china_area_2021` VALUES (1241, 360222, 3602, 2, '浮梁', 'f', 'fu liang', '360222000000', '浮梁县', 'fl');
INSERT INTO `china_area_2021` VALUES (1242, 360281, 3602, 2, '乐平', 'l', 'le ping', '360281000000', '乐平市', 'lp');
INSERT INTO `china_area_2021` VALUES (1243, 3603, 36, 1, '萍乡', 'p', 'ping xiang', '360300000000', '萍乡市', 'px');
INSERT INTO `china_area_2021` VALUES (1244, 360302, 3603, 2, '安源', 'a', 'an yuan', '360302000000', '安源区', 'ay');
INSERT INTO `china_area_2021` VALUES (1245, 360313, 3603, 2, '湘东', 'x', 'xiang dong', '360313000000', '湘东区', 'xd');
INSERT INTO `china_area_2021` VALUES (1246, 360321, 3603, 2, '莲花', 'l', 'lian hua', '360321000000', '莲花县', 'lh');
INSERT INTO `china_area_2021` VALUES (1247, 360322, 3603, 2, '上栗', 's', 'shang li', '360322000000', '上栗县', 'sl');
INSERT INTO `china_area_2021` VALUES (1248, 360323, 3603, 2, '芦溪', 'l', 'lu xi', '360323000000', '芦溪县', 'lx');
INSERT INTO `china_area_2021` VALUES (1249, 3604, 36, 1, '九江', 'j', 'jiu jiang', '360400000000', '九江市', 'jj');
INSERT INTO `china_area_2021` VALUES (1250, 360402, 3604, 2, '濂溪', 'l', 'lian xi', '360402000000', '濂溪区', 'lx');
INSERT INTO `china_area_2021` VALUES (1251, 360403, 3604, 2, '浔阳', 'x', 'xun yang', '360403000000', '浔阳区', 'xy');
INSERT INTO `china_area_2021` VALUES (1252, 360404, 3604, 2, '柴桑', 'c', 'chai sang', '360404000000', '柴桑区', 'cs');
INSERT INTO `china_area_2021` VALUES (1253, 360423, 3604, 2, '武宁', 'w', 'wu ning', '360423000000', '武宁县', 'wn');
INSERT INTO `china_area_2021` VALUES (1254, 360424, 3604, 2, '修水', 'x', 'xiu shui', '360424000000', '修水县', 'xs');
INSERT INTO `china_area_2021` VALUES (1255, 360425, 3604, 2, '永修', 'y', 'yong xiu', '360425000000', '永修县', 'yx');
INSERT INTO `china_area_2021` VALUES (1256, 360426, 3604, 2, '德安', 'd', 'de an', '360426000000', '德安县', 'da');
INSERT INTO `china_area_2021` VALUES (1257, 360428, 3604, 2, '都昌', 'd', 'du chang', '360428000000', '都昌县', 'dc');
INSERT INTO `china_area_2021` VALUES (1258, 360429, 3604, 2, '湖口', 'h', 'hu kou', '360429000000', '湖口县', 'hk');
INSERT INTO `china_area_2021` VALUES (1259, 360430, 3604, 2, '彭泽', 'p', 'peng ze', '360430000000', '彭泽县', 'pz');
INSERT INTO `china_area_2021` VALUES (1260, 360481, 3604, 2, '瑞昌', 'r', 'rui chang', '360481000000', '瑞昌市', 'rc');
INSERT INTO `china_area_2021` VALUES (1261, 360482, 3604, 2, '共青城', 'g', 'gong qing cheng', '360482000000', '共青城市', 'gqc');
INSERT INTO `china_area_2021` VALUES (1262, 360483, 3604, 2, '庐山', 'l', 'lu shan', '360483000000', '庐山市', 'ls');
INSERT INTO `china_area_2021` VALUES (1263, 3605, 36, 1, '新余', 'x', 'xin yu', '360500000000', '新余市', 'xy');
INSERT INTO `china_area_2021` VALUES (1264, 360502, 3605, 2, '渝水', 'y', 'yu shui', '360502000000', '渝水区', 'ys');
INSERT INTO `china_area_2021` VALUES (1265, 360521, 3605, 2, '分宜', 'f', 'fen yi', '360521000000', '分宜县', 'fy');
INSERT INTO `china_area_2021` VALUES (1266, 3606, 36, 1, '鹰潭', 'y', 'ying tan', '360600000000', '鹰潭市', 'yt');
INSERT INTO `china_area_2021` VALUES (1267, 360602, 3606, 2, '月湖', 'y', 'yue hu', '360602000000', '月湖区', 'yh');
INSERT INTO `china_area_2021` VALUES (1268, 360603, 3606, 2, '余江', 'y', 'yu jiang', '360603000000', '余江区', 'yj');
INSERT INTO `china_area_2021` VALUES (1269, 360681, 3606, 2, '贵溪', 'g', 'gui xi', '360681000000', '贵溪市', 'gx');
INSERT INTO `china_area_2021` VALUES (1270, 3607, 36, 1, '赣州', 'g', 'gan zhou', '360700000000', '赣州市', 'gz');
INSERT INTO `china_area_2021` VALUES (1271, 360702, 3607, 2, '章贡', 'z', 'zhang gong', '360702000000', '章贡区', 'zg');
INSERT INTO `china_area_2021` VALUES (1272, 360703, 3607, 2, '南康', 'n', 'nan kang', '360703000000', '南康区', 'nk');
INSERT INTO `china_area_2021` VALUES (1273, 360704, 3607, 2, '赣县', 'g', 'gan xian', '360704000000', '赣县区', 'gx');
INSERT INTO `china_area_2021` VALUES (1274, 360722, 3607, 2, '信丰', 'x', 'xin feng', '360722000000', '信丰县', 'xf');
INSERT INTO `china_area_2021` VALUES (1275, 360723, 3607, 2, '大余', 'd', 'da yu', '360723000000', '大余县', 'dy');
INSERT INTO `china_area_2021` VALUES (1276, 360724, 3607, 2, '上犹', 's', 'shang you', '360724000000', '上犹县', 'sy');
INSERT INTO `china_area_2021` VALUES (1277, 360725, 3607, 2, '崇义', 'c', 'chong yi', '360725000000', '崇义县', 'cy');
INSERT INTO `china_area_2021` VALUES (1278, 360726, 3607, 2, '安远', 'a', 'an yuan', '360726000000', '安远县', 'ay');
INSERT INTO `china_area_2021` VALUES (1279, 360728, 3607, 2, '定南', 'd', 'ding nan', '360728000000', '定南县', 'dn');
INSERT INTO `china_area_2021` VALUES (1280, 360729, 3607, 2, '全南', 'q', 'quan nan', '360729000000', '全南县', 'qn');
INSERT INTO `china_area_2021` VALUES (1281, 360730, 3607, 2, '宁都', 'n', 'ning du', '360730000000', '宁都县', 'nd');
INSERT INTO `china_area_2021` VALUES (1282, 360731, 3607, 2, '于都', 'y', 'yu du', '360731000000', '于都县', 'yd');
INSERT INTO `china_area_2021` VALUES (1283, 360732, 3607, 2, '兴国', 'x', 'xing guo', '360732000000', '兴国县', 'xg');
INSERT INTO `china_area_2021` VALUES (1284, 360733, 3607, 2, '会昌', 'h', 'hui chang', '360733000000', '会昌县', 'hc');
INSERT INTO `china_area_2021` VALUES (1285, 360734, 3607, 2, '寻乌', 'x', 'xun wu', '360734000000', '寻乌县', 'xw');
INSERT INTO `china_area_2021` VALUES (1286, 360735, 3607, 2, '石城', 's', 'shi cheng', '360735000000', '石城县', 'sc');
INSERT INTO `china_area_2021` VALUES (1287, 360781, 3607, 2, '瑞金', 'r', 'rui jin', '360781000000', '瑞金市', 'rj');
INSERT INTO `china_area_2021` VALUES (1288, 360783, 3607, 2, '龙南', 'l', 'long nan', '360783000000', '龙南市', 'ln');
INSERT INTO `china_area_2021` VALUES (1289, 3608, 36, 1, '吉安', 'j', 'ji an', '360800000000', '吉安市', 'ja');
INSERT INTO `china_area_2021` VALUES (1290, 360802, 3608, 2, '吉州', 'j', 'ji zhou', '360802000000', '吉州区', 'jz');
INSERT INTO `china_area_2021` VALUES (1291, 360803, 3608, 2, '青原', 'q', 'qing yuan', '360803000000', '青原区', 'qy');
INSERT INTO `china_area_2021` VALUES (1292, 360821, 3608, 2, '吉安县', 'j', 'ji an xian', '360821000000', '吉安县', 'jax');
INSERT INTO `china_area_2021` VALUES (1293, 360822, 3608, 2, '吉水', 'j', 'ji shui', '360822000000', '吉水县', 'js');
INSERT INTO `china_area_2021` VALUES (1294, 360823, 3608, 2, '峡江', 'x', 'xia jiang', '360823000000', '峡江县', 'xj');
INSERT INTO `china_area_2021` VALUES (1295, 360824, 3608, 2, '新干', 'x', 'xin gan', '360824000000', '新干县', 'xg');
INSERT INTO `china_area_2021` VALUES (1296, 360825, 3608, 2, '永丰', 'y', 'yong feng', '360825000000', '永丰县', 'yf');
INSERT INTO `china_area_2021` VALUES (1297, 360826, 3608, 2, '泰和', 't', 'tai he', '360826000000', '泰和县', 'th');
INSERT INTO `china_area_2021` VALUES (1298, 360827, 3608, 2, '遂川', 's', 'sui chuan', '360827000000', '遂川县', 'sc');
INSERT INTO `china_area_2021` VALUES (1299, 360828, 3608, 2, '万安', 'w', 'wan an', '360828000000', '万安县', 'wa');
INSERT INTO `china_area_2021` VALUES (1300, 360829, 3608, 2, '安福', 'a', 'an fu', '360829000000', '安福县', 'af');
INSERT INTO `china_area_2021` VALUES (1301, 360830, 3608, 2, '永新', 'y', 'yong xin', '360830000000', '永新县', 'yx');
INSERT INTO `china_area_2021` VALUES (1302, 360881, 3608, 2, '井冈山', 'j', 'jing gang shan', '360881000000', '井冈山市', 'jgs');
INSERT INTO `china_area_2021` VALUES (1303, 3609, 36, 1, '宜春', 'y', 'yi chun', '360900000000', '宜春市', 'yc');
INSERT INTO `china_area_2021` VALUES (1304, 360902, 3609, 2, '袁州', 'y', 'yuan zhou', '360902000000', '袁州区', 'yz');
INSERT INTO `china_area_2021` VALUES (1305, 360921, 3609, 2, '奉新', 'f', 'feng xin', '360921000000', '奉新县', 'fx');
INSERT INTO `china_area_2021` VALUES (1306, 360922, 3609, 2, '万载', 'w', 'wan zai', '360922000000', '万载县', 'wz');
INSERT INTO `china_area_2021` VALUES (1307, 360923, 3609, 2, '上高', 's', 'shang gao', '360923000000', '上高县', 'sg');
INSERT INTO `china_area_2021` VALUES (1308, 360924, 3609, 2, '宜丰', 'y', 'yi feng', '360924000000', '宜丰县', 'yf');
INSERT INTO `china_area_2021` VALUES (1309, 360925, 3609, 2, '靖安', 'j', 'jing an', '360925000000', '靖安县', 'ja');
INSERT INTO `china_area_2021` VALUES (1310, 360926, 3609, 2, '铜鼓', 't', 'tong gu', '360926000000', '铜鼓县', 'tg');
INSERT INTO `china_area_2021` VALUES (1311, 360981, 3609, 2, '丰城', 'f', 'feng cheng', '360981000000', '丰城市', 'fc');
INSERT INTO `china_area_2021` VALUES (1312, 360982, 3609, 2, '樟树', 'z', 'zhang shu', '360982000000', '樟树市', 'zs');
INSERT INTO `china_area_2021` VALUES (1313, 360983, 3609, 2, '高安', 'g', 'gao an', '360983000000', '高安市', 'ga');
INSERT INTO `china_area_2021` VALUES (1314, 3610, 36, 1, '抚州', 'f', 'fu zhou', '361000000000', '抚州市', 'fz');
INSERT INTO `china_area_2021` VALUES (1315, 361002, 3610, 2, '临川', 'l', 'lin chuan', '361002000000', '临川区', 'lc');
INSERT INTO `china_area_2021` VALUES (1316, 361003, 3610, 2, '东乡', 'd', 'dong xiang', '361003000000', '东乡区', 'dx');
INSERT INTO `china_area_2021` VALUES (1317, 361021, 3610, 2, '南城', 'n', 'nan cheng', '361021000000', '南城县', 'nc');
INSERT INTO `china_area_2021` VALUES (1318, 361022, 3610, 2, '黎川', 'l', 'li chuan', '361022000000', '黎川县', 'lc');
INSERT INTO `china_area_2021` VALUES (1319, 361023, 3610, 2, '南丰', 'n', 'nan feng', '361023000000', '南丰县', 'nf');
INSERT INTO `china_area_2021` VALUES (1320, 361024, 3610, 2, '崇仁', 'c', 'chong ren', '361024000000', '崇仁县', 'cr');
INSERT INTO `china_area_2021` VALUES (1321, 361025, 3610, 2, '乐安', 'l', 'le an', '361025000000', '乐安县', 'la');
INSERT INTO `china_area_2021` VALUES (1322, 361026, 3610, 2, '宜黄', 'y', 'yi huang', '361026000000', '宜黄县', 'yh');
INSERT INTO `china_area_2021` VALUES (1323, 361027, 3610, 2, '金溪', 'j', 'jin xi', '361027000000', '金溪县', 'jx');
INSERT INTO `china_area_2021` VALUES (1324, 361028, 3610, 2, '资溪', 'z', 'zi xi', '361028000000', '资溪县', 'zx');
INSERT INTO `china_area_2021` VALUES (1325, 361030, 3610, 2, '广昌', 'g', 'guang chang', '361030000000', '广昌县', 'gc');
INSERT INTO `china_area_2021` VALUES (1326, 3611, 36, 1, '上饶', 's', 'shang rao', '361100000000', '上饶市', 'sr');
INSERT INTO `china_area_2021` VALUES (1327, 361102, 3611, 2, '信州', 'x', 'xin zhou', '361102000000', '信州区', 'xz');
INSERT INTO `china_area_2021` VALUES (1328, 361103, 3611, 2, '广丰', 'g', 'guang feng', '361103000000', '广丰区', 'gf');
INSERT INTO `china_area_2021` VALUES (1329, 361104, 3611, 2, '广信', 'g', 'guang xin', '361104000000', '广信区', 'gx');
INSERT INTO `china_area_2021` VALUES (1330, 361123, 3611, 2, '玉山', 'y', 'yu shan', '361123000000', '玉山县', 'ys');
INSERT INTO `china_area_2021` VALUES (1331, 361124, 3611, 2, '铅山', 'y', 'yan shan', '361124000000', '铅山县', 'ys');
INSERT INTO `china_area_2021` VALUES (1332, 361125, 3611, 2, '横峰', 'h', 'heng feng', '361125000000', '横峰县', 'hf');
INSERT INTO `china_area_2021` VALUES (1333, 361126, 3611, 2, '弋阳', 'y', 'yi yang', '361126000000', '弋阳县', 'yy');
INSERT INTO `china_area_2021` VALUES (1334, 361127, 3611, 2, '余干', 'y', 'yu gan', '361127000000', '余干县', 'yg');
INSERT INTO `china_area_2021` VALUES (1335, 361128, 3611, 2, '鄱阳', 'p', 'po yang', '361128000000', '鄱阳县', 'py');
INSERT INTO `china_area_2021` VALUES (1336, 361129, 3611, 2, '万年', 'w', 'wan nian', '361129000000', '万年县', 'wn');
INSERT INTO `china_area_2021` VALUES (1337, 361130, 3611, 2, '婺源', 'w', 'wu yuan', '361130000000', '婺源县', 'wy');
INSERT INTO `china_area_2021` VALUES (1338, 361181, 3611, 2, '德兴', 'd', 'de xing', '361181000000', '德兴市', 'dx');
INSERT INTO `china_area_2021` VALUES (1339, 37, 0, 0, '山东', 's', 'shan dong', '370000000000', '山东省', 'sd');
INSERT INTO `china_area_2021` VALUES (1340, 3701, 37, 1, '济南', 'j', 'ji nan', '370100000000', '济南市', 'jn');
INSERT INTO `china_area_2021` VALUES (1341, 370102, 3701, 2, '历下', 'l', 'li xia', '370102000000', '历下区', 'lx');
INSERT INTO `china_area_2021` VALUES (1342, 370103, 3701, 2, '市中', 's', 'shi zhong', '370103000000', '市中区', 'sz');
INSERT INTO `china_area_2021` VALUES (1343, 370104, 3701, 2, '槐荫', 'h', 'huai yin', '370104000000', '槐荫区', 'hy');
INSERT INTO `china_area_2021` VALUES (1344, 370105, 3701, 2, '天桥', 't', 'tian qiao', '370105000000', '天桥区', 'tq');
INSERT INTO `china_area_2021` VALUES (1345, 370112, 3701, 2, '历城', 'l', 'li cheng', '370112000000', '历城区', 'lc');
INSERT INTO `china_area_2021` VALUES (1346, 370113, 3701, 2, '长清', 'c', 'chang qing', '370113000000', '长清区', 'cq');
INSERT INTO `china_area_2021` VALUES (1347, 370114, 3701, 2, '章丘', 'z', 'zhang qiu', '370114000000', '章丘区', 'zq');
INSERT INTO `china_area_2021` VALUES (1348, 370115, 3701, 2, '济阳', 'j', 'ji yang', '370115000000', '济阳区', 'jy');
INSERT INTO `china_area_2021` VALUES (1349, 370116, 3701, 2, '莱芜', 'l', 'lai wu', '370116000000', '莱芜区', 'lw');
INSERT INTO `china_area_2021` VALUES (1350, 370117, 3701, 2, '钢城', 'g', 'gang cheng', '370117000000', '钢城区', 'gc');
INSERT INTO `china_area_2021` VALUES (1351, 370124, 3701, 2, '平阴', 'p', 'ping yin', '370124000000', '平阴县', 'py');
INSERT INTO `china_area_2021` VALUES (1352, 370126, 3701, 2, '商河', 's', 'shang he', '370126000000', '商河县', 'sh');
INSERT INTO `china_area_2021` VALUES (1353, 3702, 37, 1, '青岛', 'q', 'qing dao', '370200000000', '青岛市', 'qd');
INSERT INTO `china_area_2021` VALUES (1354, 370202, 3702, 2, '市南', 's', 'shi nan', '370202000000', '市南区', 'sn');
INSERT INTO `china_area_2021` VALUES (1355, 370203, 3702, 2, '市北', 's', 'shi bei', '370203000000', '市北区', 'sb');
INSERT INTO `china_area_2021` VALUES (1356, 370211, 3702, 2, '黄岛', 'h', 'huang dao', '370211000000', '黄岛区', 'hd');
INSERT INTO `china_area_2021` VALUES (1357, 370212, 3702, 2, '崂山', 'l', 'lao shan', '370212000000', '崂山区', 'ls');
INSERT INTO `china_area_2021` VALUES (1358, 370213, 3702, 2, '李沧', 'l', 'li cang', '370213000000', '李沧区', 'lc');
INSERT INTO `china_area_2021` VALUES (1359, 370214, 3702, 2, '城阳', 'c', 'cheng yang', '370214000000', '城阳区', 'cy');
INSERT INTO `china_area_2021` VALUES (1360, 370215, 3702, 2, '即墨', 'j', 'ji mo', '370215000000', '即墨区', 'jm');
INSERT INTO `china_area_2021` VALUES (1361, 370281, 3702, 2, '胶州', 'j', 'jiao zhou', '370281000000', '胶州市', 'jz');
INSERT INTO `china_area_2021` VALUES (1362, 370283, 3702, 2, '平度', 'p', 'ping du', '370283000000', '平度市', 'pd');
INSERT INTO `china_area_2021` VALUES (1363, 370285, 3702, 2, '莱西', 'l', 'lai xi', '370285000000', '莱西市', 'lx');
INSERT INTO `china_area_2021` VALUES (1364, 3703, 37, 1, '淄博', 'z', 'zi bo', '370300000000', '淄博市', 'zb');
INSERT INTO `china_area_2021` VALUES (1365, 370302, 3703, 2, '淄川', 'z', 'zi chuan', '370302000000', '淄川区', 'zc');
INSERT INTO `china_area_2021` VALUES (1366, 370303, 3703, 2, '张店', 'z', 'zhang dian', '370303000000', '张店区', 'zd');
INSERT INTO `china_area_2021` VALUES (1367, 370304, 3703, 2, '博山', 'b', 'bo shan', '370304000000', '博山区', 'bs');
INSERT INTO `china_area_2021` VALUES (1368, 370305, 3703, 2, '临淄', 'l', 'lin zi', '370305000000', '临淄区', 'lz');
INSERT INTO `china_area_2021` VALUES (1369, 370306, 3703, 2, '周村', 'z', 'zhou cun', '370306000000', '周村区', 'zc');
INSERT INTO `china_area_2021` VALUES (1370, 370321, 3703, 2, '桓台', 'h', 'huan tai', '370321000000', '桓台县', 'ht');
INSERT INTO `china_area_2021` VALUES (1371, 370322, 3703, 2, '高青', 'g', 'gao qing', '370322000000', '高青县', 'gq');
INSERT INTO `china_area_2021` VALUES (1372, 370323, 3703, 2, '沂源', 'y', 'yi yuan', '370323000000', '沂源县', 'yy');
INSERT INTO `china_area_2021` VALUES (1373, 3704, 37, 1, '枣庄', 'z', 'zao zhuang', '370400000000', '枣庄市', 'zz');
INSERT INTO `china_area_2021` VALUES (1374, 370402, 3704, 2, '市中', 's', 'shi zhong', '370402000000', '市中区', 'sz');
INSERT INTO `china_area_2021` VALUES (1375, 370403, 3704, 2, '薛城', 'x', 'xue cheng', '370403000000', '薛城区', 'xc');
INSERT INTO `china_area_2021` VALUES (1376, 370404, 3704, 2, '峄城', 'y', 'yi cheng', '370404000000', '峄城区', 'yc');
INSERT INTO `china_area_2021` VALUES (1377, 370405, 3704, 2, '台儿庄', 't', 'tai er zhuang', '370405000000', '台儿庄区', 'tez');
INSERT INTO `china_area_2021` VALUES (1378, 370406, 3704, 2, '山亭', 's', 'shan ting', '370406000000', '山亭区', 'st');
INSERT INTO `china_area_2021` VALUES (1379, 370481, 3704, 2, '滕州', 't', 'teng zhou', '370481000000', '滕州市', 'tz');
INSERT INTO `china_area_2021` VALUES (1380, 3705, 37, 1, '东营', 'd', 'dong ying', '370500000000', '东营市', 'dy');
INSERT INTO `china_area_2021` VALUES (1381, 370502, 3705, 2, '东营区', 'd', 'dong ying qu', '370502000000', '东营区', 'dyq');
INSERT INTO `china_area_2021` VALUES (1382, 370503, 3705, 2, '河口', 'h', 'he kou', '370503000000', '河口区', 'hk');
INSERT INTO `china_area_2021` VALUES (1383, 370505, 3705, 2, '垦利', 'k', 'ken li', '370505000000', '垦利区', 'kl');
INSERT INTO `china_area_2021` VALUES (1384, 370522, 3705, 2, '利津', 'l', 'li jin', '370522000000', '利津县', 'lj');
INSERT INTO `china_area_2021` VALUES (1385, 370523, 3705, 2, '广饶', 'g', 'guang rao', '370523000000', '广饶县', 'gr');
INSERT INTO `china_area_2021` VALUES (1386, 3706, 37, 1, '烟台', 'y', 'yan tai', '370600000000', '烟台市', 'yt');
INSERT INTO `china_area_2021` VALUES (1387, 370602, 3706, 2, '芝罘', 'z', 'zhi fu', '370602000000', '芝罘区', 'zf');
INSERT INTO `china_area_2021` VALUES (1388, 370611, 3706, 2, '福山', 'f', 'fu shan', '370611000000', '福山区', 'fs');
INSERT INTO `china_area_2021` VALUES (1389, 370612, 3706, 2, '牟平', 'm', 'mu ping', '370612000000', '牟平区', 'mp');
INSERT INTO `china_area_2021` VALUES (1390, 370613, 3706, 2, '莱山', 'l', 'lai shan', '370613000000', '莱山区', 'ls');
INSERT INTO `china_area_2021` VALUES (1391, 370614, 3706, 2, '蓬莱', 'p', 'peng lai', '370614000000', '蓬莱区', 'pl');
INSERT INTO `china_area_2021` VALUES (1392, 370681, 3706, 2, '龙口', 'l', 'long kou', '370681000000', '龙口市', 'lk');
INSERT INTO `china_area_2021` VALUES (1393, 370682, 3706, 2, '莱阳', 'l', 'lai yang', '370682000000', '莱阳市', 'ly');
INSERT INTO `china_area_2021` VALUES (1394, 370683, 3706, 2, '莱州', 'l', 'lai zhou', '370683000000', '莱州市', 'lz');
INSERT INTO `china_area_2021` VALUES (1395, 370685, 3706, 2, '招远', 'z', 'zhao yuan', '370685000000', '招远市', 'zy');
INSERT INTO `china_area_2021` VALUES (1396, 370686, 3706, 2, '栖霞', 'q', 'qi xia', '370686000000', '栖霞市', 'qx');
INSERT INTO `china_area_2021` VALUES (1397, 370687, 3706, 2, '海阳', 'h', 'hai yang', '370687000000', '海阳市', 'hy');
INSERT INTO `china_area_2021` VALUES (1398, 3707, 37, 1, '潍坊', 'w', 'wei fang', '370700000000', '潍坊市', 'wf');
INSERT INTO `china_area_2021` VALUES (1399, 370702, 3707, 2, '潍城', 'w', 'wei cheng', '370702000000', '潍城区', 'wc');
INSERT INTO `china_area_2021` VALUES (1400, 370703, 3707, 2, '寒亭', 'h', 'han ting', '370703000000', '寒亭区', 'ht');
INSERT INTO `china_area_2021` VALUES (1401, 370704, 3707, 2, '坊子', 'f', 'fang zi', '370704000000', '坊子区', 'fz');
INSERT INTO `china_area_2021` VALUES (1402, 370705, 3707, 2, '奎文', 'k', 'kui wen', '370705000000', '奎文区', 'kw');
INSERT INTO `china_area_2021` VALUES (1403, 370724, 3707, 2, '临朐', 'l', 'lin qu', '370724000000', '临朐县', 'lq');
INSERT INTO `china_area_2021` VALUES (1404, 370725, 3707, 2, '昌乐', 'c', 'chang le', '370725000000', '昌乐县', 'cl');
INSERT INTO `china_area_2021` VALUES (1405, 370781, 3707, 2, '青州', 'q', 'qing zhou', '370781000000', '青州市', 'qz');
INSERT INTO `china_area_2021` VALUES (1406, 370782, 3707, 2, '诸城', 'z', 'zhu cheng', '370782000000', '诸城市', 'zc');
INSERT INTO `china_area_2021` VALUES (1407, 370783, 3707, 2, '寿光', 's', 'shou guang', '370783000000', '寿光市', 'sg');
INSERT INTO `china_area_2021` VALUES (1408, 370784, 3707, 2, '安丘', 'a', 'an qiu', '370784000000', '安丘市', 'aq');
INSERT INTO `china_area_2021` VALUES (1409, 370785, 3707, 2, '高密', 'g', 'gao mi', '370785000000', '高密市', 'gm');
INSERT INTO `china_area_2021` VALUES (1410, 370786, 3707, 2, '昌邑', 'c', 'chang yi', '370786000000', '昌邑市', 'cy');
INSERT INTO `china_area_2021` VALUES (1411, 3708, 37, 1, '济宁', 'j', 'ji ning', '370800000000', '济宁市', 'jn');
INSERT INTO `china_area_2021` VALUES (1412, 370811, 3708, 2, '任城', 'r', 'ren cheng', '370811000000', '任城区', 'rc');
INSERT INTO `china_area_2021` VALUES (1413, 370812, 3708, 2, '兖州', 'y', 'yan zhou', '370812000000', '兖州区', 'yz');
INSERT INTO `china_area_2021` VALUES (1414, 370826, 3708, 2, '微山', 'w', 'wei shan', '370826000000', '微山县', 'ws');
INSERT INTO `china_area_2021` VALUES (1415, 370827, 3708, 2, '鱼台', 'y', 'yu tai', '370827000000', '鱼台县', 'yt');
INSERT INTO `china_area_2021` VALUES (1416, 370828, 3708, 2, '金乡', 'j', 'jin xiang', '370828000000', '金乡县', 'jx');
INSERT INTO `china_area_2021` VALUES (1417, 370829, 3708, 2, '嘉祥', 'j', 'jia xiang', '370829000000', '嘉祥县', 'jx');
INSERT INTO `china_area_2021` VALUES (1418, 370830, 3708, 2, '汶上', 'w', 'wen shang', '370830000000', '汶上县', 'ws');
INSERT INTO `china_area_2021` VALUES (1419, 370831, 3708, 2, '泗水', 's', 'si shui', '370831000000', '泗水县', 'ss');
INSERT INTO `china_area_2021` VALUES (1420, 370832, 3708, 2, '梁山', 'l', 'liang shan', '370832000000', '梁山县', 'ls');
INSERT INTO `china_area_2021` VALUES (1421, 370881, 3708, 2, '曲阜', 'q', 'qu fu', '370881000000', '曲阜市', 'qf');
INSERT INTO `china_area_2021` VALUES (1422, 370883, 3708, 2, '邹城', 'z', 'zou cheng', '370883000000', '邹城市', 'zc');
INSERT INTO `china_area_2021` VALUES (1423, 3709, 37, 1, '泰安', 't', 'tai an', '370900000000', '泰安市', 'ta');
INSERT INTO `china_area_2021` VALUES (1424, 370902, 3709, 2, '泰山', 't', 'tai shan', '370902000000', '泰山区', 'ts');
INSERT INTO `china_area_2021` VALUES (1425, 370911, 3709, 2, '岱岳', 'd', 'dai yue', '370911000000', '岱岳区', 'dy');
INSERT INTO `china_area_2021` VALUES (1426, 370921, 3709, 2, '宁阳', 'n', 'ning yang', '370921000000', '宁阳县', 'ny');
INSERT INTO `china_area_2021` VALUES (1427, 370923, 3709, 2, '东平', 'd', 'dong ping', '370923000000', '东平县', 'dp');
INSERT INTO `china_area_2021` VALUES (1428, 370982, 3709, 2, '新泰', 'x', 'xin tai', '370982000000', '新泰市', 'xt');
INSERT INTO `china_area_2021` VALUES (1429, 370983, 3709, 2, '肥城', 'f', 'fei cheng', '370983000000', '肥城市', 'fc');
INSERT INTO `china_area_2021` VALUES (1430, 3710, 37, 1, '威海', 'w', 'wei hai', '371000000000', '威海市', 'wh');
INSERT INTO `china_area_2021` VALUES (1431, 371002, 3710, 2, '环翠', 'h', 'huan cui', '371002000000', '环翠区', 'hc');
INSERT INTO `china_area_2021` VALUES (1432, 371003, 3710, 2, '文登', 'w', 'wen deng', '371003000000', '文登区', 'wd');
INSERT INTO `china_area_2021` VALUES (1433, 371082, 3710, 2, '荣成', 'r', 'rong cheng', '371082000000', '荣成市', 'rc');
INSERT INTO `china_area_2021` VALUES (1434, 371083, 3710, 2, '乳山', 'r', 'ru shan', '371083000000', '乳山市', 'rs');
INSERT INTO `china_area_2021` VALUES (1435, 3711, 37, 1, '日照', 'r', 'ri zhao', '371100000000', '日照市', 'rz');
INSERT INTO `china_area_2021` VALUES (1436, 371102, 3711, 2, '东港', 'd', 'dong gang', '371102000000', '东港区', 'dg');
INSERT INTO `china_area_2021` VALUES (1437, 371103, 3711, 2, '岚山', 'l', 'lan shan', '371103000000', '岚山区', 'ls');
INSERT INTO `china_area_2021` VALUES (1438, 371121, 3711, 2, '五莲', 'w', 'wu lian', '371121000000', '五莲县', 'wl');
INSERT INTO `china_area_2021` VALUES (1439, 371122, 3711, 2, '莒县', 'j', 'ju xian', '371122000000', '莒县', 'jx');
INSERT INTO `china_area_2021` VALUES (1440, 3713, 37, 1, '临沂', 'l', 'lin yi', '371300000000', '临沂市', 'ly');
INSERT INTO `china_area_2021` VALUES (1441, 371302, 3713, 2, '兰山', 'l', 'lan shan', '371302000000', '兰山区', 'ls');
INSERT INTO `china_area_2021` VALUES (1442, 371311, 3713, 2, '罗庄', 'l', 'luo zhuang', '371311000000', '罗庄区', 'lz');
INSERT INTO `china_area_2021` VALUES (1443, 371312, 3713, 2, '河东', 'h', 'he dong', '371312000000', '河东区', 'hd');
INSERT INTO `china_area_2021` VALUES (1444, 371321, 3713, 2, '沂南', 'y', 'yi nan', '371321000000', '沂南县', 'yn');
INSERT INTO `china_area_2021` VALUES (1445, 371322, 3713, 2, '郯城', 't', 'tan cheng', '371322000000', '郯城县', 'tc');
INSERT INTO `china_area_2021` VALUES (1446, 371323, 3713, 2, '沂水', 'y', 'yi shui', '371323000000', '沂水县', 'ys');
INSERT INTO `china_area_2021` VALUES (1447, 371324, 3713, 2, '兰陵', 'l', 'lan ling', '371324000000', '兰陵县', 'll');
INSERT INTO `china_area_2021` VALUES (1448, 371325, 3713, 2, '费县', 'f', 'fei xian', '371325000000', '费县', 'fx');
INSERT INTO `china_area_2021` VALUES (1449, 371326, 3713, 2, '平邑', 'p', 'ping yi', '371326000000', '平邑县', 'py');
INSERT INTO `china_area_2021` VALUES (1450, 371327, 3713, 2, '莒南', 'j', 'ju nan', '371327000000', '莒南县', 'jn');
INSERT INTO `china_area_2021` VALUES (1451, 371328, 3713, 2, '蒙阴', 'm', 'meng yin', '371328000000', '蒙阴县', 'my');
INSERT INTO `china_area_2021` VALUES (1452, 371329, 3713, 2, '临沭', 'l', 'lin shu', '371329000000', '临沭县', 'ls');
INSERT INTO `china_area_2021` VALUES (1453, 3714, 37, 1, '德州', 'd', 'de zhou', '371400000000', '德州市', 'dz');
INSERT INTO `china_area_2021` VALUES (1454, 371402, 3714, 2, '德城', 'd', 'de cheng', '371402000000', '德城区', 'dc');
INSERT INTO `china_area_2021` VALUES (1455, 371403, 3714, 2, '陵城', 'l', 'ling cheng', '371403000000', '陵城区', 'lc');
INSERT INTO `china_area_2021` VALUES (1456, 371422, 3714, 2, '宁津', 'n', 'ning jin', '371422000000', '宁津县', 'nj');
INSERT INTO `china_area_2021` VALUES (1457, 371423, 3714, 2, '庆云', 'q', 'qing yun', '371423000000', '庆云县', 'qy');
INSERT INTO `china_area_2021` VALUES (1458, 371424, 3714, 2, '临邑', 'l', 'lin yi', '371424000000', '临邑县', 'ly');
INSERT INTO `china_area_2021` VALUES (1459, 371425, 3714, 2, '齐河', 'q', 'qi he', '371425000000', '齐河县', 'qh');
INSERT INTO `china_area_2021` VALUES (1460, 371426, 3714, 2, '平原', 'p', 'ping yuan', '371426000000', '平原县', 'py');
INSERT INTO `china_area_2021` VALUES (1461, 371427, 3714, 2, '夏津', 'x', 'xia jin', '371427000000', '夏津县', 'xj');
INSERT INTO `china_area_2021` VALUES (1462, 371428, 3714, 2, '武城', 'w', 'wu cheng', '371428000000', '武城县', 'wc');
INSERT INTO `china_area_2021` VALUES (1463, 371481, 3714, 2, '乐陵', 'l', 'le ling', '371481000000', '乐陵市', 'll');
INSERT INTO `china_area_2021` VALUES (1464, 371482, 3714, 2, '禹城', 'y', 'yu cheng', '371482000000', '禹城市', 'yc');
INSERT INTO `china_area_2021` VALUES (1465, 3715, 37, 1, '聊城', 'l', 'liao cheng', '371500000000', '聊城市', 'lc');
INSERT INTO `china_area_2021` VALUES (1466, 371502, 3715, 2, '东昌府', 'd', 'dong chang fu', '371502000000', '东昌府区', 'dcf');
INSERT INTO `china_area_2021` VALUES (1467, 371503, 3715, 2, '茌平', 'c', 'chi ping', '371503000000', '茌平区', 'cp');
INSERT INTO `china_area_2021` VALUES (1468, 371521, 3715, 2, '阳谷', 'y', 'yang gu', '371521000000', '阳谷县', 'yg');
INSERT INTO `china_area_2021` VALUES (1469, 371522, 3715, 2, '莘县', 's', 'shen xian', '371522000000', '莘县', 'sx');
INSERT INTO `china_area_2021` VALUES (1470, 371524, 3715, 2, '东阿', 'd', 'dong e', '371524000000', '东阿县', 'de');
INSERT INTO `china_area_2021` VALUES (1471, 371525, 3715, 2, '冠县', 'g', 'guan xian', '371525000000', '冠县', 'gx');
INSERT INTO `china_area_2021` VALUES (1472, 371526, 3715, 2, '高唐', 'g', 'gao tang', '371526000000', '高唐县', 'gt');
INSERT INTO `china_area_2021` VALUES (1473, 371581, 3715, 2, '临清', 'l', 'lin qing', '371581000000', '临清市', 'lq');
INSERT INTO `china_area_2021` VALUES (1474, 3716, 37, 1, '滨州', 'b', 'bin zhou', '371600000000', '滨州市', 'bz');
INSERT INTO `china_area_2021` VALUES (1475, 371602, 3716, 2, '滨城', 'b', 'bin cheng', '371602000000', '滨城区', 'bc');
INSERT INTO `china_area_2021` VALUES (1476, 371603, 3716, 2, '沾化', 'z', 'zhan hua', '371603000000', '沾化区', 'zh');
INSERT INTO `china_area_2021` VALUES (1477, 371621, 3716, 2, '惠民', 'h', 'hui min', '371621000000', '惠民县', 'hm');
INSERT INTO `china_area_2021` VALUES (1478, 371622, 3716, 2, '阳信', 'y', 'yang xin', '371622000000', '阳信县', 'yx');
INSERT INTO `china_area_2021` VALUES (1479, 371623, 3716, 2, '无棣', 'w', 'wu di', '371623000000', '无棣县', 'wd');
INSERT INTO `china_area_2021` VALUES (1480, 371625, 3716, 2, '博兴', 'b', 'bo xing', '371625000000', '博兴县', 'bx');
INSERT INTO `china_area_2021` VALUES (1481, 371681, 3716, 2, '邹平', 'z', 'zou ping', '371681000000', '邹平市', 'zp');
INSERT INTO `china_area_2021` VALUES (1482, 3717, 37, 1, '菏泽', 'h', 'he ze', '371700000000', '菏泽市', 'hz');
INSERT INTO `china_area_2021` VALUES (1483, 371702, 3717, 2, '牡丹', 'm', 'mu dan', '371702000000', '牡丹区', 'md');
INSERT INTO `china_area_2021` VALUES (1484, 371703, 3717, 2, '定陶', 'd', 'ding tao', '371703000000', '定陶区', 'dt');
INSERT INTO `china_area_2021` VALUES (1485, 371721, 3717, 2, '曹县', 'c', 'cao xian', '371721000000', '曹县', 'cx');
INSERT INTO `china_area_2021` VALUES (1486, 371722, 3717, 2, '单县', 's', 'shan xian', '371722000000', '单县', 'sx');
INSERT INTO `china_area_2021` VALUES (1487, 371723, 3717, 2, '成武', 'c', 'cheng wu', '371723000000', '成武县', 'cw');
INSERT INTO `china_area_2021` VALUES (1488, 371724, 3717, 2, '巨野', 'j', 'ju ye', '371724000000', '巨野县', 'jy');
INSERT INTO `china_area_2021` VALUES (1489, 371725, 3717, 2, '郓城', 'y', 'yun cheng', '371725000000', '郓城县', 'yc');
INSERT INTO `china_area_2021` VALUES (1490, 371726, 3717, 2, '鄄城', 'j', 'juan cheng', '371726000000', '鄄城县', 'jc');
INSERT INTO `china_area_2021` VALUES (1491, 371728, 3717, 2, '东明', 'd', 'dong ming', '371728000000', '东明县', 'dm');
INSERT INTO `china_area_2021` VALUES (1492, 41, 0, 0, '河南', 'h', 'he nan', '410000000000', '河南省', 'hn');
INSERT INTO `china_area_2021` VALUES (1493, 4101, 41, 1, '郑州', 'z', 'zheng zhou', '410100000000', '郑州市', 'zz');
INSERT INTO `china_area_2021` VALUES (1494, 410102, 4101, 2, '中原', 'z', 'zhong yuan', '410102000000', '中原区', 'zy');
INSERT INTO `china_area_2021` VALUES (1495, 410103, 4101, 2, '二七', 'e', 'er qi', '410103000000', '二七区', 'eq');
INSERT INTO `china_area_2021` VALUES (1496, 410104, 4101, 2, '管城回族区', 'g', 'guan cheng hui zu qu', '410104000000', '管城回族区', 'gchzq');
INSERT INTO `china_area_2021` VALUES (1497, 410105, 4101, 2, '金水', 'j', 'jin shui', '410105000000', '金水区', 'js');
INSERT INTO `china_area_2021` VALUES (1498, 410106, 4101, 2, '上街', 's', 'shang jie', '410106000000', '上街区', 'sj');
INSERT INTO `china_area_2021` VALUES (1499, 410108, 4101, 2, '惠济', 'h', 'hui ji', '410108000000', '惠济区', 'hj');
INSERT INTO `china_area_2021` VALUES (1500, 410122, 4101, 2, '中牟', 'z', 'zhong mu', '410122000000', '中牟县', 'zm');
INSERT INTO `china_area_2021` VALUES (1501, 410181, 4101, 2, '巩义', 'g', 'gong yi', '410181000000', '巩义市', 'gy');
INSERT INTO `china_area_2021` VALUES (1502, 410182, 4101, 2, '荥阳', 'x', 'xing yang', '410182000000', '荥阳市', 'xy');
INSERT INTO `china_area_2021` VALUES (1503, 410183, 4101, 2, '新密', 'x', 'xin mi', '410183000000', '新密市', 'xm');
INSERT INTO `china_area_2021` VALUES (1504, 410184, 4101, 2, '新郑', 'x', 'xin zheng', '410184000000', '新郑市', 'xz');
INSERT INTO `china_area_2021` VALUES (1505, 410185, 4101, 2, '登封', 'd', 'deng feng', '410185000000', '登封市', 'df');
INSERT INTO `china_area_2021` VALUES (1506, 4102, 41, 1, '开封', 'k', 'kai feng', '410200000000', '开封市', 'kf');
INSERT INTO `china_area_2021` VALUES (1507, 410202, 4102, 2, '龙亭', 'l', 'long ting', '410202000000', '龙亭区', 'lt');
INSERT INTO `china_area_2021` VALUES (1508, 410203, 4102, 2, '顺河回族区', 's', 'shun he hui zu qu', '410203000000', '顺河回族区', 'shhzq');
INSERT INTO `china_area_2021` VALUES (1509, 410204, 4102, 2, '鼓楼', 'g', 'gu lou', '410204000000', '鼓楼区', 'gl');
INSERT INTO `china_area_2021` VALUES (1510, 410205, 4102, 2, '禹王台', 'y', 'yu wang tai', '410205000000', '禹王台区', 'ywt');
INSERT INTO `china_area_2021` VALUES (1511, 410212, 4102, 2, '祥符', 'x', 'xiang fu', '410212000000', '祥符区', 'xf');
INSERT INTO `china_area_2021` VALUES (1512, 410221, 4102, 2, '杞县', 'q', 'qi xian', '410221000000', '杞县', 'qx');
INSERT INTO `china_area_2021` VALUES (1513, 410222, 4102, 2, '通许', 't', 'tong xu', '410222000000', '通许县', 'tx');
INSERT INTO `china_area_2021` VALUES (1514, 410223, 4102, 2, '尉氏', 'w', 'wei shi', '410223000000', '尉氏县', 'ws');
INSERT INTO `china_area_2021` VALUES (1515, 410225, 4102, 2, '兰考', 'l', 'lan kao', '410225000000', '兰考县', 'lk');
INSERT INTO `china_area_2021` VALUES (1516, 4103, 41, 1, '洛阳', 'l', 'luo yang', '410300000000', '洛阳市', 'ly');
INSERT INTO `china_area_2021` VALUES (1517, 410302, 4103, 2, '老城', 'l', 'lao cheng', '410302000000', '老城区', 'lc');
INSERT INTO `china_area_2021` VALUES (1518, 410303, 4103, 2, '西工', 'x', 'xi gong', '410303000000', '西工区', 'xg');
INSERT INTO `china_area_2021` VALUES (1519, 410304, 4103, 2, '瀍河回族区', 'c', 'chan he hui zu qu', '410304000000', '瀍河回族区', 'chhzq');
INSERT INTO `china_area_2021` VALUES (1520, 410305, 4103, 2, '涧西', 'j', 'jian xi', '410305000000', '涧西区', 'jx');
INSERT INTO `china_area_2021` VALUES (1521, 410306, 4103, 2, '吉利', 'j', 'ji li', '410306000000', '吉利区', 'jl');
INSERT INTO `china_area_2021` VALUES (1522, 410311, 4103, 2, '洛龙', 'l', 'luo long', '410311000000', '洛龙区', 'll');
INSERT INTO `china_area_2021` VALUES (1523, 410322, 4103, 2, '孟津', 'm', 'meng jin', '410322000000', '孟津县', 'mj');
INSERT INTO `china_area_2021` VALUES (1524, 410323, 4103, 2, '新安', 'x', 'xin an', '410323000000', '新安县', 'xa');
INSERT INTO `china_area_2021` VALUES (1525, 410324, 4103, 2, '栾川', 'l', 'luan chuan', '410324000000', '栾川县', 'lc');
INSERT INTO `china_area_2021` VALUES (1526, 410325, 4103, 2, '嵩县', 's', 'song xian', '410325000000', '嵩县', 'sx');
INSERT INTO `china_area_2021` VALUES (1527, 410326, 4103, 2, '汝阳', 'r', 'ru yang', '410326000000', '汝阳县', 'ry');
INSERT INTO `china_area_2021` VALUES (1528, 410327, 4103, 2, '宜阳', 'y', 'yi yang', '410327000000', '宜阳县', 'yy');
INSERT INTO `china_area_2021` VALUES (1529, 410328, 4103, 2, '洛宁', 'l', 'luo ning', '410328000000', '洛宁县', 'ln');
INSERT INTO `china_area_2021` VALUES (1530, 410329, 4103, 2, '伊川', 'y', 'yi chuan', '410329000000', '伊川县', 'yc');
INSERT INTO `china_area_2021` VALUES (1531, 410381, 4103, 2, '偃师', 'y', 'yan shi', '410381000000', '偃师市', 'ys');
INSERT INTO `china_area_2021` VALUES (1532, 4104, 41, 1, '平顶山', 'p', 'ping ding shan', '410400000000', '平顶山市', 'pds');
INSERT INTO `china_area_2021` VALUES (1533, 410402, 4104, 2, '新华', 'x', 'xin hua', '410402000000', '新华区', 'xh');
INSERT INTO `china_area_2021` VALUES (1534, 410403, 4104, 2, '卫东', 'w', 'wei dong', '410403000000', '卫东区', 'wd');
INSERT INTO `china_area_2021` VALUES (1535, 410404, 4104, 2, '石龙', 's', 'shi long', '410404000000', '石龙区', 'sl');
INSERT INTO `china_area_2021` VALUES (1536, 410411, 4104, 2, '湛河', 'z', 'zhan he', '410411000000', '湛河区', 'zh');
INSERT INTO `china_area_2021` VALUES (1537, 410421, 4104, 2, '宝丰', 'b', 'bao feng', '410421000000', '宝丰县', 'bf');
INSERT INTO `china_area_2021` VALUES (1538, 410422, 4104, 2, '叶县', 'y', 'ye xian', '410422000000', '叶县', 'yx');
INSERT INTO `china_area_2021` VALUES (1539, 410423, 4104, 2, '鲁山', 'l', 'lu shan', '410423000000', '鲁山县', 'ls');
INSERT INTO `china_area_2021` VALUES (1540, 410425, 4104, 2, '郏县', 'j', 'jia xian', '410425000000', '郏县', 'jx');
INSERT INTO `china_area_2021` VALUES (1541, 410481, 4104, 2, '舞钢', 'w', 'wu gang', '410481000000', '舞钢市', 'wg');
INSERT INTO `china_area_2021` VALUES (1542, 410482, 4104, 2, '汝州', 'r', 'ru zhou', '410482000000', '汝州市', 'rz');
INSERT INTO `china_area_2021` VALUES (1543, 4105, 41, 1, '安阳', 'a', 'an yang', '410500000000', '安阳市', 'ay');
INSERT INTO `china_area_2021` VALUES (1544, 410502, 4105, 2, '文峰', 'w', 'wen feng', '410502000000', '文峰区', 'wf');
INSERT INTO `china_area_2021` VALUES (1545, 410503, 4105, 2, '北关', 'b', 'bei guan', '410503000000', '北关区', 'bg');
INSERT INTO `china_area_2021` VALUES (1546, 410505, 4105, 2, '殷都', 'y', 'yin du', '410505000000', '殷都区', 'yd');
INSERT INTO `china_area_2021` VALUES (1547, 410506, 4105, 2, '龙安', 'l', 'long an', '410506000000', '龙安区', 'la');
INSERT INTO `china_area_2021` VALUES (1548, 410522, 4105, 2, '安阳县', 'a', 'an yang xian', '410522000000', '安阳县', 'ayx');
INSERT INTO `china_area_2021` VALUES (1549, 410523, 4105, 2, '汤阴', 't', 'tang yin', '410523000000', '汤阴县', 'ty');
INSERT INTO `china_area_2021` VALUES (1550, 410526, 4105, 2, '滑县', 'h', 'hua xian', '410526000000', '滑县', 'hx');
INSERT INTO `china_area_2021` VALUES (1551, 410527, 4105, 2, '内黄', 'n', 'nei huang', '410527000000', '内黄县', 'nh');
INSERT INTO `china_area_2021` VALUES (1552, 410581, 4105, 2, '林州', 'l', 'lin zhou', '410581000000', '林州市', 'lz');
INSERT INTO `china_area_2021` VALUES (1553, 4106, 41, 1, '鹤壁', 'h', 'he bi', '410600000000', '鹤壁市', 'hb');
INSERT INTO `china_area_2021` VALUES (1554, 410602, 4106, 2, '鹤山', 'h', 'he shan', '410602000000', '鹤山区', 'hs');
INSERT INTO `china_area_2021` VALUES (1555, 410603, 4106, 2, '山城', 's', 'shan cheng', '410603000000', '山城区', 'sc');
INSERT INTO `china_area_2021` VALUES (1556, 410611, 4106, 2, '淇滨', 'q', 'qi bin', '410611000000', '淇滨区', 'qb');
INSERT INTO `china_area_2021` VALUES (1557, 410621, 4106, 2, '浚县', 'x', 'xun xian', '410621000000', '浚县', 'xx');
INSERT INTO `china_area_2021` VALUES (1558, 410622, 4106, 2, '淇县', 'q', 'qi xian', '410622000000', '淇县', 'qx');
INSERT INTO `china_area_2021` VALUES (1559, 4107, 41, 1, '新乡', 'x', 'xin xiang', '410700000000', '新乡市', 'xx');
INSERT INTO `china_area_2021` VALUES (1560, 410702, 4107, 2, '红旗', 'h', 'hong qi', '410702000000', '红旗区', 'hq');
INSERT INTO `china_area_2021` VALUES (1561, 410703, 4107, 2, '卫滨', 'w', 'wei bin', '410703000000', '卫滨区', 'wb');
INSERT INTO `china_area_2021` VALUES (1562, 410704, 4107, 2, '凤泉', 'f', 'feng quan', '410704000000', '凤泉区', 'fq');
INSERT INTO `china_area_2021` VALUES (1563, 410711, 4107, 2, '牧野', 'm', 'mu ye', '410711000000', '牧野区', 'my');
INSERT INTO `china_area_2021` VALUES (1564, 410721, 4107, 2, '新乡县', 'x', 'xin xiang xian', '410721000000', '新乡县', 'xxx');
INSERT INTO `china_area_2021` VALUES (1565, 410724, 4107, 2, '获嘉', 'h', 'huo jia', '410724000000', '获嘉县', 'hj');
INSERT INTO `china_area_2021` VALUES (1566, 410725, 4107, 2, '原阳', 'y', 'yuan yang', '410725000000', '原阳县', 'yy');
INSERT INTO `china_area_2021` VALUES (1567, 410726, 4107, 2, '延津', 'y', 'yan jin', '410726000000', '延津县', 'yj');
INSERT INTO `china_area_2021` VALUES (1568, 410727, 4107, 2, '封丘', 'f', 'feng qiu', '410727000000', '封丘县', 'fq');
INSERT INTO `china_area_2021` VALUES (1569, 410781, 4107, 2, '卫辉', 'w', 'wei hui', '410781000000', '卫辉市', 'wh');
INSERT INTO `china_area_2021` VALUES (1570, 410782, 4107, 2, '辉县', 'h', 'hui xian', '410782000000', '辉县市', 'hx');
INSERT INTO `china_area_2021` VALUES (1571, 410783, 4107, 2, '长垣', 'c', 'chang yuan', '410783000000', '长垣市', 'cy');
INSERT INTO `china_area_2021` VALUES (1572, 4108, 41, 1, '焦作', 'j', 'jiao zuo', '410800000000', '焦作市', 'jz');
INSERT INTO `china_area_2021` VALUES (1573, 410802, 4108, 2, '解放', 'j', 'jie fang', '410802000000', '解放区', 'jf');
INSERT INTO `china_area_2021` VALUES (1574, 410803, 4108, 2, '中站', 'z', 'zhong zhan', '410803000000', '中站区', 'zz');
INSERT INTO `china_area_2021` VALUES (1575, 410804, 4108, 2, '马村', 'm', 'ma cun', '410804000000', '马村区', 'mc');
INSERT INTO `china_area_2021` VALUES (1576, 410811, 4108, 2, '山阳', 's', 'shan yang', '410811000000', '山阳区', 'sy');
INSERT INTO `china_area_2021` VALUES (1577, 410821, 4108, 2, '修武', 'x', 'xiu wu', '410821000000', '修武县', 'xw');
INSERT INTO `china_area_2021` VALUES (1578, 410822, 4108, 2, '博爱', 'b', 'bo ai', '410822000000', '博爱县', 'ba');
INSERT INTO `china_area_2021` VALUES (1579, 410823, 4108, 2, '武陟', 'w', 'wu zhi', '410823000000', '武陟县', 'wz');
INSERT INTO `china_area_2021` VALUES (1580, 410825, 4108, 2, '温县', 'w', 'wen xian', '410825000000', '温县', 'wx');
INSERT INTO `china_area_2021` VALUES (1581, 410882, 4108, 2, '沁阳', 'q', 'qin yang', '410882000000', '沁阳市', 'qy');
INSERT INTO `china_area_2021` VALUES (1582, 410883, 4108, 2, '孟州', 'm', 'meng zhou', '410883000000', '孟州市', 'mz');
INSERT INTO `china_area_2021` VALUES (1583, 4109, 41, 1, '濮阳', 'p', 'pu yang', '410900000000', '濮阳市', 'py');
INSERT INTO `china_area_2021` VALUES (1584, 410902, 4109, 2, '华龙', 'h', 'hua long', '410902000000', '华龙区', 'hl');
INSERT INTO `china_area_2021` VALUES (1585, 410922, 4109, 2, '清丰', 'q', 'qing feng', '410922000000', '清丰县', 'qf');
INSERT INTO `china_area_2021` VALUES (1586, 410923, 4109, 2, '南乐', 'n', 'nan le', '410923000000', '南乐县', 'nl');
INSERT INTO `china_area_2021` VALUES (1587, 410926, 4109, 2, '范县', 'f', 'fan xian', '410926000000', '范县', 'fx');
INSERT INTO `china_area_2021` VALUES (1588, 410927, 4109, 2, '台前', 't', 'tai qian', '410927000000', '台前县', 'tq');
INSERT INTO `china_area_2021` VALUES (1589, 410928, 4109, 2, '濮阳县', 'p', 'pu yang xian', '410928000000', '濮阳县', 'pyx');
INSERT INTO `china_area_2021` VALUES (1590, 4110, 41, 1, '许昌', 'x', 'xu chang', '411000000000', '许昌市', 'xc');
INSERT INTO `china_area_2021` VALUES (1591, 411002, 4110, 2, '魏都', 'w', 'wei du', '411002000000', '魏都区', 'wd');
INSERT INTO `china_area_2021` VALUES (1592, 411003, 4110, 2, '建安', 'j', 'jian an', '411003000000', '建安区', 'ja');
INSERT INTO `china_area_2021` VALUES (1593, 411024, 4110, 2, '鄢陵', 'y', 'yan ling', '411024000000', '鄢陵县', 'yl');
INSERT INTO `china_area_2021` VALUES (1594, 411025, 4110, 2, '襄城', 'x', 'xiang cheng', '411025000000', '襄城县', 'xc');
INSERT INTO `china_area_2021` VALUES (1595, 411081, 4110, 2, '禹州', 'y', 'yu zhou', '411081000000', '禹州市', 'yz');
INSERT INTO `china_area_2021` VALUES (1596, 411082, 4110, 2, '长葛', 'c', 'chang ge', '411082000000', '长葛市', 'cg');
INSERT INTO `china_area_2021` VALUES (1597, 4111, 41, 1, '漯河', 'l', 'luo he', '411100000000', '漯河市', 'lh');
INSERT INTO `china_area_2021` VALUES (1598, 411102, 4111, 2, '源汇', 'y', 'yuan hui', '411102000000', '源汇区', 'yh');
INSERT INTO `china_area_2021` VALUES (1599, 411103, 4111, 2, '郾城', 'y', 'yan cheng', '411103000000', '郾城区', 'yc');
INSERT INTO `china_area_2021` VALUES (1600, 411104, 4111, 2, '召陵', 's', 'shao ling', '411104000000', '召陵区', 'sl');
INSERT INTO `china_area_2021` VALUES (1601, 411121, 4111, 2, '舞阳', 'w', 'wu yang', '411121000000', '舞阳县', 'wy');
INSERT INTO `china_area_2021` VALUES (1602, 411122, 4111, 2, '临颍', 'l', 'lin ying', '411122000000', '临颍县', 'ly');
INSERT INTO `china_area_2021` VALUES (1603, 4112, 41, 1, '三门峡', 's', 'san men xia', '411200000000', '三门峡市', 'smx');
INSERT INTO `china_area_2021` VALUES (1604, 411202, 4112, 2, '湖滨', 'h', 'hu bin', '411202000000', '湖滨区', 'hb');
INSERT INTO `china_area_2021` VALUES (1605, 411203, 4112, 2, '陕州', 's', 'shan zhou', '411203000000', '陕州区', 'sz');
INSERT INTO `china_area_2021` VALUES (1606, 411221, 4112, 2, '渑池', 'm', 'mian chi', '411221000000', '渑池县', 'mc');
INSERT INTO `china_area_2021` VALUES (1607, 411224, 4112, 2, '卢氏', 'l', 'lu shi', '411224000000', '卢氏县', 'ls');
INSERT INTO `china_area_2021` VALUES (1608, 411281, 4112, 2, '义马', 'y', 'yi ma', '411281000000', '义马市', 'ym');
INSERT INTO `china_area_2021` VALUES (1609, 411282, 4112, 2, '灵宝', 'l', 'ling bao', '411282000000', '灵宝市', 'lb');
INSERT INTO `china_area_2021` VALUES (1610, 4113, 41, 1, '南阳', 'n', 'nan yang', '411300000000', '南阳市', 'ny');
INSERT INTO `china_area_2021` VALUES (1611, 411302, 4113, 2, '宛城', 'w', 'wan cheng', '411302000000', '宛城区', 'wc');
INSERT INTO `china_area_2021` VALUES (1612, 411303, 4113, 2, '卧龙', 'w', 'wo long', '411303000000', '卧龙区', 'wl');
INSERT INTO `china_area_2021` VALUES (1613, 411321, 4113, 2, '南召', 'n', 'nan zhao', '411321000000', '南召县', 'nz');
INSERT INTO `china_area_2021` VALUES (1614, 411322, 4113, 2, '方城', 'f', 'fang cheng', '411322000000', '方城县', 'fc');
INSERT INTO `china_area_2021` VALUES (1615, 411323, 4113, 2, '西峡', 'x', 'xi xia', '411323000000', '西峡县', 'xx');
INSERT INTO `china_area_2021` VALUES (1616, 411324, 4113, 2, '镇平', 'z', 'zhen ping', '411324000000', '镇平县', 'zp');
INSERT INTO `china_area_2021` VALUES (1617, 411325, 4113, 2, '内乡', 'n', 'nei xiang', '411325000000', '内乡县', 'nx');
INSERT INTO `china_area_2021` VALUES (1618, 411326, 4113, 2, '淅川', 'x', 'xi chuan', '411326000000', '淅川县', 'xc');
INSERT INTO `china_area_2021` VALUES (1619, 411327, 4113, 2, '社旗', 's', 'she qi', '411327000000', '社旗县', 'sq');
INSERT INTO `china_area_2021` VALUES (1620, 411328, 4113, 2, '唐河', 't', 'tang he', '411328000000', '唐河县', 'th');
INSERT INTO `china_area_2021` VALUES (1621, 411329, 4113, 2, '新野', 'x', 'xin ye', '411329000000', '新野县', 'xy');
INSERT INTO `china_area_2021` VALUES (1622, 411330, 4113, 2, '桐柏', 't', 'tong bai', '411330000000', '桐柏县', 'tb');
INSERT INTO `china_area_2021` VALUES (1623, 411381, 4113, 2, '邓州', 'd', 'deng zhou', '411381000000', '邓州市', 'dz');
INSERT INTO `china_area_2021` VALUES (1624, 4114, 41, 1, '商丘', 's', 'shang qiu', '411400000000', '商丘市', 'sq');
INSERT INTO `china_area_2021` VALUES (1625, 411402, 4114, 2, '梁园', 'l', 'liang yuan', '411402000000', '梁园区', 'ly');
INSERT INTO `china_area_2021` VALUES (1626, 411403, 4114, 2, '睢阳', 's', 'sui yang', '411403000000', '睢阳区', 'sy');
INSERT INTO `china_area_2021` VALUES (1627, 411421, 4114, 2, '民权', 'm', 'min quan', '411421000000', '民权县', 'mq');
INSERT INTO `china_area_2021` VALUES (1628, 411422, 4114, 2, '睢县', 's', 'sui xian', '411422000000', '睢县', 'sx');
INSERT INTO `china_area_2021` VALUES (1629, 411423, 4114, 2, '宁陵', 'n', 'ning ling', '411423000000', '宁陵县', 'nl');
INSERT INTO `china_area_2021` VALUES (1630, 411424, 4114, 2, '柘城', 'z', 'zhe cheng', '411424000000', '柘城县', 'zc');
INSERT INTO `china_area_2021` VALUES (1631, 411425, 4114, 2, '虞城', 'y', 'yu cheng', '411425000000', '虞城县', 'yc');
INSERT INTO `china_area_2021` VALUES (1632, 411426, 4114, 2, '夏邑', 'x', 'xia yi', '411426000000', '夏邑县', 'xy');
INSERT INTO `china_area_2021` VALUES (1633, 411481, 4114, 2, '永城', 'y', 'yong cheng', '411481000000', '永城市', 'yc');
INSERT INTO `china_area_2021` VALUES (1634, 4115, 41, 1, '信阳', 'x', 'xin yang', '411500000000', '信阳市', 'xy');
INSERT INTO `china_area_2021` VALUES (1635, 411502, 4115, 2, '浉河', 's', 'shi he', '411502000000', '浉河区', 'sh');
INSERT INTO `china_area_2021` VALUES (1636, 411503, 4115, 2, '平桥', 'p', 'ping qiao', '411503000000', '平桥区', 'pq');
INSERT INTO `china_area_2021` VALUES (1637, 411521, 4115, 2, '罗山', 'l', 'luo shan', '411521000000', '罗山县', 'ls');
INSERT INTO `china_area_2021` VALUES (1638, 411522, 4115, 2, '光山', 'g', 'guang shan', '411522000000', '光山县', 'gs');
INSERT INTO `china_area_2021` VALUES (1639, 411523, 4115, 2, '新县', 'x', 'xin xian', '411523000000', '新县', 'xx');
INSERT INTO `china_area_2021` VALUES (1640, 411524, 4115, 2, '商城', 's', 'shang cheng', '411524000000', '商城县', 'sc');
INSERT INTO `china_area_2021` VALUES (1641, 411525, 4115, 2, '固始', 'g', 'gu shi', '411525000000', '固始县', 'gs');
INSERT INTO `china_area_2021` VALUES (1642, 411526, 4115, 2, '潢川', 'h', 'huang chuan', '411526000000', '潢川县', 'hc');
INSERT INTO `china_area_2021` VALUES (1643, 411527, 4115, 2, '淮滨', 'h', 'huai bin', '411527000000', '淮滨县', 'hb');
INSERT INTO `china_area_2021` VALUES (1644, 411528, 4115, 2, '息县', 'x', 'xi xian', '411528000000', '息县', 'xx');
INSERT INTO `china_area_2021` VALUES (1645, 4116, 41, 1, '周口', 'z', 'zhou kou', '411600000000', '周口市', 'zk');
INSERT INTO `china_area_2021` VALUES (1646, 411602, 4116, 2, '川汇', 'c', 'chuan hui', '411602000000', '川汇区', 'ch');
INSERT INTO `china_area_2021` VALUES (1647, 411603, 4116, 2, '淮阳', 'h', 'huai yang', '411603000000', '淮阳区', 'hy');
INSERT INTO `china_area_2021` VALUES (1648, 411621, 4116, 2, '扶沟', 'f', 'fu gou', '411621000000', '扶沟县', 'fg');
INSERT INTO `china_area_2021` VALUES (1649, 411622, 4116, 2, '西华', 'x', 'xi hua', '411622000000', '西华县', 'xh');
INSERT INTO `china_area_2021` VALUES (1650, 411623, 4116, 2, '商水', 's', 'shang shui', '411623000000', '商水县', 'ss');
INSERT INTO `china_area_2021` VALUES (1651, 411624, 4116, 2, '沈丘', 's', 'shen qiu', '411624000000', '沈丘县', 'sq');
INSERT INTO `china_area_2021` VALUES (1652, 411625, 4116, 2, '郸城', 'd', 'dan cheng', '411625000000', '郸城县', 'dc');
INSERT INTO `china_area_2021` VALUES (1653, 411627, 4116, 2, '太康', 't', 'tai kang', '411627000000', '太康县', 'tk');
INSERT INTO `china_area_2021` VALUES (1654, 411628, 4116, 2, '鹿邑', 'l', 'lu yi', '411628000000', '鹿邑县', 'ly');
INSERT INTO `china_area_2021` VALUES (1655, 411681, 4116, 2, '项城', 'x', 'xiang cheng', '411681000000', '项城市', 'xc');
INSERT INTO `china_area_2021` VALUES (1656, 4117, 41, 1, '驻马店', 'z', 'zhu ma dian', '411700000000', '驻马店市', 'zmd');
INSERT INTO `china_area_2021` VALUES (1657, 411702, 4117, 2, '驿城', 'y', 'yi cheng', '411702000000', '驿城区', 'yc');
INSERT INTO `china_area_2021` VALUES (1658, 411721, 4117, 2, '西平', 'x', 'xi ping', '411721000000', '西平县', 'xp');
INSERT INTO `china_area_2021` VALUES (1659, 411722, 4117, 2, '上蔡', 's', 'shang cai', '411722000000', '上蔡县', 'sc');
INSERT INTO `china_area_2021` VALUES (1660, 411723, 4117, 2, '平舆', 'p', 'ping yu', '411723000000', '平舆县', 'py');
INSERT INTO `china_area_2021` VALUES (1661, 411724, 4117, 2, '正阳', 'z', 'zheng yang', '411724000000', '正阳县', 'zy');
INSERT INTO `china_area_2021` VALUES (1662, 411725, 4117, 2, '确山', 'q', 'que shan', '411725000000', '确山县', 'qs');
INSERT INTO `china_area_2021` VALUES (1663, 411726, 4117, 2, '泌阳', 'b', 'bi yang', '411726000000', '泌阳县', 'by');
INSERT INTO `china_area_2021` VALUES (1664, 411727, 4117, 2, '汝南', 'r', 'ru nan', '411727000000', '汝南县', 'rn');
INSERT INTO `china_area_2021` VALUES (1665, 411728, 4117, 2, '遂平', 's', 'sui ping', '411728000000', '遂平县', 'sp');
INSERT INTO `china_area_2021` VALUES (1666, 411729, 4117, 2, '新蔡', 'x', 'xin cai', '411729000000', '新蔡县', 'xc');
INSERT INTO `china_area_2021` VALUES (1667, 419001, 41, 1, '济源', 'j', 'ji yuan', '419001000000', '济源市', 'jy');
INSERT INTO `china_area_2021` VALUES (1668, 419001000, 419001, 2, '济源', 'j', 'ji yuan', '419001000000', '济源市', 'jy');
INSERT INTO `china_area_2021` VALUES (1669, 42, 0, 0, '湖北', 'h', 'hu bei', '420000000000', '湖北省', 'hb');
INSERT INTO `china_area_2021` VALUES (1670, 4201, 42, 1, '武汉', 'w', 'wu han', '420100000000', '武汉市', 'wh');
INSERT INTO `china_area_2021` VALUES (1671, 420102, 4201, 2, '江岸', 'j', 'jiang an', '420102000000', '江岸区', 'ja');
INSERT INTO `china_area_2021` VALUES (1672, 420103, 4201, 2, '江汉', 'j', 'jiang han', '420103000000', '江汉区', 'jh');
INSERT INTO `china_area_2021` VALUES (1673, 420104, 4201, 2, '硚口', 'q', 'qiao kou', '420104000000', '硚口区', 'qk');
INSERT INTO `china_area_2021` VALUES (1674, 420105, 4201, 2, '汉阳', 'h', 'han yang', '420105000000', '汉阳区', 'hy');
INSERT INTO `china_area_2021` VALUES (1675, 420106, 4201, 2, '武昌', 'w', 'wu chang', '420106000000', '武昌区', 'wc');
INSERT INTO `china_area_2021` VALUES (1676, 420107, 4201, 2, '青山', 'q', 'qing shan', '420107000000', '青山区', 'qs');
INSERT INTO `china_area_2021` VALUES (1677, 420111, 4201, 2, '洪山', 'h', 'hong shan', '420111000000', '洪山区', 'hs');
INSERT INTO `china_area_2021` VALUES (1678, 420112, 4201, 2, '东西湖', 'd', 'dong xi hu', '420112000000', '东西湖区', 'dxh');
INSERT INTO `china_area_2021` VALUES (1679, 420113, 4201, 2, '汉南', 'h', 'han nan', '420113000000', '汉南区', 'hn');
INSERT INTO `china_area_2021` VALUES (1680, 420114, 4201, 2, '蔡甸', 'c', 'cai dian', '420114000000', '蔡甸区', 'cd');
INSERT INTO `china_area_2021` VALUES (1681, 420115, 4201, 2, '江夏', 'j', 'jiang xia', '420115000000', '江夏区', 'jx');
INSERT INTO `china_area_2021` VALUES (1682, 420116, 4201, 2, '黄陂', 'h', 'huang pi', '420116000000', '黄陂区', 'hp');
INSERT INTO `china_area_2021` VALUES (1683, 420117, 4201, 2, '新洲', 'x', 'xin zhou', '420117000000', '新洲区', 'xz');
INSERT INTO `china_area_2021` VALUES (1684, 4202, 42, 1, '黄石', 'h', 'huang shi', '420200000000', '黄石市', 'hs');
INSERT INTO `china_area_2021` VALUES (1685, 420202, 4202, 2, '黄石港', 'h', 'huang shi gang', '420202000000', '黄石港区', 'hsg');
INSERT INTO `china_area_2021` VALUES (1686, 420203, 4202, 2, '西塞山', 'x', 'xi sai shan', '420203000000', '西塞山区', 'xss');
INSERT INTO `china_area_2021` VALUES (1687, 420204, 4202, 2, '下陆', 'x', 'xia lu', '420204000000', '下陆区', 'xl');
INSERT INTO `china_area_2021` VALUES (1688, 420205, 4202, 2, '铁山', 't', 'tie shan', '420205000000', '铁山区', 'ts');
INSERT INTO `china_area_2021` VALUES (1689, 420222, 4202, 2, '阳新', 'y', 'yang xin', '420222000000', '阳新县', 'yx');
INSERT INTO `china_area_2021` VALUES (1690, 420281, 4202, 2, '大冶', 'd', 'da ye', '420281000000', '大冶市', 'dy');
INSERT INTO `china_area_2021` VALUES (1691, 4203, 42, 1, '十堰', 's', 'shi yan', '420300000000', '十堰市', 'sy');
INSERT INTO `china_area_2021` VALUES (1692, 420302, 4203, 2, '茅箭', 'm', 'mao jian', '420302000000', '茅箭区', 'mj');
INSERT INTO `china_area_2021` VALUES (1693, 420303, 4203, 2, '张湾', 'z', 'zhang wan', '420303000000', '张湾区', 'zw');
INSERT INTO `china_area_2021` VALUES (1694, 420304, 4203, 2, '郧阳', 'y', 'yun yang', '420304000000', '郧阳区', 'yy');
INSERT INTO `china_area_2021` VALUES (1695, 420322, 4203, 2, '郧西', 'y', 'yun xi', '420322000000', '郧西县', 'yx');
INSERT INTO `china_area_2021` VALUES (1696, 420323, 4203, 2, '竹山', 'z', 'zhu shan', '420323000000', '竹山县', 'zs');
INSERT INTO `china_area_2021` VALUES (1697, 420324, 4203, 2, '竹溪', 'z', 'zhu xi', '420324000000', '竹溪县', 'zx');
INSERT INTO `china_area_2021` VALUES (1698, 420325, 4203, 2, '房县', 'f', 'fang xian', '420325000000', '房县', 'fx');
INSERT INTO `china_area_2021` VALUES (1699, 420381, 4203, 2, '丹江口', 'd', 'dan jiang kou', '420381000000', '丹江口市', 'djk');
INSERT INTO `china_area_2021` VALUES (1700, 4205, 42, 1, '宜昌', 'y', 'yi chang', '420500000000', '宜昌市', 'yc');
INSERT INTO `china_area_2021` VALUES (1701, 420502, 4205, 2, '西陵', 'x', 'xi ling', '420502000000', '西陵区', 'xl');
INSERT INTO `china_area_2021` VALUES (1702, 420503, 4205, 2, '伍家岗', 'w', 'wu jia gang', '420503000000', '伍家岗区', 'wjg');
INSERT INTO `china_area_2021` VALUES (1703, 420504, 4205, 2, '点军', 'd', 'dian jun', '420504000000', '点军区', 'dj');
INSERT INTO `china_area_2021` VALUES (1704, 420505, 4205, 2, '猇亭', 'x', 'xiao ting', '420505000000', '猇亭区', 'xt');
INSERT INTO `china_area_2021` VALUES (1705, 420506, 4205, 2, '夷陵', 'y', 'yi ling', '420506000000', '夷陵区', 'yl');
INSERT INTO `china_area_2021` VALUES (1706, 420525, 4205, 2, '远安', 'y', 'yuan an', '420525000000', '远安县', 'ya');
INSERT INTO `china_area_2021` VALUES (1707, 420526, 4205, 2, '兴山', 'x', 'xing shan', '420526000000', '兴山县', 'xs');
INSERT INTO `china_area_2021` VALUES (1708, 420527, 4205, 2, '秭归', 'z', 'zi gui', '420527000000', '秭归县', 'zg');
INSERT INTO `china_area_2021` VALUES (1709, 420528, 4205, 2, '长阳', 'c', 'chang yang', '420528000000', '长阳土家族自治县', 'cy');
INSERT INTO `china_area_2021` VALUES (1710, 420529, 4205, 2, '五峰', 'w', 'wu feng', '420529000000', '五峰土家族自治县', 'wf');
INSERT INTO `china_area_2021` VALUES (1711, 420581, 4205, 2, '宜都', 'y', 'yi du', '420581000000', '宜都市', 'yd');
INSERT INTO `china_area_2021` VALUES (1712, 420582, 4205, 2, '当阳', 'd', 'dang yang', '420582000000', '当阳市', 'dy');
INSERT INTO `china_area_2021` VALUES (1713, 420583, 4205, 2, '枝江', 'z', 'zhi jiang', '420583000000', '枝江市', 'zj');
INSERT INTO `china_area_2021` VALUES (1714, 4206, 42, 1, '襄阳', 'x', 'xiang yang', '420600000000', '襄阳市', 'xy');
INSERT INTO `china_area_2021` VALUES (1715, 420602, 4206, 2, '襄城', 'x', 'xiang cheng', '420602000000', '襄城区', 'xc');
INSERT INTO `china_area_2021` VALUES (1716, 420606, 4206, 2, '樊城', 'f', 'fan cheng', '420606000000', '樊城区', 'fc');
INSERT INTO `china_area_2021` VALUES (1717, 420607, 4206, 2, '襄州', 'x', 'xiang zhou', '420607000000', '襄州区', 'xz');
INSERT INTO `china_area_2021` VALUES (1718, 420624, 4206, 2, '南漳', 'n', 'nan zhang', '420624000000', '南漳县', 'nz');
INSERT INTO `china_area_2021` VALUES (1719, 420625, 4206, 2, '谷城', 'g', 'gu cheng', '420625000000', '谷城县', 'gc');
INSERT INTO `china_area_2021` VALUES (1720, 420626, 4206, 2, '保康', 'b', 'bao kang', '420626000000', '保康县', 'bk');
INSERT INTO `china_area_2021` VALUES (1721, 420682, 4206, 2, '老河口', 'l', 'lao he kou', '420682000000', '老河口市', 'lhk');
INSERT INTO `china_area_2021` VALUES (1722, 420683, 4206, 2, '枣阳', 'z', 'zao yang', '420683000000', '枣阳市', 'zy');
INSERT INTO `china_area_2021` VALUES (1723, 420684, 4206, 2, '宜城', 'y', 'yi cheng', '420684000000', '宜城市', 'yc');
INSERT INTO `china_area_2021` VALUES (1724, 4207, 42, 1, '鄂州', 'e', 'e zhou', '420700000000', '鄂州市', 'ez');
INSERT INTO `china_area_2021` VALUES (1725, 420702, 4207, 2, '梁子湖', 'l', 'liang zi hu', '420702000000', '梁子湖区', 'lzh');
INSERT INTO `china_area_2021` VALUES (1726, 420703, 4207, 2, '华容', 'h', 'hua rong', '420703000000', '华容区', 'hr');
INSERT INTO `china_area_2021` VALUES (1727, 420704, 4207, 2, '鄂城', 'e', 'e cheng', '420704000000', '鄂城区', 'ec');
INSERT INTO `china_area_2021` VALUES (1728, 4208, 42, 1, '荆门', 'j', 'jing men', '420800000000', '荆门市', 'jm');
INSERT INTO `china_area_2021` VALUES (1729, 420802, 4208, 2, '东宝', 'd', 'dong bao', '420802000000', '东宝区', 'db');
INSERT INTO `china_area_2021` VALUES (1730, 420804, 4208, 2, '掇刀', 'd', 'duo dao', '420804000000', '掇刀区', 'dd');
INSERT INTO `china_area_2021` VALUES (1731, 420822, 4208, 2, '沙洋', 's', 'sha yang', '420822000000', '沙洋县', 'sy');
INSERT INTO `china_area_2021` VALUES (1732, 420881, 4208, 2, '钟祥', 'z', 'zhong xiang', '420881000000', '钟祥市', 'zx');
INSERT INTO `china_area_2021` VALUES (1733, 420882, 4208, 2, '京山', 'j', 'jing shan', '420882000000', '京山市', 'js');
INSERT INTO `china_area_2021` VALUES (1734, 4209, 42, 1, '孝感', 'x', 'xiao gan', '420900000000', '孝感市', 'xg');
INSERT INTO `china_area_2021` VALUES (1735, 420902, 4209, 2, '孝南', 'x', 'xiao nan', '420902000000', '孝南区', 'xn');
INSERT INTO `china_area_2021` VALUES (1736, 420921, 4209, 2, '孝昌', 'x', 'xiao chang', '420921000000', '孝昌县', 'xc');
INSERT INTO `china_area_2021` VALUES (1737, 420922, 4209, 2, '大悟', 'd', 'da wu', '420922000000', '大悟县', 'dw');
INSERT INTO `china_area_2021` VALUES (1738, 420923, 4209, 2, '云梦', 'y', 'yun meng', '420923000000', '云梦县', 'ym');
INSERT INTO `china_area_2021` VALUES (1739, 420981, 4209, 2, '应城', 'y', 'ying cheng', '420981000000', '应城市', 'yc');
INSERT INTO `china_area_2021` VALUES (1740, 420982, 4209, 2, '安陆', 'a', 'an lu', '420982000000', '安陆市', 'al');
INSERT INTO `china_area_2021` VALUES (1741, 420984, 4209, 2, '汉川', 'h', 'han chuan', '420984000000', '汉川市', 'hc');
INSERT INTO `china_area_2021` VALUES (1742, 4210, 42, 1, '荆州', 'j', 'jing zhou', '421000000000', '荆州市', 'jz');
INSERT INTO `china_area_2021` VALUES (1743, 421002, 4210, 2, '沙市', 's', 'sha shi', '421002000000', '沙市区', 'ss');
INSERT INTO `china_area_2021` VALUES (1744, 421003, 4210, 2, '荆州区', 'j', 'jing zhou qu', '421003000000', '荆州区', 'jzq');
INSERT INTO `china_area_2021` VALUES (1745, 421022, 4210, 2, '公安', 'g', 'gong an', '421022000000', '公安县', 'ga');
INSERT INTO `china_area_2021` VALUES (1746, 421023, 4210, 2, '监利', 'j', 'jian li', '421023000000', '监利市', 'jl');
INSERT INTO `china_area_2021` VALUES (1747, 421024, 4210, 2, '江陵', 'j', 'jiang ling', '421024000000', '江陵县', 'jl');
INSERT INTO `china_area_2021` VALUES (1748, 421081, 4210, 2, '石首', 's', 'shi shou', '421081000000', '石首市', 'ss');
INSERT INTO `china_area_2021` VALUES (1749, 421083, 4210, 2, '洪湖', 'h', 'hong hu', '421083000000', '洪湖市', 'hh');
INSERT INTO `china_area_2021` VALUES (1750, 421087, 4210, 2, '松滋', 's', 'song zi', '421087000000', '松滋市', 'sz');
INSERT INTO `china_area_2021` VALUES (1751, 4211, 42, 1, '黄冈', 'h', 'huang gang', '421100000000', '黄冈市', 'hg');
INSERT INTO `china_area_2021` VALUES (1752, 421102, 4211, 2, '黄州', 'h', 'huang zhou', '421102000000', '黄州区', 'hz');
INSERT INTO `china_area_2021` VALUES (1753, 421121, 4211, 2, '团风', 't', 'tuan feng', '421121000000', '团风县', 'tf');
INSERT INTO `china_area_2021` VALUES (1754, 421122, 4211, 2, '红安', 'h', 'hong an', '421122000000', '红安县', 'ha');
INSERT INTO `china_area_2021` VALUES (1755, 421123, 4211, 2, '罗田', 'l', 'luo tian', '421123000000', '罗田县', 'lt');
INSERT INTO `china_area_2021` VALUES (1756, 421124, 4211, 2, '英山', 'y', 'ying shan', '421124000000', '英山县', 'ys');
INSERT INTO `china_area_2021` VALUES (1757, 421125, 4211, 2, '浠水', 'x', 'xi shui', '421125000000', '浠水县', 'xs');
INSERT INTO `china_area_2021` VALUES (1758, 421126, 4211, 2, '蕲春', 'q', 'qi chun', '421126000000', '蕲春县', 'qc');
INSERT INTO `china_area_2021` VALUES (1759, 421127, 4211, 2, '黄梅', 'h', 'huang mei', '421127000000', '黄梅县', 'hm');
INSERT INTO `china_area_2021` VALUES (1760, 421181, 4211, 2, '麻城', 'm', 'ma cheng', '421181000000', '麻城市', 'mc');
INSERT INTO `china_area_2021` VALUES (1761, 421182, 4211, 2, '武穴', 'w', 'wu xue', '421182000000', '武穴市', 'wx');
INSERT INTO `china_area_2021` VALUES (1762, 4212, 42, 1, '咸宁', 'x', 'xian ning', '421200000000', '咸宁市', 'xn');
INSERT INTO `china_area_2021` VALUES (1763, 421202, 4212, 2, '咸安', 'x', 'xian an', '421202000000', '咸安区', 'xa');
INSERT INTO `china_area_2021` VALUES (1764, 421221, 4212, 2, '嘉鱼', 'j', 'jia yu', '421221000000', '嘉鱼县', 'jy');
INSERT INTO `china_area_2021` VALUES (1765, 421222, 4212, 2, '通城', 't', 'tong cheng', '421222000000', '通城县', 'tc');
INSERT INTO `china_area_2021` VALUES (1766, 421223, 4212, 2, '崇阳', 'c', 'chong yang', '421223000000', '崇阳县', 'cy');
INSERT INTO `china_area_2021` VALUES (1767, 421224, 4212, 2, '通山', 't', 'tong shan', '421224000000', '通山县', 'ts');
INSERT INTO `china_area_2021` VALUES (1768, 421281, 4212, 2, '赤壁', 'c', 'chi bi', '421281000000', '赤壁市', 'cb');
INSERT INTO `china_area_2021` VALUES (1769, 4213, 42, 1, '随州', 's', 'sui zhou', '421300000000', '随州市', 'sz');
INSERT INTO `china_area_2021` VALUES (1770, 421303, 4213, 2, '曾都', 'z', 'zeng du', '421303000000', '曾都区', 'zd');
INSERT INTO `china_area_2021` VALUES (1771, 421321, 4213, 2, '随县', 's', 'sui xian', '421321000000', '随县', 'sx');
INSERT INTO `china_area_2021` VALUES (1772, 421381, 4213, 2, '广水', 'g', 'guang shui', '421381000000', '广水市', 'gs');
INSERT INTO `china_area_2021` VALUES (1773, 4228, 42, 1, '恩施', 'e', 'en shi', '422800000000', '恩施土家族苗族自治州', 'es');
INSERT INTO `china_area_2021` VALUES (1774, 422801, 4228, 2, '恩施市', 'e', 'en shi shi', '422801000000', '恩施市', 'ess');
INSERT INTO `china_area_2021` VALUES (1775, 422802, 4228, 2, '利川', 'l', 'li chuan', '422802000000', '利川市', 'lc');
INSERT INTO `china_area_2021` VALUES (1776, 422822, 4228, 2, '建始', 'j', 'jian shi', '422822000000', '建始县', 'js');
INSERT INTO `china_area_2021` VALUES (1777, 422823, 4228, 2, '巴东', 'b', 'ba dong', '422823000000', '巴东县', 'bd');
INSERT INTO `china_area_2021` VALUES (1778, 422825, 4228, 2, '宣恩', 'x', 'xuan en', '422825000000', '宣恩县', 'xe');
INSERT INTO `china_area_2021` VALUES (1779, 422826, 4228, 2, '咸丰', 'x', 'xian feng', '422826000000', '咸丰县', 'xf');
INSERT INTO `china_area_2021` VALUES (1780, 422827, 4228, 2, '来凤', 'l', 'lai feng', '422827000000', '来凤县', 'lf');
INSERT INTO `china_area_2021` VALUES (1781, 422828, 4228, 2, '鹤峰', 'h', 'he feng', '422828000000', '鹤峰县', 'hf');
INSERT INTO `china_area_2021` VALUES (1782, 429004, 42, 1, '仙桃', 'x', 'xian tao', '429004000000', '仙桃市', 'xt');
INSERT INTO `china_area_2021` VALUES (1783, 429004000, 429004, 2, '仙桃', 'x', 'xian tao', '429004000000', '仙桃市', 'xt');
INSERT INTO `china_area_2021` VALUES (1784, 429005, 42, 1, '潜江', 'q', 'qian jiang', '429005000000', '潜江市', 'qj');
INSERT INTO `china_area_2021` VALUES (1785, 429005000, 429005, 2, '潜江', 'q', 'qian jiang', '429005000000', '潜江市', 'qj');
INSERT INTO `china_area_2021` VALUES (1786, 429006, 42, 1, '天门', 't', 'tian men', '429006000000', '天门市', 'tm');
INSERT INTO `china_area_2021` VALUES (1787, 429006000, 429006, 2, '天门', 't', 'tian men', '429006000000', '天门市', 'tm');
INSERT INTO `china_area_2021` VALUES (1788, 429021, 42, 1, '神农架', 's', 'shen nong jia', '429021000000', '神农架林区', 'snj');
INSERT INTO `china_area_2021` VALUES (1789, 429021000, 429021, 2, '神农架林区', 's', 'shen nong jia lin qu', '429021000000', '神农架林区', 'snjlq');
INSERT INTO `china_area_2021` VALUES (1790, 43, 0, 0, '湖南', 'h', 'hu nan', '430000000000', '湖南省', 'hn');
INSERT INTO `china_area_2021` VALUES (1791, 4301, 43, 1, '长沙', 'c', 'chang sha', '430100000000', '长沙市', 'cs');
INSERT INTO `china_area_2021` VALUES (1792, 430102, 4301, 2, '芙蓉', 'f', 'fu rong', '430102000000', '芙蓉区', 'fr');
INSERT INTO `china_area_2021` VALUES (1793, 430103, 4301, 2, '天心', 't', 'tian xin', '430103000000', '天心区', 'tx');
INSERT INTO `china_area_2021` VALUES (1794, 430104, 4301, 2, '岳麓', 'y', 'yue lu', '430104000000', '岳麓区', 'yl');
INSERT INTO `china_area_2021` VALUES (1795, 430105, 4301, 2, '开福', 'k', 'kai fu', '430105000000', '开福区', 'kf');
INSERT INTO `china_area_2021` VALUES (1796, 430111, 4301, 2, '雨花', 'y', 'yu hua', '430111000000', '雨花区', 'yh');
INSERT INTO `china_area_2021` VALUES (1797, 430112, 4301, 2, '望城', 'w', 'wang cheng', '430112000000', '望城区', 'wc');
INSERT INTO `china_area_2021` VALUES (1798, 430121, 4301, 2, '长沙县', 'c', 'chang sha xian', '430121000000', '长沙县', 'csx');
INSERT INTO `china_area_2021` VALUES (1799, 430181, 4301, 2, '浏阳', 'l', 'liu yang', '430181000000', '浏阳市', 'ly');
INSERT INTO `china_area_2021` VALUES (1800, 430182, 4301, 2, '宁乡', 'n', 'ning xiang', '430182000000', '宁乡市', 'nx');
INSERT INTO `china_area_2021` VALUES (1801, 4302, 43, 1, '株洲', 'z', 'zhu zhou', '430200000000', '株洲市', 'zz');
INSERT INTO `china_area_2021` VALUES (1802, 430202, 4302, 2, '荷塘', 'h', 'he tang', '430202000000', '荷塘区', 'ht');
INSERT INTO `china_area_2021` VALUES (1803, 430203, 4302, 2, '芦淞', 'l', 'lu song', '430203000000', '芦淞区', 'ls');
INSERT INTO `china_area_2021` VALUES (1804, 430204, 4302, 2, '石峰', 's', 'shi feng', '430204000000', '石峰区', 'sf');
INSERT INTO `china_area_2021` VALUES (1805, 430211, 4302, 2, '天元', 't', 'tian yuan', '430211000000', '天元区', 'ty');
INSERT INTO `china_area_2021` VALUES (1806, 430212, 4302, 2, '渌口', 'l', 'lu kou', '430212000000', '渌口区', 'lk');
INSERT INTO `china_area_2021` VALUES (1807, 430223, 4302, 2, '攸县', 'y', 'you xian', '430223000000', '攸县', 'yx');
INSERT INTO `china_area_2021` VALUES (1808, 430224, 4302, 2, '茶陵', 'c', 'cha ling', '430224000000', '茶陵县', 'cl');
INSERT INTO `china_area_2021` VALUES (1809, 430225, 4302, 2, '炎陵', 'y', 'yan ling', '430225000000', '炎陵县', 'yl');
INSERT INTO `china_area_2021` VALUES (1810, 430281, 4302, 2, '醴陵', 'l', 'li ling', '430281000000', '醴陵市', 'll');
INSERT INTO `china_area_2021` VALUES (1811, 4303, 43, 1, '湘潭', 'x', 'xiang tan', '430300000000', '湘潭市', 'xt');
INSERT INTO `china_area_2021` VALUES (1812, 430302, 4303, 2, '雨湖', 'y', 'yu hu', '430302000000', '雨湖区', 'yh');
INSERT INTO `china_area_2021` VALUES (1813, 430304, 4303, 2, '岳塘', 'y', 'yue tang', '430304000000', '岳塘区', 'yt');
INSERT INTO `china_area_2021` VALUES (1814, 430321, 4303, 2, '湘潭县', 'x', 'xiang tan xian', '430321000000', '湘潭县', 'xtx');
INSERT INTO `china_area_2021` VALUES (1815, 430381, 4303, 2, '湘乡', 'x', 'xiang xiang', '430381000000', '湘乡市', 'xx');
INSERT INTO `china_area_2021` VALUES (1816, 430382, 4303, 2, '韶山', 's', 'shao shan', '430382000000', '韶山市', 'ss');
INSERT INTO `china_area_2021` VALUES (1817, 4304, 43, 1, '衡阳', 'h', 'heng yang', '430400000000', '衡阳市', 'hy');
INSERT INTO `china_area_2021` VALUES (1818, 430405, 4304, 2, '珠晖', 'z', 'zhu hui', '430405000000', '珠晖区', 'zh');
INSERT INTO `china_area_2021` VALUES (1819, 430406, 4304, 2, '雁峰', 'y', 'yan feng', '430406000000', '雁峰区', 'yf');
INSERT INTO `china_area_2021` VALUES (1820, 430407, 4304, 2, '石鼓', 's', 'shi gu', '430407000000', '石鼓区', 'sg');
INSERT INTO `china_area_2021` VALUES (1821, 430408, 4304, 2, '蒸湘', 'z', 'zheng xiang', '430408000000', '蒸湘区', 'zx');
INSERT INTO `china_area_2021` VALUES (1822, 430412, 4304, 2, '南岳', 'n', 'nan yue', '430412000000', '南岳区', 'ny');
INSERT INTO `china_area_2021` VALUES (1823, 430421, 4304, 2, '衡阳县', 'h', 'heng yang xian', '430421000000', '衡阳县', 'hyx');
INSERT INTO `china_area_2021` VALUES (1824, 430422, 4304, 2, '衡南', 'h', 'heng nan', '430422000000', '衡南县', 'hn');
INSERT INTO `china_area_2021` VALUES (1825, 430423, 4304, 2, '衡山', 'h', 'heng shan', '430423000000', '衡山县', 'hs');
INSERT INTO `china_area_2021` VALUES (1826, 430424, 4304, 2, '衡东', 'h', 'heng dong', '430424000000', '衡东县', 'hd');
INSERT INTO `china_area_2021` VALUES (1827, 430426, 4304, 2, '祁东', 'q', 'qi dong', '430426000000', '祁东县', 'qd');
INSERT INTO `china_area_2021` VALUES (1828, 430481, 4304, 2, '耒阳', 'l', 'lei yang', '430481000000', '耒阳市', 'ly');
INSERT INTO `china_area_2021` VALUES (1829, 430482, 4304, 2, '常宁', 'c', 'chang ning', '430482000000', '常宁市', 'cn');
INSERT INTO `china_area_2021` VALUES (1830, 4305, 43, 1, '邵阳', 's', 'shao yang', '430500000000', '邵阳市', 'sy');
INSERT INTO `china_area_2021` VALUES (1831, 430502, 4305, 2, '双清', 's', 'shuang qing', '430502000000', '双清区', 'sq');
INSERT INTO `china_area_2021` VALUES (1832, 430503, 4305, 2, '大祥', 'd', 'da xiang', '430503000000', '大祥区', 'dx');
INSERT INTO `china_area_2021` VALUES (1833, 430511, 4305, 2, '北塔', 'b', 'bei ta', '430511000000', '北塔区', 'bt');
INSERT INTO `china_area_2021` VALUES (1834, 430522, 4305, 2, '新邵', 'x', 'xin shao', '430522000000', '新邵县', 'xs');
INSERT INTO `china_area_2021` VALUES (1835, 430523, 4305, 2, '邵阳县', 's', 'shao yang xian', '430523000000', '邵阳县', 'syx');
INSERT INTO `china_area_2021` VALUES (1836, 430524, 4305, 2, '隆回', 'l', 'long hui', '430524000000', '隆回县', 'lh');
INSERT INTO `china_area_2021` VALUES (1837, 430525, 4305, 2, '洞口', 'd', 'dong kou', '430525000000', '洞口县', 'dk');
INSERT INTO `china_area_2021` VALUES (1838, 430527, 4305, 2, '绥宁', 's', 'sui ning', '430527000000', '绥宁县', 'sn');
INSERT INTO `china_area_2021` VALUES (1839, 430528, 4305, 2, '新宁', 'x', 'xin ning', '430528000000', '新宁县', 'xn');
INSERT INTO `china_area_2021` VALUES (1840, 430529, 4305, 2, '城步', 'c', 'cheng bu', '430529000000', '城步苗族自治县', 'cb');
INSERT INTO `china_area_2021` VALUES (1841, 430581, 4305, 2, '武冈', 'w', 'wu gang', '430581000000', '武冈市', 'wg');
INSERT INTO `china_area_2021` VALUES (1842, 430582, 4305, 2, '邵东', 's', 'shao dong', '430582000000', '邵东市', 'sd');
INSERT INTO `china_area_2021` VALUES (1843, 4306, 43, 1, '岳阳', 'y', 'yue yang', '430600000000', '岳阳市', 'yy');
INSERT INTO `china_area_2021` VALUES (1844, 430602, 4306, 2, '岳阳楼', 'y', 'yue yang lou', '430602000000', '岳阳楼区', 'yyl');
INSERT INTO `china_area_2021` VALUES (1845, 430603, 4306, 2, '云溪', 'y', 'yun xi', '430603000000', '云溪区', 'yx');
INSERT INTO `china_area_2021` VALUES (1846, 430611, 4306, 2, '君山', 'j', 'jun shan', '430611000000', '君山区', 'js');
INSERT INTO `china_area_2021` VALUES (1847, 430621, 4306, 2, '岳阳县', 'y', 'yue yang xian', '430621000000', '岳阳县', 'yyx');
INSERT INTO `china_area_2021` VALUES (1848, 430623, 4306, 2, '华容', 'h', 'hua rong', '430623000000', '华容县', 'hr');
INSERT INTO `china_area_2021` VALUES (1849, 430624, 4306, 2, '湘阴', 'x', 'xiang yin', '430624000000', '湘阴县', 'xy');
INSERT INTO `china_area_2021` VALUES (1850, 430626, 4306, 2, '平江', 'p', 'ping jiang', '430626000000', '平江县', 'pj');
INSERT INTO `china_area_2021` VALUES (1851, 430681, 4306, 2, '汨罗', 'm', 'mi luo', '430681000000', '汨罗市', 'ml');
INSERT INTO `china_area_2021` VALUES (1852, 430682, 4306, 2, '临湘', 'l', 'lin xiang', '430682000000', '临湘市', 'lx');
INSERT INTO `china_area_2021` VALUES (1853, 4307, 43, 1, '常德', 'c', 'chang de', '430700000000', '常德市', 'cd');
INSERT INTO `china_area_2021` VALUES (1854, 430702, 4307, 2, '武陵', 'w', 'wu ling', '430702000000', '武陵区', 'wl');
INSERT INTO `china_area_2021` VALUES (1855, 430703, 4307, 2, '鼎城', 'd', 'ding cheng', '430703000000', '鼎城区', 'dc');
INSERT INTO `china_area_2021` VALUES (1856, 430721, 4307, 2, '安乡', 'a', 'an xiang', '430721000000', '安乡县', 'ax');
INSERT INTO `china_area_2021` VALUES (1857, 430722, 4307, 2, '汉寿', 'h', 'han shou', '430722000000', '汉寿县', 'hs');
INSERT INTO `china_area_2021` VALUES (1858, 430723, 4307, 2, '澧县', 'l', 'li xian', '430723000000', '澧县', 'lx');
INSERT INTO `china_area_2021` VALUES (1859, 430724, 4307, 2, '临澧', 'l', 'lin li', '430724000000', '临澧县', 'll');
INSERT INTO `china_area_2021` VALUES (1860, 430725, 4307, 2, '桃源', 't', 'tao yuan', '430725000000', '桃源县', 'ty');
INSERT INTO `china_area_2021` VALUES (1861, 430726, 4307, 2, '石门', 's', 'shi men', '430726000000', '石门县', 'sm');
INSERT INTO `china_area_2021` VALUES (1862, 430781, 4307, 2, '津市', 'j', 'jin shi', '430781000000', '津市市', 'js');
INSERT INTO `china_area_2021` VALUES (1863, 4308, 43, 1, '张家界', 'z', 'zhang jia jie', '430800000000', '张家界市', 'zjj');
INSERT INTO `china_area_2021` VALUES (1864, 430802, 4308, 2, '永定', 'y', 'yong ding', '430802000000', '永定区', 'yd');
INSERT INTO `china_area_2021` VALUES (1865, 430811, 4308, 2, '武陵源', 'w', 'wu ling yuan', '430811000000', '武陵源区', 'wly');
INSERT INTO `china_area_2021` VALUES (1866, 430821, 4308, 2, '慈利', 'c', 'ci li', '430821000000', '慈利县', 'cl');
INSERT INTO `china_area_2021` VALUES (1867, 430822, 4308, 2, '桑植', 's', 'sang zhi', '430822000000', '桑植县', 'sz');
INSERT INTO `china_area_2021` VALUES (1868, 4309, 43, 1, '益阳', 'y', 'yi yang', '430900000000', '益阳市', 'yy');
INSERT INTO `china_area_2021` VALUES (1869, 430902, 4309, 2, '资阳', 'z', 'zi yang', '430902000000', '资阳区', 'zy');
INSERT INTO `china_area_2021` VALUES (1870, 430903, 4309, 2, '赫山', 'h', 'he shan', '430903000000', '赫山区', 'hs');
INSERT INTO `china_area_2021` VALUES (1871, 430921, 4309, 2, '南县', 'n', 'nan xian', '430921000000', '南县', 'nx');
INSERT INTO `china_area_2021` VALUES (1872, 430922, 4309, 2, '桃江', 't', 'tao jiang', '430922000000', '桃江县', 'tj');
INSERT INTO `china_area_2021` VALUES (1873, 430923, 4309, 2, '安化', 'a', 'an hua', '430923000000', '安化县', 'ah');
INSERT INTO `china_area_2021` VALUES (1874, 430981, 4309, 2, '沅江', 'y', 'yuan jiang', '430981000000', '沅江市', 'yj');
INSERT INTO `china_area_2021` VALUES (1875, 4310, 43, 1, '郴州', 'c', 'chen zhou', '431000000000', '郴州市', 'cz');
INSERT INTO `china_area_2021` VALUES (1876, 431002, 4310, 2, '北湖', 'b', 'bei hu', '431002000000', '北湖区', 'bh');
INSERT INTO `china_area_2021` VALUES (1877, 431003, 4310, 2, '苏仙', 's', 'su xian', '431003000000', '苏仙区', 'sx');
INSERT INTO `china_area_2021` VALUES (1878, 431021, 4310, 2, '桂阳', 'g', 'gui yang', '431021000000', '桂阳县', 'gy');
INSERT INTO `china_area_2021` VALUES (1879, 431022, 4310, 2, '宜章', 'y', 'yi zhang', '431022000000', '宜章县', 'yz');
INSERT INTO `china_area_2021` VALUES (1880, 431023, 4310, 2, '永兴', 'y', 'yong xing', '431023000000', '永兴县', 'yx');
INSERT INTO `china_area_2021` VALUES (1881, 431024, 4310, 2, '嘉禾', 'j', 'jia he', '431024000000', '嘉禾县', 'jh');
INSERT INTO `china_area_2021` VALUES (1882, 431025, 4310, 2, '临武', 'l', 'lin wu', '431025000000', '临武县', 'lw');
INSERT INTO `china_area_2021` VALUES (1883, 431026, 4310, 2, '汝城', 'r', 'ru cheng', '431026000000', '汝城县', 'rc');
INSERT INTO `china_area_2021` VALUES (1884, 431027, 4310, 2, '桂东', 'g', 'gui dong', '431027000000', '桂东县', 'gd');
INSERT INTO `china_area_2021` VALUES (1885, 431028, 4310, 2, '安仁', 'a', 'an ren', '431028000000', '安仁县', 'ar');
INSERT INTO `china_area_2021` VALUES (1886, 431081, 4310, 2, '资兴', 'z', 'zi xing', '431081000000', '资兴市', 'zx');
INSERT INTO `china_area_2021` VALUES (1887, 4311, 43, 1, '永州', 'y', 'yong zhou', '431100000000', '永州市', 'yz');
INSERT INTO `china_area_2021` VALUES (1888, 431102, 4311, 2, '零陵', 'l', 'ling ling', '431102000000', '零陵区', 'll');
INSERT INTO `china_area_2021` VALUES (1889, 431103, 4311, 2, '冷水滩', 'l', 'leng shui tan', '431103000000', '冷水滩区', 'lst');
INSERT INTO `china_area_2021` VALUES (1890, 431121, 4311, 2, '祁阳', 'q', 'qi yang', '431121000000', '祁阳县', 'qy');
INSERT INTO `china_area_2021` VALUES (1891, 431122, 4311, 2, '东安', 'd', 'dong an', '431122000000', '东安县', 'da');
INSERT INTO `china_area_2021` VALUES (1892, 431123, 4311, 2, '双牌', 's', 'shuang pai', '431123000000', '双牌县', 'sp');
INSERT INTO `china_area_2021` VALUES (1893, 431124, 4311, 2, '道县', 'd', 'dao xian', '431124000000', '道县', 'dx');
INSERT INTO `china_area_2021` VALUES (1894, 431125, 4311, 2, '江永', 'j', 'jiang yong', '431125000000', '江永县', 'jy');
INSERT INTO `china_area_2021` VALUES (1895, 431126, 4311, 2, '宁远', 'n', 'ning yuan', '431126000000', '宁远县', 'ny');
INSERT INTO `china_area_2021` VALUES (1896, 431127, 4311, 2, '蓝山', 'l', 'lan shan', '431127000000', '蓝山县', 'ls');
INSERT INTO `china_area_2021` VALUES (1897, 431128, 4311, 2, '新田', 'x', 'xin tian', '431128000000', '新田县', 'xt');
INSERT INTO `china_area_2021` VALUES (1898, 431129, 4311, 2, '江华', 'j', 'jiang hua', '431129000000', '江华瑶族自治县', 'jh');
INSERT INTO `china_area_2021` VALUES (1899, 4312, 43, 1, '怀化', 'h', 'huai hua', '431200000000', '怀化市', 'hh');
INSERT INTO `china_area_2021` VALUES (1900, 431202, 4312, 2, '鹤城', 'h', 'he cheng', '431202000000', '鹤城区', 'hc');
INSERT INTO `china_area_2021` VALUES (1901, 431221, 4312, 2, '中方', 'z', 'zhong fang', '431221000000', '中方县', 'zf');
INSERT INTO `china_area_2021` VALUES (1902, 431222, 4312, 2, '沅陵', 'y', 'yuan ling', '431222000000', '沅陵县', 'yl');
INSERT INTO `china_area_2021` VALUES (1903, 431223, 4312, 2, '辰溪', 'c', 'chen xi', '431223000000', '辰溪县', 'cx');
INSERT INTO `china_area_2021` VALUES (1904, 431224, 4312, 2, '溆浦', 'x', 'xu pu', '431224000000', '溆浦县', 'xp');
INSERT INTO `china_area_2021` VALUES (1905, 431225, 4312, 2, '会同', 'h', 'hui tong', '431225000000', '会同县', 'ht');
INSERT INTO `china_area_2021` VALUES (1906, 431226, 4312, 2, '麻阳', 'm', 'ma yang', '431226000000', '麻阳苗族自治县', 'my');
INSERT INTO `china_area_2021` VALUES (1907, 431227, 4312, 2, '新晃', 'x', 'xin huang', '431227000000', '新晃侗族自治县', 'xh');
INSERT INTO `china_area_2021` VALUES (1908, 431228, 4312, 2, '芷江', 'z', 'zhi jiang', '431228000000', '芷江侗族自治县', 'zj');
INSERT INTO `china_area_2021` VALUES (1909, 431229, 4312, 2, '靖州', 'j', 'jing zhou', '431229000000', '靖州苗族侗族自治县', 'jz');
INSERT INTO `china_area_2021` VALUES (1910, 431230, 4312, 2, '通道', 't', 'tong dao', '431230000000', '通道侗族自治县', 'td');
INSERT INTO `china_area_2021` VALUES (1911, 431281, 4312, 2, '洪江', 'h', 'hong jiang', '431281000000', '洪江市', 'hj');
INSERT INTO `china_area_2021` VALUES (1912, 4313, 43, 1, '娄底', 'l', 'lou di', '431300000000', '娄底市', 'ld');
INSERT INTO `china_area_2021` VALUES (1913, 431302, 4313, 2, '娄星', 'l', 'lou xing', '431302000000', '娄星区', 'lx');
INSERT INTO `china_area_2021` VALUES (1914, 431321, 4313, 2, '双峰', 's', 'shuang feng', '431321000000', '双峰县', 'sf');
INSERT INTO `china_area_2021` VALUES (1915, 431322, 4313, 2, '新化', 'x', 'xin hua', '431322000000', '新化县', 'xh');
INSERT INTO `china_area_2021` VALUES (1916, 431381, 4313, 2, '冷水江', 'l', 'leng shui jiang', '431381000000', '冷水江市', 'lsj');
INSERT INTO `china_area_2021` VALUES (1917, 431382, 4313, 2, '涟源', 'l', 'lian yuan', '431382000000', '涟源市', 'ly');
INSERT INTO `china_area_2021` VALUES (1918, 4331, 43, 1, '湘西', 'x', 'xiang xi', '433100000000', '湘西土家族苗族自治州', 'xx');
INSERT INTO `china_area_2021` VALUES (1919, 433101, 4331, 2, '吉首', 'j', 'ji shou', '433101000000', '吉首市', 'js');
INSERT INTO `china_area_2021` VALUES (1920, 433122, 4331, 2, '泸溪', 'l', 'lu xi', '433122000000', '泸溪县', 'lx');
INSERT INTO `china_area_2021` VALUES (1921, 433123, 4331, 2, '凤凰', 'f', 'feng huang', '433123000000', '凤凰县', 'fh');
INSERT INTO `china_area_2021` VALUES (1922, 433124, 4331, 2, '花垣', 'h', 'hua yuan', '433124000000', '花垣县', 'hy');
INSERT INTO `china_area_2021` VALUES (1923, 433125, 4331, 2, '保靖', 'b', 'bao jing', '433125000000', '保靖县', 'bj');
INSERT INTO `china_area_2021` VALUES (1924, 433126, 4331, 2, '古丈', 'g', 'gu zhang', '433126000000', '古丈县', 'gz');
INSERT INTO `china_area_2021` VALUES (1925, 433127, 4331, 2, '永顺', 'y', 'yong shun', '433127000000', '永顺县', 'ys');
INSERT INTO `china_area_2021` VALUES (1926, 433130, 4331, 2, '龙山', 'l', 'long shan', '433130000000', '龙山县', 'ls');
INSERT INTO `china_area_2021` VALUES (1927, 44, 0, 0, '广东', 'g', 'guang dong', '440000000000', '广东省', 'gd');
INSERT INTO `china_area_2021` VALUES (1928, 4401, 44, 1, '广州', 'g', 'guang zhou', '440100000000', '广州市', 'gz');
INSERT INTO `china_area_2021` VALUES (1929, 440103, 4401, 2, '荔湾', 'l', 'li wan', '440103000000', '荔湾区', 'lw');
INSERT INTO `china_area_2021` VALUES (1930, 440104, 4401, 2, '越秀', 'y', 'yue xiu', '440104000000', '越秀区', 'yx');
INSERT INTO `china_area_2021` VALUES (1931, 440105, 4401, 2, '海珠', 'h', 'hai zhu', '440105000000', '海珠区', 'hz');
INSERT INTO `china_area_2021` VALUES (1932, 440106, 4401, 2, '天河', 't', 'tian he', '440106000000', '天河区', 'th');
INSERT INTO `china_area_2021` VALUES (1933, 440111, 4401, 2, '白云', 'b', 'bai yun', '440111000000', '白云区', 'by');
INSERT INTO `china_area_2021` VALUES (1934, 440112, 4401, 2, '黄埔', 'h', 'huang pu', '440112000000', '黄埔区', 'hp');
INSERT INTO `china_area_2021` VALUES (1935, 440113, 4401, 2, '番禺', 'p', 'pan yu', '440113000000', '番禺区', 'py');
INSERT INTO `china_area_2021` VALUES (1936, 440114, 4401, 2, '花都', 'h', 'hua du', '440114000000', '花都区', 'hd');
INSERT INTO `china_area_2021` VALUES (1937, 440115, 4401, 2, '南沙', 'n', 'nan sha', '440115000000', '南沙区', 'ns');
INSERT INTO `china_area_2021` VALUES (1938, 440117, 4401, 2, '从化', 'c', 'cong hua', '440117000000', '从化区', 'ch');
INSERT INTO `china_area_2021` VALUES (1939, 440118, 4401, 2, '增城', 'z', 'zeng cheng', '440118000000', '增城区', 'zc');
INSERT INTO `china_area_2021` VALUES (1940, 4402, 44, 1, '韶关', 's', 'shao guan', '440200000000', '韶关市', 'sg');
INSERT INTO `china_area_2021` VALUES (1941, 440203, 4402, 2, '武江', 'w', 'wu jiang', '440203000000', '武江区', 'wj');
INSERT INTO `china_area_2021` VALUES (1942, 440204, 4402, 2, '浈江', 'z', 'zhen jiang', '440204000000', '浈江区', 'zj');
INSERT INTO `china_area_2021` VALUES (1943, 440205, 4402, 2, '曲江', 'q', 'qu jiang', '440205000000', '曲江区', 'qj');
INSERT INTO `china_area_2021` VALUES (1944, 440222, 4402, 2, '始兴', 's', 'shi xing', '440222000000', '始兴县', 'sx');
INSERT INTO `china_area_2021` VALUES (1945, 440224, 4402, 2, '仁化', 'r', 'ren hua', '440224000000', '仁化县', 'rh');
INSERT INTO `china_area_2021` VALUES (1946, 440229, 4402, 2, '翁源', 'w', 'weng yuan', '440229000000', '翁源县', 'wy');
INSERT INTO `china_area_2021` VALUES (1947, 440232, 4402, 2, '乳源', 'r', 'ru yuan', '440232000000', '乳源瑶族自治县', 'ry');
INSERT INTO `china_area_2021` VALUES (1948, 440233, 4402, 2, '新丰', 'x', 'xin feng', '440233000000', '新丰县', 'xf');
INSERT INTO `china_area_2021` VALUES (1949, 440281, 4402, 2, '乐昌', 'l', 'le chang', '440281000000', '乐昌市', 'lc');
INSERT INTO `china_area_2021` VALUES (1950, 440282, 4402, 2, '南雄', 'n', 'nan xiong', '440282000000', '南雄市', 'nx');
INSERT INTO `china_area_2021` VALUES (1951, 4403, 44, 1, '深圳', 's', 'shen zhen', '440300000000', '深圳市', 'sz');
INSERT INTO `china_area_2021` VALUES (1952, 440303, 4403, 2, '罗湖', 'l', 'luo hu', '440303000000', '罗湖区', 'lh');
INSERT INTO `china_area_2021` VALUES (1953, 440304, 4403, 2, '福田', 'f', 'fu tian', '440304000000', '福田区', 'ft');
INSERT INTO `china_area_2021` VALUES (1954, 440305, 4403, 2, '南山', 'n', 'nan shan', '440305000000', '南山区', 'ns');
INSERT INTO `china_area_2021` VALUES (1955, 440306, 4403, 2, '宝安', 'b', 'bao an', '440306000000', '宝安区', 'ba');
INSERT INTO `china_area_2021` VALUES (1956, 440307, 4403, 2, '龙岗', 'l', 'long gang', '440307000000', '龙岗区', 'lg');
INSERT INTO `china_area_2021` VALUES (1957, 440308, 4403, 2, '盐田', 'y', 'yan tian', '440308000000', '盐田区', 'yt');
INSERT INTO `china_area_2021` VALUES (1958, 440309, 4403, 2, '龙华', 'l', 'long hua', '440309000000', '龙华区', 'lh');
INSERT INTO `china_area_2021` VALUES (1959, 440310, 4403, 2, '坪山', 'p', 'ping shan', '440310000000', '坪山区', 'ps');
INSERT INTO `china_area_2021` VALUES (1960, 440311, 4403, 2, '光明', 'g', 'guang ming', '440311000000', '光明区', 'gm');
INSERT INTO `china_area_2021` VALUES (1961, 4404, 44, 1, '珠海', 'z', 'zhu hai', '440400000000', '珠海市', 'zh');
INSERT INTO `china_area_2021` VALUES (1962, 440402, 4404, 2, '香洲', 'x', 'xiang zhou', '440402000000', '香洲区', 'xz');
INSERT INTO `china_area_2021` VALUES (1963, 440403, 4404, 2, '斗门', 'd', 'dou men', '440403000000', '斗门区', 'dm');
INSERT INTO `china_area_2021` VALUES (1964, 440404, 4404, 2, '金湾', 'j', 'jin wan', '440404000000', '金湾区', 'jw');
INSERT INTO `china_area_2021` VALUES (1965, 4405, 44, 1, '汕头', 's', 'shan tou', '440500000000', '汕头市', 'st');
INSERT INTO `china_area_2021` VALUES (1966, 440507, 4405, 2, '龙湖', 'l', 'long hu', '440507000000', '龙湖区', 'lh');
INSERT INTO `china_area_2021` VALUES (1967, 440511, 4405, 2, '金平', 'j', 'jin ping', '440511000000', '金平区', 'jp');
INSERT INTO `china_area_2021` VALUES (1968, 440512, 4405, 2, '濠江', 'h', 'hao jiang', '440512000000', '濠江区', 'hj');
INSERT INTO `china_area_2021` VALUES (1969, 440513, 4405, 2, '潮阳', 'c', 'chao yang', '440513000000', '潮阳区', 'cy');
INSERT INTO `china_area_2021` VALUES (1970, 440514, 4405, 2, '潮南', 'c', 'chao nan', '440514000000', '潮南区', 'cn');
INSERT INTO `china_area_2021` VALUES (1971, 440515, 4405, 2, '澄海', 'c', 'cheng hai', '440515000000', '澄海区', 'ch');
INSERT INTO `china_area_2021` VALUES (1972, 440523, 4405, 2, '南澳', 'n', 'nan ao', '440523000000', '南澳县', 'na');
INSERT INTO `china_area_2021` VALUES (1973, 4406, 44, 1, '佛山', 'f', 'fo shan', '440600000000', '佛山市', 'fs');
INSERT INTO `china_area_2021` VALUES (1974, 440604, 4406, 2, '禅城', 'c', 'chan cheng', '440604000000', '禅城区', 'cc');
INSERT INTO `china_area_2021` VALUES (1975, 440605, 4406, 2, '南海', 'n', 'nan hai', '440605000000', '南海区', 'nh');
INSERT INTO `china_area_2021` VALUES (1976, 440606, 4406, 2, '顺德', 's', 'shun de', '440606000000', '顺德区', 'sd');
INSERT INTO `china_area_2021` VALUES (1977, 440607, 4406, 2, '三水', 's', 'san shui', '440607000000', '三水区', 'ss');
INSERT INTO `china_area_2021` VALUES (1978, 440608, 4406, 2, '高明', 'g', 'gao ming', '440608000000', '高明区', 'gm');
INSERT INTO `china_area_2021` VALUES (1979, 4407, 44, 1, '江门', 'j', 'jiang men', '440700000000', '江门市', 'jm');
INSERT INTO `china_area_2021` VALUES (1980, 440703, 4407, 2, '蓬江', 'p', 'peng jiang', '440703000000', '蓬江区', 'pj');
INSERT INTO `china_area_2021` VALUES (1981, 440704, 4407, 2, '江海', 'j', 'jiang hai', '440704000000', '江海区', 'jh');
INSERT INTO `china_area_2021` VALUES (1982, 440705, 4407, 2, '新会', 'x', 'xin hui', '440705000000', '新会区', 'xh');
INSERT INTO `china_area_2021` VALUES (1983, 440781, 4407, 2, '台山', 't', 'tai shan', '440781000000', '台山市', 'ts');
INSERT INTO `china_area_2021` VALUES (1984, 440783, 4407, 2, '开平', 'k', 'kai ping', '440783000000', '开平市', 'kp');
INSERT INTO `china_area_2021` VALUES (1985, 440784, 4407, 2, '鹤山', 'h', 'he shan', '440784000000', '鹤山市', 'hs');
INSERT INTO `china_area_2021` VALUES (1986, 440785, 4407, 2, '恩平', 'e', 'en ping', '440785000000', '恩平市', 'ep');
INSERT INTO `china_area_2021` VALUES (1987, 4408, 44, 1, '湛江', 'z', 'zhan jiang', '440800000000', '湛江市', 'zj');
INSERT INTO `china_area_2021` VALUES (1988, 440802, 4408, 2, '赤坎', 'c', 'chi kan', '440802000000', '赤坎区', 'ck');
INSERT INTO `china_area_2021` VALUES (1989, 440803, 4408, 2, '霞山', 'x', 'xia shan', '440803000000', '霞山区', 'xs');
INSERT INTO `china_area_2021` VALUES (1990, 440804, 4408, 2, '坡头', 'p', 'po tou', '440804000000', '坡头区', 'pt');
INSERT INTO `china_area_2021` VALUES (1991, 440811, 4408, 2, '麻章', 'm', 'ma zhang', '440811000000', '麻章区', 'mz');
INSERT INTO `china_area_2021` VALUES (1992, 440823, 4408, 2, '遂溪', 's', 'sui xi', '440823000000', '遂溪县', 'sx');
INSERT INTO `china_area_2021` VALUES (1993, 440825, 4408, 2, '徐闻', 'x', 'xu wen', '440825000000', '徐闻县', 'xw');
INSERT INTO `china_area_2021` VALUES (1994, 440881, 4408, 2, '廉江', 'l', 'lian jiang', '440881000000', '廉江市', 'lj');
INSERT INTO `china_area_2021` VALUES (1995, 440882, 4408, 2, '雷州', 'l', 'lei zhou', '440882000000', '雷州市', 'lz');
INSERT INTO `china_area_2021` VALUES (1996, 440883, 4408, 2, '吴川', 'w', 'wu chuan', '440883000000', '吴川市', 'wc');
INSERT INTO `china_area_2021` VALUES (1997, 4409, 44, 1, '茂名', 'm', 'mao ming', '440900000000', '茂名市', 'mm');
INSERT INTO `china_area_2021` VALUES (1998, 440902, 4409, 2, '茂南', 'm', 'mao nan', '440902000000', '茂南区', 'mn');
INSERT INTO `china_area_2021` VALUES (1999, 440904, 4409, 2, '电白', 'd', 'dian bai', '440904000000', '电白区', 'db');
INSERT INTO `china_area_2021` VALUES (2000, 440981, 4409, 2, '高州', 'g', 'gao zhou', '440981000000', '高州市', 'gz');
INSERT INTO `china_area_2021` VALUES (2001, 440982, 4409, 2, '化州', 'h', 'hua zhou', '440982000000', '化州市', 'hz');
INSERT INTO `china_area_2021` VALUES (2002, 440983, 4409, 2, '信宜', 'x', 'xin yi', '440983000000', '信宜市', 'xy');
INSERT INTO `china_area_2021` VALUES (2003, 4412, 44, 1, '肇庆', 'z', 'zhao qing', '441200000000', '肇庆市', 'zq');
INSERT INTO `china_area_2021` VALUES (2004, 441202, 4412, 2, '端州', 'd', 'duan zhou', '441202000000', '端州区', 'dz');
INSERT INTO `china_area_2021` VALUES (2005, 441203, 4412, 2, '鼎湖', 'd', 'ding hu', '441203000000', '鼎湖区', 'dh');
INSERT INTO `china_area_2021` VALUES (2006, 441204, 4412, 2, '高要', 'g', 'gao yao', '441204000000', '高要区', 'gy');
INSERT INTO `china_area_2021` VALUES (2007, 441223, 4412, 2, '广宁', 'g', 'guang ning', '441223000000', '广宁县', 'gn');
INSERT INTO `china_area_2021` VALUES (2008, 441224, 4412, 2, '怀集', 'h', 'huai ji', '441224000000', '怀集县', 'hj');
INSERT INTO `china_area_2021` VALUES (2009, 441225, 4412, 2, '封开', 'f', 'feng kai', '441225000000', '封开县', 'fk');
INSERT INTO `china_area_2021` VALUES (2010, 441226, 4412, 2, '德庆', 'd', 'de qing', '441226000000', '德庆县', 'dq');
INSERT INTO `china_area_2021` VALUES (2011, 441284, 4412, 2, '四会', 's', 'si hui', '441284000000', '四会市', 'sh');
INSERT INTO `china_area_2021` VALUES (2012, 4413, 44, 1, '惠州', 'h', 'hui zhou', '441300000000', '惠州市', 'hz');
INSERT INTO `china_area_2021` VALUES (2013, 441302, 4413, 2, '惠城', 'h', 'hui cheng', '441302000000', '惠城区', 'hc');
INSERT INTO `china_area_2021` VALUES (2014, 441303, 4413, 2, '惠阳', 'h', 'hui yang', '441303000000', '惠阳区', 'hy');
INSERT INTO `china_area_2021` VALUES (2015, 441322, 4413, 2, '博罗', 'b', 'bo luo', '441322000000', '博罗县', 'bl');
INSERT INTO `china_area_2021` VALUES (2016, 441323, 4413, 2, '惠东', 'h', 'hui dong', '441323000000', '惠东县', 'hd');
INSERT INTO `china_area_2021` VALUES (2017, 441324, 4413, 2, '龙门', 'l', 'long men', '441324000000', '龙门县', 'lm');
INSERT INTO `china_area_2021` VALUES (2018, 4414, 44, 1, '梅州', 'm', 'mei zhou', '441400000000', '梅州市', 'mz');
INSERT INTO `china_area_2021` VALUES (2019, 441402, 4414, 2, '梅江', 'm', 'mei jiang', '441402000000', '梅江区', 'mj');
INSERT INTO `china_area_2021` VALUES (2020, 441403, 4414, 2, '梅县', 'm', 'mei xian', '441403000000', '梅县区', 'mx');
INSERT INTO `china_area_2021` VALUES (2021, 441422, 4414, 2, '大埔', 'd', 'da bu', '441422000000', '大埔县', 'db');
INSERT INTO `china_area_2021` VALUES (2022, 441423, 4414, 2, '丰顺', 'f', 'feng shun', '441423000000', '丰顺县', 'fs');
INSERT INTO `china_area_2021` VALUES (2023, 441424, 4414, 2, '五华', 'w', 'wu hua', '441424000000', '五华县', 'wh');
INSERT INTO `china_area_2021` VALUES (2024, 441426, 4414, 2, '平远', 'p', 'ping yuan', '441426000000', '平远县', 'py');
INSERT INTO `china_area_2021` VALUES (2025, 441427, 4414, 2, '蕉岭', 'j', 'jiao ling', '441427000000', '蕉岭县', 'jl');
INSERT INTO `china_area_2021` VALUES (2026, 441481, 4414, 2, '兴宁', 'x', 'xing ning', '441481000000', '兴宁市', 'xn');
INSERT INTO `china_area_2021` VALUES (2027, 4415, 44, 1, '汕尾', 's', 'shan wei', '441500000000', '汕尾市', 'sw');
INSERT INTO `china_area_2021` VALUES (2028, 441502, 4415, 2, '城区', 'c', 'cheng qu', '441502000000', '城区', 'cq');
INSERT INTO `china_area_2021` VALUES (2029, 441521, 4415, 2, '海丰', 'h', 'hai feng', '441521000000', '海丰县', 'hf');
INSERT INTO `china_area_2021` VALUES (2030, 441523, 4415, 2, '陆河', 'l', 'lu he', '441523000000', '陆河县', 'lh');
INSERT INTO `china_area_2021` VALUES (2031, 441581, 4415, 2, '陆丰', 'l', 'lu feng', '441581000000', '陆丰市', 'lf');
INSERT INTO `china_area_2021` VALUES (2032, 4416, 44, 1, '河源', 'h', 'he yuan', '441600000000', '河源市', 'hy');
INSERT INTO `china_area_2021` VALUES (2033, 441602, 4416, 2, '源城', 'y', 'yuan cheng', '441602000000', '源城区', 'yc');
INSERT INTO `china_area_2021` VALUES (2034, 441621, 4416, 2, '紫金', 'z', 'zi jin', '441621000000', '紫金县', 'zj');
INSERT INTO `china_area_2021` VALUES (2035, 441622, 4416, 2, '龙川', 'l', 'long chuan', '441622000000', '龙川县', 'lc');
INSERT INTO `china_area_2021` VALUES (2036, 441623, 4416, 2, '连平', 'l', 'lian ping', '441623000000', '连平县', 'lp');
INSERT INTO `china_area_2021` VALUES (2037, 441624, 4416, 2, '和平', 'h', 'he ping', '441624000000', '和平县', 'hp');
INSERT INTO `china_area_2021` VALUES (2038, 441625, 4416, 2, '东源', 'd', 'dong yuan', '441625000000', '东源县', 'dy');
INSERT INTO `china_area_2021` VALUES (2039, 4417, 44, 1, '阳江', 'y', 'yang jiang', '441700000000', '阳江市', 'yj');
INSERT INTO `china_area_2021` VALUES (2040, 441702, 4417, 2, '江城', 'j', 'jiang cheng', '441702000000', '江城区', 'jc');
INSERT INTO `china_area_2021` VALUES (2041, 441704, 4417, 2, '阳东', 'y', 'yang dong', '441704000000', '阳东区', 'yd');
INSERT INTO `china_area_2021` VALUES (2042, 441721, 4417, 2, '阳西', 'y', 'yang xi', '441721000000', '阳西县', 'yx');
INSERT INTO `china_area_2021` VALUES (2043, 441781, 4417, 2, '阳春', 'y', 'yang chun', '441781000000', '阳春市', 'yc');
INSERT INTO `china_area_2021` VALUES (2044, 4418, 44, 1, '清远', 'q', 'qing yuan', '441800000000', '清远市', 'qy');
INSERT INTO `china_area_2021` VALUES (2045, 441802, 4418, 2, '清城', 'q', 'qing cheng', '441802000000', '清城区', 'qc');
INSERT INTO `china_area_2021` VALUES (2046, 441803, 4418, 2, '清新区', 'q', 'qing xin qu', '441803000000', '清新区', 'qxq');
INSERT INTO `china_area_2021` VALUES (2047, 441821, 4418, 2, '佛冈', 'f', 'fo gang', '441821000000', '佛冈县', 'fg');
INSERT INTO `china_area_2021` VALUES (2048, 441823, 4418, 2, '阳山', 'y', 'yang shan', '441823000000', '阳山县', 'ys');
INSERT INTO `china_area_2021` VALUES (2049, 441825, 4418, 2, '连山', 'l', 'lian shan', '441825000000', '连山壮族瑶族自治县', 'ls');
INSERT INTO `china_area_2021` VALUES (2050, 441826, 4418, 2, '连南', 'l', 'lian nan', '441826000000', '连南瑶族自治县', 'ln');
INSERT INTO `china_area_2021` VALUES (2051, 441881, 4418, 2, '英德', 'y', 'ying de', '441881000000', '英德市', 'yd');
INSERT INTO `china_area_2021` VALUES (2052, 441882, 4418, 2, '连州', 'l', 'lian zhou', '441882000000', '连州市', 'lz');
INSERT INTO `china_area_2021` VALUES (2053, 4419, 44, 1, '东莞', 'd', 'dong guan', '441900000000', '东莞市', 'dg');
INSERT INTO `china_area_2021` VALUES (2054, 441900, 4419, 2, '东莞', 'd', 'dong guan', '441900000000', '东莞市', 'dg');
INSERT INTO `china_area_2021` VALUES (2055, 4420, 44, 1, '中山', 'z', 'zhong shan', '442000000000', '中山市', 'zs');
INSERT INTO `china_area_2021` VALUES (2056, 442000, 4420, 2, '中山', 'z', 'zhong shan', '442000000000', '中山市', 'zs');
INSERT INTO `china_area_2021` VALUES (2057, 4451, 44, 1, '潮州', 'c', 'chao zhou', '445100000000', '潮州市', 'cz');
INSERT INTO `china_area_2021` VALUES (2058, 445102, 4451, 2, '湘桥', 'x', 'xiang qiao', '445102000000', '湘桥区', 'xq');
INSERT INTO `china_area_2021` VALUES (2059, 445103, 4451, 2, '潮安', 'c', 'chao an', '445103000000', '潮安区', 'ca');
INSERT INTO `china_area_2021` VALUES (2060, 445122, 4451, 2, '饶平', 'r', 'rao ping', '445122000000', '饶平县', 'rp');
INSERT INTO `china_area_2021` VALUES (2061, 4452, 44, 1, '揭阳', 'j', 'jie yang', '445200000000', '揭阳市', 'jy');
INSERT INTO `china_area_2021` VALUES (2062, 445202, 4452, 2, '榕城', 'r', 'rong cheng', '445202000000', '榕城区', 'rc');
INSERT INTO `china_area_2021` VALUES (2063, 445203, 4452, 2, '揭东', 'j', 'jie dong', '445203000000', '揭东区', 'jd');
INSERT INTO `china_area_2021` VALUES (2064, 445222, 4452, 2, '揭西', 'j', 'jie xi', '445222000000', '揭西县', 'jx');
INSERT INTO `china_area_2021` VALUES (2065, 445224, 4452, 2, '惠来', 'h', 'hui lai', '445224000000', '惠来县', 'hl');
INSERT INTO `china_area_2021` VALUES (2066, 445281, 4452, 2, '普宁', 'p', 'pu ning', '445281000000', '普宁市', 'pn');
INSERT INTO `china_area_2021` VALUES (2067, 4453, 44, 1, '云浮', 'y', 'yun fu', '445300000000', '云浮市', 'yf');
INSERT INTO `china_area_2021` VALUES (2068, 445302, 4453, 2, '云城', 'y', 'yun cheng', '445302000000', '云城区', 'yc');
INSERT INTO `china_area_2021` VALUES (2069, 445303, 4453, 2, '云安', 'y', 'yun an', '445303000000', '云安区', 'ya');
INSERT INTO `china_area_2021` VALUES (2070, 445321, 4453, 2, '新兴', 'x', 'xin xing', '445321000000', '新兴县', 'xx');
INSERT INTO `china_area_2021` VALUES (2071, 445322, 4453, 2, '郁南', 'y', 'yu nan', '445322000000', '郁南县', 'yn');
INSERT INTO `china_area_2021` VALUES (2072, 445381, 4453, 2, '罗定', 'l', 'luo ding', '445381000000', '罗定市', 'ld');
INSERT INTO `china_area_2021` VALUES (2073, 45, 0, 0, '广西', 'g', 'guang xi', '450000000000', '广西壮族自治区', 'gx');
INSERT INTO `china_area_2021` VALUES (2074, 4501, 45, 1, '南宁', 'n', 'nan ning', '450100000000', '南宁市', 'nn');
INSERT INTO `china_area_2021` VALUES (2075, 450102, 4501, 2, '兴宁', 'x', 'xing ning', '450102000000', '兴宁区', 'xn');
INSERT INTO `china_area_2021` VALUES (2076, 450103, 4501, 2, '青秀', 'q', 'qing xiu', '450103000000', '青秀区', 'qx');
INSERT INTO `china_area_2021` VALUES (2077, 450105, 4501, 2, '江南', 'j', 'jiang nan', '450105000000', '江南区', 'jn');
INSERT INTO `china_area_2021` VALUES (2078, 450107, 4501, 2, '西乡塘', 'x', 'xi xiang tang', '450107000000', '西乡塘区', 'xxt');
INSERT INTO `china_area_2021` VALUES (2079, 450108, 4501, 2, '良庆', 'l', 'liang qing', '450108000000', '良庆区', 'lq');
INSERT INTO `china_area_2021` VALUES (2080, 450109, 4501, 2, '邕宁', 'y', 'yong ning', '450109000000', '邕宁区', 'yn');
INSERT INTO `china_area_2021` VALUES (2081, 450110, 4501, 2, '武鸣', 'w', 'wu ming', '450110000000', '武鸣区', 'wm');
INSERT INTO `china_area_2021` VALUES (2082, 450123, 4501, 2, '隆安', 'l', 'long an', '450123000000', '隆安县', 'la');
INSERT INTO `china_area_2021` VALUES (2083, 450124, 4501, 2, '马山', 'm', 'ma shan', '450124000000', '马山县', 'ms');
INSERT INTO `china_area_2021` VALUES (2084, 450125, 4501, 2, '上林', 's', 'shang lin', '450125000000', '上林县', 'sl');
INSERT INTO `china_area_2021` VALUES (2085, 450126, 4501, 2, '宾阳', 'b', 'bin yang', '450126000000', '宾阳县', 'by');
INSERT INTO `china_area_2021` VALUES (2086, 450127, 4501, 2, '横县', 'h', 'heng xian', '450127000000', '横县', 'hx');
INSERT INTO `china_area_2021` VALUES (2087, 4502, 45, 1, '柳州', 'l', 'liu zhou', '450200000000', '柳州市', 'lz');
INSERT INTO `china_area_2021` VALUES (2088, 450202, 4502, 2, '城中', 'c', 'cheng zhong', '450202000000', '城中区', 'cz');
INSERT INTO `china_area_2021` VALUES (2089, 450203, 4502, 2, '鱼峰', 'y', 'yu feng', '450203000000', '鱼峰区', 'yf');
INSERT INTO `china_area_2021` VALUES (2090, 450204, 4502, 2, '柳南', 'l', 'liu nan', '450204000000', '柳南区', 'ln');
INSERT INTO `china_area_2021` VALUES (2091, 450205, 4502, 2, '柳北', 'l', 'liu bei', '450205000000', '柳北区', 'lb');
INSERT INTO `china_area_2021` VALUES (2092, 450206, 4502, 2, '柳江', 'l', 'liu jiang', '450206000000', '柳江区', 'lj');
INSERT INTO `china_area_2021` VALUES (2093, 450222, 4502, 2, '柳城', 'l', 'liu cheng', '450222000000', '柳城县', 'lc');
INSERT INTO `china_area_2021` VALUES (2094, 450223, 4502, 2, '鹿寨', 'l', 'lu zhai', '450223000000', '鹿寨县', 'lz');
INSERT INTO `china_area_2021` VALUES (2095, 450224, 4502, 2, '融安', 'r', 'rong an', '450224000000', '融安县', 'ra');
INSERT INTO `china_area_2021` VALUES (2096, 450225, 4502, 2, '融水', 'r', 'rong shui', '450225000000', '融水苗族自治县', 'rs');
INSERT INTO `china_area_2021` VALUES (2097, 450226, 4502, 2, '三江', 's', 'san jiang', '450226000000', '三江侗族自治县', 'sj');
INSERT INTO `china_area_2021` VALUES (2098, 4503, 45, 1, '桂林', 'g', 'gui lin', '450300000000', '桂林市', 'gl');
INSERT INTO `china_area_2021` VALUES (2099, 450302, 4503, 2, '秀峰', 'x', 'xiu feng', '450302000000', '秀峰区', 'xf');
INSERT INTO `china_area_2021` VALUES (2100, 450303, 4503, 2, '叠彩', 'd', 'die cai', '450303000000', '叠彩区', 'dc');
INSERT INTO `china_area_2021` VALUES (2101, 450304, 4503, 2, '象山', 'x', 'xiang shan', '450304000000', '象山区', 'xs');
INSERT INTO `china_area_2021` VALUES (2102, 450305, 4503, 2, '七星', 'q', 'qi xing', '450305000000', '七星区', 'qx');
INSERT INTO `china_area_2021` VALUES (2103, 450311, 4503, 2, '雁山', 'y', 'yan shan', '450311000000', '雁山区', 'ys');
INSERT INTO `china_area_2021` VALUES (2104, 450312, 4503, 2, '临桂', 'l', 'lin gui', '450312000000', '临桂区', 'lg');
INSERT INTO `china_area_2021` VALUES (2105, 450321, 4503, 2, '阳朔', 'y', 'yang shuo', '450321000000', '阳朔县', 'ys');
INSERT INTO `china_area_2021` VALUES (2106, 450323, 4503, 2, '灵川', 'l', 'ling chuan', '450323000000', '灵川县', 'lc');
INSERT INTO `china_area_2021` VALUES (2107, 450324, 4503, 2, '全州', 'q', 'quan zhou', '450324000000', '全州县', 'qz');
INSERT INTO `china_area_2021` VALUES (2108, 450325, 4503, 2, '兴安', 'x', 'xing an', '450325000000', '兴安县', 'xa');
INSERT INTO `china_area_2021` VALUES (2109, 450326, 4503, 2, '永福', 'y', 'yong fu', '450326000000', '永福县', 'yf');
INSERT INTO `china_area_2021` VALUES (2110, 450327, 4503, 2, '灌阳', 'g', 'guan yang', '450327000000', '灌阳县', 'gy');
INSERT INTO `china_area_2021` VALUES (2111, 450328, 4503, 2, '龙胜', 'l', 'long sheng', '450328000000', '龙胜各族自治县', 'ls');
INSERT INTO `china_area_2021` VALUES (2112, 450329, 4503, 2, '资源', 'z', 'zi yuan', '450329000000', '资源县', 'zy');
INSERT INTO `china_area_2021` VALUES (2113, 450330, 4503, 2, '平乐', 'p', 'ping le', '450330000000', '平乐县', 'pl');
INSERT INTO `china_area_2021` VALUES (2114, 450332, 4503, 2, '恭城', 'g', 'gong cheng', '450332000000', '恭城瑶族自治县', 'gc');
INSERT INTO `china_area_2021` VALUES (2115, 450381, 4503, 2, '荔浦', 'l', 'li pu', '450381000000', '荔浦市', 'lp');
INSERT INTO `china_area_2021` VALUES (2116, 4504, 45, 1, '梧州', 'w', 'wu zhou', '450400000000', '梧州市', 'wz');
INSERT INTO `china_area_2021` VALUES (2117, 450403, 4504, 2, '万秀', 'w', 'wan xiu', '450403000000', '万秀区', 'wx');
INSERT INTO `china_area_2021` VALUES (2118, 450405, 4504, 2, '长洲', 'c', 'chang zhou', '450405000000', '长洲区', 'cz');
INSERT INTO `china_area_2021` VALUES (2119, 450406, 4504, 2, '龙圩', 'l', 'long xu', '450406000000', '龙圩区', 'lx');
INSERT INTO `china_area_2021` VALUES (2120, 450421, 4504, 2, '苍梧', 'c', 'cang wu', '450421000000', '苍梧县', 'cw');
INSERT INTO `china_area_2021` VALUES (2121, 450422, 4504, 2, '藤县', 't', 'teng xian', '450422000000', '藤县', 'tx');
INSERT INTO `china_area_2021` VALUES (2122, 450423, 4504, 2, '蒙山', 'm', 'meng shan', '450423000000', '蒙山县', 'ms');
INSERT INTO `china_area_2021` VALUES (2123, 450481, 4504, 2, '岑溪', 'c', 'cen xi', '450481000000', '岑溪市', 'cx');
INSERT INTO `china_area_2021` VALUES (2124, 4505, 45, 1, '北海', 'b', 'bei hai', '450500000000', '北海市', 'bh');
INSERT INTO `china_area_2021` VALUES (2125, 450502, 4505, 2, '海城', 'h', 'hai cheng', '450502000000', '海城区', 'hc');
INSERT INTO `china_area_2021` VALUES (2126, 450503, 4505, 2, '银海', 'y', 'yin hai', '450503000000', '银海区', 'yh');
INSERT INTO `china_area_2021` VALUES (2127, 450512, 4505, 2, '铁山港', 't', 'tie shan gang', '450512000000', '铁山港区', 'tsg');
INSERT INTO `china_area_2021` VALUES (2128, 450521, 4505, 2, '合浦', 'h', 'he pu', '450521000000', '合浦县', 'hp');
INSERT INTO `china_area_2021` VALUES (2129, 4506, 45, 1, '防城港', 'f', 'fang cheng gang', '450600000000', '防城港市', 'fcg');
INSERT INTO `china_area_2021` VALUES (2130, 450602, 4506, 2, '港口', 'g', 'gang kou', '450602000000', '港口区', 'gk');
INSERT INTO `china_area_2021` VALUES (2131, 450603, 4506, 2, '防城', 'f', 'fang cheng', '450603000000', '防城区', 'fc');
INSERT INTO `china_area_2021` VALUES (2132, 450621, 4506, 2, '上思', 's', 'shang si', '450621000000', '上思县', 'ss');
INSERT INTO `china_area_2021` VALUES (2133, 450681, 4506, 2, '东兴', 'd', 'dong xing', '450681000000', '东兴市', 'dx');
INSERT INTO `china_area_2021` VALUES (2134, 4507, 45, 1, '钦州', 'q', 'qin zhou', '450700000000', '钦州市', 'qz');
INSERT INTO `china_area_2021` VALUES (2135, 450702, 4507, 2, '钦南', 'q', 'qin nan', '450702000000', '钦南区', 'qn');
INSERT INTO `china_area_2021` VALUES (2136, 450703, 4507, 2, '钦北', 'q', 'qin bei', '450703000000', '钦北区', 'qb');
INSERT INTO `china_area_2021` VALUES (2137, 450721, 4507, 2, '灵山', 'l', 'ling shan', '450721000000', '灵山县', 'ls');
INSERT INTO `china_area_2021` VALUES (2138, 450722, 4507, 2, '浦北', 'p', 'pu bei', '450722000000', '浦北县', 'pb');
INSERT INTO `china_area_2021` VALUES (2139, 4508, 45, 1, '贵港', 'g', 'gui gang', '450800000000', '贵港市', 'gg');
INSERT INTO `china_area_2021` VALUES (2140, 450802, 4508, 2, '港北', 'g', 'gang bei', '450802000000', '港北区', 'gb');
INSERT INTO `china_area_2021` VALUES (2141, 450803, 4508, 2, '港南', 'g', 'gang nan', '450803000000', '港南区', 'gn');
INSERT INTO `china_area_2021` VALUES (2142, 450804, 4508, 2, '覃塘', 'q', 'qin tang', '450804000000', '覃塘区', 'qt');
INSERT INTO `china_area_2021` VALUES (2143, 450821, 4508, 2, '平南', 'p', 'ping nan', '450821000000', '平南县', 'pn');
INSERT INTO `china_area_2021` VALUES (2144, 450881, 4508, 2, '桂平', 'g', 'gui ping', '450881000000', '桂平市', 'gp');
INSERT INTO `china_area_2021` VALUES (2145, 4509, 45, 1, '玉林', 'y', 'yu lin', '450900000000', '玉林市', 'yl');
INSERT INTO `china_area_2021` VALUES (2146, 450902, 4509, 2, '玉州', 'y', 'yu zhou', '450902000000', '玉州区', 'yz');
INSERT INTO `china_area_2021` VALUES (2147, 450903, 4509, 2, '福绵', 'f', 'fu mian', '450903000000', '福绵区', 'fm');
INSERT INTO `china_area_2021` VALUES (2148, 450921, 4509, 2, '容县', 'r', 'rong xian', '450921000000', '容县', 'rx');
INSERT INTO `china_area_2021` VALUES (2149, 450922, 4509, 2, '陆川', 'l', 'lu chuan', '450922000000', '陆川县', 'lc');
INSERT INTO `china_area_2021` VALUES (2150, 450923, 4509, 2, '博白', 'b', 'bo bai', '450923000000', '博白县', 'bb');
INSERT INTO `china_area_2021` VALUES (2151, 450924, 4509, 2, '兴业', 'x', 'xing ye', '450924000000', '兴业县', 'xy');
INSERT INTO `china_area_2021` VALUES (2152, 450981, 4509, 2, '北流', 'b', 'bei liu', '450981000000', '北流市', 'bl');
INSERT INTO `china_area_2021` VALUES (2153, 4510, 45, 1, '百色', 'b', 'bai se', '451000000000', '百色市', 'bs');
INSERT INTO `china_area_2021` VALUES (2154, 451002, 4510, 2, '右江', 'y', 'you jiang', '451002000000', '右江区', 'yj');
INSERT INTO `china_area_2021` VALUES (2155, 451003, 4510, 2, '田阳', 't', 'tian yang', '451003000000', '田阳区', 'ty');
INSERT INTO `china_area_2021` VALUES (2156, 451022, 4510, 2, '田东', 't', 'tian dong', '451022000000', '田东县', 'td');
INSERT INTO `china_area_2021` VALUES (2157, 451024, 4510, 2, '德保', 'd', 'de bao', '451024000000', '德保县', 'db');
INSERT INTO `china_area_2021` VALUES (2158, 451026, 4510, 2, '那坡', 'n', 'na po', '451026000000', '那坡县', 'np');
INSERT INTO `china_area_2021` VALUES (2159, 451027, 4510, 2, '凌云', 'l', 'ling yun', '451027000000', '凌云县', 'ly');
INSERT INTO `china_area_2021` VALUES (2160, 451028, 4510, 2, '乐业', 'l', 'le ye', '451028000000', '乐业县', 'ly');
INSERT INTO `china_area_2021` VALUES (2161, 451029, 4510, 2, '田林', 't', 'tian lin', '451029000000', '田林县', 'tl');
INSERT INTO `china_area_2021` VALUES (2162, 451030, 4510, 2, '西林', 'x', 'xi lin', '451030000000', '西林县', 'xl');
INSERT INTO `china_area_2021` VALUES (2163, 451031, 4510, 2, '隆林', 'l', 'long lin', '451031000000', '隆林各族自治县', 'll');
INSERT INTO `china_area_2021` VALUES (2164, 451081, 4510, 2, '靖西', 'j', 'jing xi', '451081000000', '靖西市', 'jx');
INSERT INTO `china_area_2021` VALUES (2165, 451082, 4510, 2, '平果', 'p', 'ping guo', '451082000000', '平果市', 'pg');
INSERT INTO `china_area_2021` VALUES (2166, 4511, 45, 1, '贺州', 'h', 'he zhou', '451100000000', '贺州市', 'hz');
INSERT INTO `china_area_2021` VALUES (2167, 451102, 4511, 2, '八步', 'b', 'ba bu', '451102000000', '八步区', 'bb');
INSERT INTO `china_area_2021` VALUES (2168, 451103, 4511, 2, '平桂', 'p', 'ping gui', '451103000000', '平桂区', 'pg');
INSERT INTO `china_area_2021` VALUES (2169, 451121, 4511, 2, '昭平', 'z', 'zhao ping', '451121000000', '昭平县', 'zp');
INSERT INTO `china_area_2021` VALUES (2170, 451122, 4511, 2, '钟山', 'z', 'zhong shan', '451122000000', '钟山县', 'zs');
INSERT INTO `china_area_2021` VALUES (2171, 451123, 4511, 2, '富川', 'f', 'fu chuan', '451123000000', '富川瑶族自治县', 'fc');
INSERT INTO `china_area_2021` VALUES (2172, 4512, 45, 1, '河池', 'h', 'he chi', '451200000000', '河池市', 'hc');
INSERT INTO `china_area_2021` VALUES (2173, 451202, 4512, 2, '金城江', 'j', 'jin cheng jiang', '451202000000', '金城江区', 'jcj');
INSERT INTO `china_area_2021` VALUES (2174, 451203, 4512, 2, '宜州', 'y', 'yi zhou', '451203000000', '宜州区', 'yz');
INSERT INTO `china_area_2021` VALUES (2175, 451221, 4512, 2, '南丹', 'n', 'nan dan', '451221000000', '南丹县', 'nd');
INSERT INTO `china_area_2021` VALUES (2176, 451222, 4512, 2, '天峨', 't', 'tian e', '451222000000', '天峨县', 'te');
INSERT INTO `china_area_2021` VALUES (2177, 451223, 4512, 2, '凤山', 'f', 'feng shan', '451223000000', '凤山县', 'fs');
INSERT INTO `china_area_2021` VALUES (2178, 451224, 4512, 2, '东兰', 'd', 'dong lan', '451224000000', '东兰县', 'dl');
INSERT INTO `china_area_2021` VALUES (2179, 451225, 4512, 2, '罗城', 'l', 'luo cheng', '451225000000', '罗城仫佬族自治县', 'lc');
INSERT INTO `china_area_2021` VALUES (2180, 451226, 4512, 2, '环江', 'h', 'huan jiang', '451226000000', '环江毛南族自治县', 'hj');
INSERT INTO `china_area_2021` VALUES (2181, 451227, 4512, 2, '巴马', 'b', 'ba ma', '451227000000', '巴马瑶族自治县', 'bm');
INSERT INTO `china_area_2021` VALUES (2182, 451228, 4512, 2, '都安', 'd', 'du an', '451228000000', '都安瑶族自治县', 'da');
INSERT INTO `china_area_2021` VALUES (2183, 451229, 4512, 2, '大化', 'd', 'da hua', '451229000000', '大化瑶族自治县', 'dh');
INSERT INTO `china_area_2021` VALUES (2184, 4513, 45, 1, '来宾', 'l', 'lai bin', '451300000000', '来宾市', 'lb');
INSERT INTO `china_area_2021` VALUES (2185, 451302, 4513, 2, '兴宾', 'x', 'xing bin', '451302000000', '兴宾区', 'xb');
INSERT INTO `china_area_2021` VALUES (2186, 451321, 4513, 2, '忻城', 'x', 'xin cheng', '451321000000', '忻城县', 'xc');
INSERT INTO `china_area_2021` VALUES (2187, 451322, 4513, 2, '象州', 'x', 'xiang zhou', '451322000000', '象州县', 'xz');
INSERT INTO `china_area_2021` VALUES (2188, 451323, 4513, 2, '武宣', 'w', 'wu xuan', '451323000000', '武宣县', 'wx');
INSERT INTO `china_area_2021` VALUES (2189, 451324, 4513, 2, '金秀', 'j', 'jin xiu', '451324000000', '金秀瑶族自治县', 'jx');
INSERT INTO `china_area_2021` VALUES (2190, 451381, 4513, 2, '合山', 'h', 'he shan', '451381000000', '合山市', 'hs');
INSERT INTO `china_area_2021` VALUES (2191, 4514, 45, 1, '崇左', 'c', 'chong zuo', '451400000000', '崇左市', 'cz');
INSERT INTO `china_area_2021` VALUES (2192, 451402, 4514, 2, '江州', 'j', 'jiang zhou', '451402000000', '江州区', 'jz');
INSERT INTO `china_area_2021` VALUES (2193, 451421, 4514, 2, '扶绥', 'f', 'fu sui', '451421000000', '扶绥县', 'fs');
INSERT INTO `china_area_2021` VALUES (2194, 451422, 4514, 2, '宁明', 'n', 'ning ming', '451422000000', '宁明县', 'nm');
INSERT INTO `china_area_2021` VALUES (2195, 451423, 4514, 2, '龙州', 'l', 'long zhou', '451423000000', '龙州县', 'lz');
INSERT INTO `china_area_2021` VALUES (2196, 451424, 4514, 2, '大新', 'd', 'da xin', '451424000000', '大新县', 'dx');
INSERT INTO `china_area_2021` VALUES (2197, 451425, 4514, 2, '天等', 't', 'tian deng', '451425000000', '天等县', 'td');
INSERT INTO `china_area_2021` VALUES (2198, 451481, 4514, 2, '凭祥', 'p', 'ping xiang', '451481000000', '凭祥市', 'px');
INSERT INTO `china_area_2021` VALUES (2199, 46, 0, 0, '海南', 'h', 'hai nan', '460000000000', '海南省', 'hn');
INSERT INTO `china_area_2021` VALUES (2200, 4601, 46, 1, '海口', 'h', 'hai kou', '460100000000', '海口市', 'hk');
INSERT INTO `china_area_2021` VALUES (2201, 460105, 4601, 2, '秀英', 'x', 'xiu ying', '460105000000', '秀英区', 'xy');
INSERT INTO `china_area_2021` VALUES (2202, 460106, 4601, 2, '龙华', 'l', 'long hua', '460106000000', '龙华区', 'lh');
INSERT INTO `china_area_2021` VALUES (2203, 460107, 4601, 2, '琼山', 'q', 'qiong shan', '460107000000', '琼山区', 'qs');
INSERT INTO `china_area_2021` VALUES (2204, 460108, 4601, 2, '美兰', 'm', 'mei lan', '460108000000', '美兰区', 'ml');
INSERT INTO `china_area_2021` VALUES (2205, 4602, 46, 1, '三亚', 's', 'san ya', '460200000000', '三亚市', 'sy');
INSERT INTO `china_area_2021` VALUES (2206, 460202, 4602, 2, '海棠', 'h', 'hai tang', '460202000000', '海棠区', 'ht');
INSERT INTO `china_area_2021` VALUES (2207, 460203, 4602, 2, '吉阳', 'j', 'ji yang', '460203000000', '吉阳区', 'jy');
INSERT INTO `china_area_2021` VALUES (2208, 460204, 4602, 2, '天涯', 't', 'tian ya', '460204000000', '天涯区', 'ty');
INSERT INTO `china_area_2021` VALUES (2209, 460205, 4602, 2, '崖州', 'y', 'ya zhou', '460205000000', '崖州区', 'yz');
INSERT INTO `china_area_2021` VALUES (2210, 4603, 46, 1, '三沙', 's', 'san sha', '460300000000', '三沙市', 'ss');
INSERT INTO `china_area_2021` VALUES (2211, 460301, 4603, 2, '西沙', 'x', 'xi sha', '460301000000', '西沙区', 'xs');
INSERT INTO `china_area_2021` VALUES (2212, 460302, 4603, 2, '南沙', 'n', 'nan sha', '460302000000', '南沙区', 'ns');
INSERT INTO `china_area_2021` VALUES (2213, 4604, 46, 1, '儋州', 'd', 'dan zhou', '460400000000', '儋州市', 'dz');
INSERT INTO `china_area_2021` VALUES (2214, 460400, 4604, 2, '儋州', 'd', 'dan zhou', '460400000000', '儋州市', 'dz');
INSERT INTO `china_area_2021` VALUES (2215, 469001, 46, 1, '五指山', 'w', 'wu zhi shan', '469001000000', '五指山市', 'wzs');
INSERT INTO `china_area_2021` VALUES (2216, 469001000, 469001, 2, '五指山', 'w', 'wu zhi shan', '469001000000', '五指山市', 'wzs');
INSERT INTO `china_area_2021` VALUES (2217, 469002, 46, 1, '琼海', 'q', 'qiong hai', '469002000000', '琼海市', 'qh');
INSERT INTO `china_area_2021` VALUES (2218, 469002000, 469002, 2, '琼海', 'q', 'qiong hai', '469002000000', '琼海市', 'qh');
INSERT INTO `china_area_2021` VALUES (2219, 469005, 46, 1, '文昌', 'w', 'wen chang', '469005000000', '文昌市', 'wc');
INSERT INTO `china_area_2021` VALUES (2220, 469005000, 469005, 2, '文昌', 'w', 'wen chang', '469005000000', '文昌市', 'wc');
INSERT INTO `china_area_2021` VALUES (2221, 469006, 46, 1, '万宁', 'w', 'wan ning', '469006000000', '万宁市', 'wn');
INSERT INTO `china_area_2021` VALUES (2222, 469006000, 469006, 2, '万宁', 'w', 'wan ning', '469006000000', '万宁市', 'wn');
INSERT INTO `china_area_2021` VALUES (2223, 469007, 46, 1, '东方', 'd', 'dong fang', '469007000000', '东方市', 'df');
INSERT INTO `china_area_2021` VALUES (2224, 469007000, 469007, 2, '东方', 'd', 'dong fang', '469007000000', '东方市', 'df');
INSERT INTO `china_area_2021` VALUES (2225, 469021, 46, 1, '定安', 'd', 'ding an', '469021000000', '定安县', 'da');
INSERT INTO `china_area_2021` VALUES (2226, 469021000, 469021, 2, '定安', 'd', 'ding an', '469021000000', '定安县', 'da');
INSERT INTO `china_area_2021` VALUES (2227, 469022, 46, 1, '屯昌', 't', 'tun chang', '469022000000', '屯昌县', 'tc');
INSERT INTO `china_area_2021` VALUES (2228, 469022000, 469022, 2, '屯昌', 't', 'tun chang', '469022000000', '屯昌县', 'tc');
INSERT INTO `china_area_2021` VALUES (2229, 469023, 46, 1, '澄迈', 'c', 'cheng mai', '469023000000', '澄迈县', 'cm');
INSERT INTO `china_area_2021` VALUES (2230, 469023000, 469023, 2, '澄迈', 'c', 'cheng mai', '469023000000', '澄迈县', 'cm');
INSERT INTO `china_area_2021` VALUES (2231, 469024, 46, 1, '临高', 'l', 'lin gao', '469024000000', '临高县', 'lg');
INSERT INTO `china_area_2021` VALUES (2232, 469024000, 469024, 2, '临高', 'l', 'lin gao', '469024000000', '临高县', 'lg');
INSERT INTO `china_area_2021` VALUES (2233, 469025, 46, 1, '白沙', 'b', 'bai sha', '469025000000', '白沙黎族自治县', 'bs');
INSERT INTO `china_area_2021` VALUES (2234, 469025000, 469025, 2, '白沙', 'b', 'bai sha', '469025000000', '白沙黎族自治县', 'bs');
INSERT INTO `china_area_2021` VALUES (2235, 469026, 46, 1, '昌江', 'c', 'chang jiang', '469026000000', '昌江黎族自治县', 'cj');
INSERT INTO `china_area_2021` VALUES (2236, 469026000, 469026, 2, '昌江', 'c', 'chang jiang', '469026000000', '昌江黎族自治县', 'cj');
INSERT INTO `china_area_2021` VALUES (2237, 469027, 46, 1, '乐东', 'l', 'le dong', '469027000000', '乐东黎族自治县', 'ld');
INSERT INTO `china_area_2021` VALUES (2238, 469027000, 469027, 2, '乐东', 'l', 'le dong', '469027000000', '乐东黎族自治县', 'ld');
INSERT INTO `china_area_2021` VALUES (2239, 469028, 46, 1, '陵水', 'l', 'ling shui', '469028000000', '陵水黎族自治县', 'ls');
INSERT INTO `china_area_2021` VALUES (2240, 469028000, 469028, 2, '陵水', 'l', 'ling shui', '469028000000', '陵水黎族自治县', 'ls');
INSERT INTO `china_area_2021` VALUES (2241, 469029, 46, 1, '保亭', 'b', 'bao ting', '469029000000', '保亭黎族苗族自治县', 'bt');
INSERT INTO `china_area_2021` VALUES (2242, 469029000, 469029, 2, '保亭', 'b', 'bao ting', '469029000000', '保亭黎族苗族自治县', 'bt');
INSERT INTO `china_area_2021` VALUES (2243, 469030, 46, 1, '琼中', 'q', 'qiong zhong', '469030000000', '琼中黎族苗族自治县', 'qz');
INSERT INTO `china_area_2021` VALUES (2244, 469030000, 469030, 2, '琼中', 'q', 'qiong zhong', '469030000000', '琼中黎族苗族自治县', 'qz');
INSERT INTO `china_area_2021` VALUES (2245, 50, 0, 0, '重庆', 'c', 'chong qing', '500000000000', '重庆市', 'cq');
INSERT INTO `china_area_2021` VALUES (2246, 5001, 50, 1, '重庆城区', 'c', 'chong qing cheng qu', '500100000000', '重庆城区', 'cqcq');
INSERT INTO `china_area_2021` VALUES (2247, 500101, 5001, 2, '万州', 'w', 'wan zhou', '500101000000', '万州区', 'wz');
INSERT INTO `china_area_2021` VALUES (2248, 500102, 5001, 2, '涪陵', 'f', 'fu ling', '500102000000', '涪陵区', 'fl');
INSERT INTO `china_area_2021` VALUES (2249, 500103, 5001, 2, '渝中', 'y', 'yu zhong', '500103000000', '渝中区', 'yz');
INSERT INTO `china_area_2021` VALUES (2250, 500104, 5001, 2, '大渡口', 'd', 'da du kou', '500104000000', '大渡口区', 'ddk');
INSERT INTO `china_area_2021` VALUES (2251, 500105, 5001, 2, '江北', 'j', 'jiang bei', '500105000000', '江北区', 'jb');
INSERT INTO `china_area_2021` VALUES (2252, 500106, 5001, 2, '沙坪坝', 's', 'sha ping ba', '500106000000', '沙坪坝区', 'spb');
INSERT INTO `china_area_2021` VALUES (2253, 500107, 5001, 2, '九龙坡', 'j', 'jiu long po', '500107000000', '九龙坡区', 'jlp');
INSERT INTO `china_area_2021` VALUES (2254, 500108, 5001, 2, '南岸', 'n', 'nan an', '500108000000', '南岸区', 'na');
INSERT INTO `china_area_2021` VALUES (2255, 500109, 5001, 2, '北碚', 'b', 'bei bei', '500109000000', '北碚区', 'bb');
INSERT INTO `china_area_2021` VALUES (2256, 500110, 5001, 2, '綦江', 'q', 'qi jiang', '500110000000', '綦江区', 'qj');
INSERT INTO `china_area_2021` VALUES (2257, 500111, 5001, 2, '大足', 'd', 'da zu', '500111000000', '大足区', 'dz');
INSERT INTO `china_area_2021` VALUES (2258, 500112, 5001, 2, '渝北', 'y', 'yu bei', '500112000000', '渝北区', 'yb');
INSERT INTO `china_area_2021` VALUES (2259, 500113, 5001, 2, '巴南', 'b', 'ba nan', '500113000000', '巴南区', 'bn');
INSERT INTO `china_area_2021` VALUES (2260, 500114, 5001, 2, '黔江', 'q', 'qian jiang', '500114000000', '黔江区', 'qj');
INSERT INTO `china_area_2021` VALUES (2261, 500115, 5001, 2, '长寿', 'c', 'chang shou', '500115000000', '长寿区', 'cs');
INSERT INTO `china_area_2021` VALUES (2262, 500116, 5001, 2, '江津', 'j', 'jiang jin', '500116000000', '江津区', 'jj');
INSERT INTO `china_area_2021` VALUES (2263, 500117, 5001, 2, '合川', 'h', 'he chuan', '500117000000', '合川区', 'hc');
INSERT INTO `china_area_2021` VALUES (2264, 500118, 5001, 2, '永川', 'y', 'yong chuan', '500118000000', '永川区', 'yc');
INSERT INTO `china_area_2021` VALUES (2265, 500119, 5001, 2, '南川', 'n', 'nan chuan', '500119000000', '南川区', 'nc');
INSERT INTO `china_area_2021` VALUES (2266, 500120, 5001, 2, '璧山', 'b', 'bi shan', '500120000000', '璧山区', 'bs');
INSERT INTO `china_area_2021` VALUES (2267, 500151, 5001, 2, '铜梁', 't', 'tong liang', '500151000000', '铜梁区', 'tl');
INSERT INTO `china_area_2021` VALUES (2268, 500152, 5001, 2, '潼南', 't', 'tong nan', '500152000000', '潼南区', 'tn');
INSERT INTO `china_area_2021` VALUES (2269, 500153, 5001, 2, '荣昌', 'r', 'rong chang', '500153000000', '荣昌区', 'rc');
INSERT INTO `china_area_2021` VALUES (2270, 500154, 5001, 2, '开州', 'k', 'kai zhou', '500154000000', '开州区', 'kz');
INSERT INTO `china_area_2021` VALUES (2271, 500155, 5001, 2, '梁平', 'l', 'liang ping', '500155000000', '梁平区', 'lp');
INSERT INTO `china_area_2021` VALUES (2272, 500156, 5001, 2, '武隆', 'w', 'wu long', '500156000000', '武隆区', 'wl');
INSERT INTO `china_area_2021` VALUES (2273, 5002, 50, 1, '重庆郊县', 'c', 'chong qing jiao xian', '500200000000', '重庆郊县', 'cqjx');
INSERT INTO `china_area_2021` VALUES (2274, 500229, 5002, 2, '城口', 'c', 'cheng kou', '500229000000', '城口县', 'ck');
INSERT INTO `china_area_2021` VALUES (2275, 500230, 5002, 2, '丰都', 'f', 'feng du', '500230000000', '丰都县', 'fd');
INSERT INTO `china_area_2021` VALUES (2276, 500231, 5002, 2, '垫江', 'd', 'dian jiang', '500231000000', '垫江县', 'dj');
INSERT INTO `china_area_2021` VALUES (2277, 500233, 5002, 2, '忠县', 'z', 'zhong xian', '500233000000', '忠县', 'zx');
INSERT INTO `china_area_2021` VALUES (2278, 500235, 5002, 2, '云阳', 'y', 'yun yang', '500235000000', '云阳县', 'yy');
INSERT INTO `china_area_2021` VALUES (2279, 500236, 5002, 2, '奉节', 'f', 'feng jie', '500236000000', '奉节县', 'fj');
INSERT INTO `china_area_2021` VALUES (2280, 500237, 5002, 2, '巫山', 'w', 'wu shan', '500237000000', '巫山县', 'ws');
INSERT INTO `china_area_2021` VALUES (2281, 500238, 5002, 2, '巫溪', 'w', 'wu xi', '500238000000', '巫溪县', 'wx');
INSERT INTO `china_area_2021` VALUES (2282, 500240, 5002, 2, '石柱', 's', 'shi zhu', '500240000000', '石柱土家族自治县', 'sz');
INSERT INTO `china_area_2021` VALUES (2283, 500241, 5002, 2, '秀山', 'x', 'xiu shan', '500241000000', '秀山土家族苗族自治县', 'xs');
INSERT INTO `china_area_2021` VALUES (2284, 500242, 5002, 2, '酉阳', 'y', 'you yang', '500242000000', '酉阳土家族苗族自治县', 'yy');
INSERT INTO `china_area_2021` VALUES (2285, 500243, 5002, 2, '彭水', 'p', 'peng shui', '500243000000', '彭水苗族土家族自治县', 'ps');
INSERT INTO `china_area_2021` VALUES (2286, 51, 0, 0, '四川', 's', 'si chuan', '510000000000', '四川省', 'sc');
INSERT INTO `china_area_2021` VALUES (2287, 5101, 51, 1, '成都', 'c', 'cheng du', '510100000000', '成都市', 'cd');
INSERT INTO `china_area_2021` VALUES (2288, 510104, 5101, 2, '锦江', 'j', 'jin jiang', '510104000000', '锦江区', 'jj');
INSERT INTO `china_area_2021` VALUES (2289, 510105, 5101, 2, '青羊', 'q', 'qing yang', '510105000000', '青羊区', 'qy');
INSERT INTO `china_area_2021` VALUES (2290, 510106, 5101, 2, '金牛', 'j', 'jin niu', '510106000000', '金牛区', 'jn');
INSERT INTO `china_area_2021` VALUES (2291, 510107, 5101, 2, '武侯', 'w', 'wu hou', '510107000000', '武侯区', 'wh');
INSERT INTO `china_area_2021` VALUES (2292, 510108, 5101, 2, '成华', 'c', 'cheng hua', '510108000000', '成华区', 'ch');
INSERT INTO `china_area_2021` VALUES (2293, 510112, 5101, 2, '龙泉驿', 'l', 'long quan yi', '510112000000', '龙泉驿区', 'lqy');
INSERT INTO `china_area_2021` VALUES (2294, 510113, 5101, 2, '青白江', 'q', 'qing bai jiang', '510113000000', '青白江区', 'qbj');
INSERT INTO `china_area_2021` VALUES (2295, 510114, 5101, 2, '新都', 'x', 'xin du', '510114000000', '新都区', 'xd');
INSERT INTO `china_area_2021` VALUES (2296, 510115, 5101, 2, '温江', 'w', 'wen jiang', '510115000000', '温江区', 'wj');
INSERT INTO `china_area_2021` VALUES (2297, 510116, 5101, 2, '双流', 's', 'shuang liu', '510116000000', '双流区', 'sl');
INSERT INTO `china_area_2021` VALUES (2298, 510117, 5101, 2, '郫都', 'p', 'pi du', '510117000000', '郫都区', 'pd');
INSERT INTO `china_area_2021` VALUES (2299, 510118, 5101, 2, '新津', 'x', 'xin jin', '510118000000', '新津区', 'xj');
INSERT INTO `china_area_2021` VALUES (2300, 510121, 5101, 2, '金堂', 'j', 'jin tang', '510121000000', '金堂县', 'jt');
INSERT INTO `china_area_2021` VALUES (2301, 510129, 5101, 2, '大邑', 'd', 'da yi', '510129000000', '大邑县', 'dy');
INSERT INTO `china_area_2021` VALUES (2302, 510131, 5101, 2, '蒲江', 'p', 'pu jiang', '510131000000', '蒲江县', 'pj');
INSERT INTO `china_area_2021` VALUES (2303, 510181, 5101, 2, '都江堰', 'd', 'du jiang yan', '510181000000', '都江堰市', 'djy');
INSERT INTO `china_area_2021` VALUES (2304, 510182, 5101, 2, '彭州', 'p', 'peng zhou', '510182000000', '彭州市', 'pz');
INSERT INTO `china_area_2021` VALUES (2305, 510183, 5101, 2, '邛崃', 'q', 'qiong lai', '510183000000', '邛崃市', 'ql');
INSERT INTO `china_area_2021` VALUES (2306, 510184, 5101, 2, '崇州', 'c', 'chong zhou', '510184000000', '崇州市', 'cz');
INSERT INTO `china_area_2021` VALUES (2307, 510185, 5101, 2, '简阳', 'j', 'jian yang', '510185000000', '简阳市', 'jy');
INSERT INTO `china_area_2021` VALUES (2308, 5103, 51, 1, '自贡', 'z', 'zi gong', '510300000000', '自贡市', 'zg');
INSERT INTO `china_area_2021` VALUES (2309, 510302, 5103, 2, '自流井', 'z', 'zi liu jing', '510302000000', '自流井区', 'zlj');
INSERT INTO `china_area_2021` VALUES (2310, 510303, 5103, 2, '贡井', 'g', 'gong jing', '510303000000', '贡井区', 'gj');
INSERT INTO `china_area_2021` VALUES (2311, 510304, 5103, 2, '大安', 'd', 'da an', '510304000000', '大安区', 'da');
INSERT INTO `china_area_2021` VALUES (2312, 510311, 5103, 2, '沿滩', 'y', 'yan tan', '510311000000', '沿滩区', 'yt');
INSERT INTO `china_area_2021` VALUES (2313, 510321, 5103, 2, '荣县', 'r', 'rong xian', '510321000000', '荣县', 'rx');
INSERT INTO `china_area_2021` VALUES (2314, 510322, 5103, 2, '富顺', 'f', 'fu shun', '510322000000', '富顺县', 'fs');
INSERT INTO `china_area_2021` VALUES (2315, 5104, 51, 1, '攀枝花', 'p', 'pan zhi hua', '510400000000', '攀枝花市', 'pzh');
INSERT INTO `china_area_2021` VALUES (2316, 510402, 5104, 2, '东区', 'd', 'dong qu', '510402000000', '东区', 'dq');
INSERT INTO `china_area_2021` VALUES (2317, 510403, 5104, 2, '西区', 'x', 'xi qu', '510403000000', '西区', 'xq');
INSERT INTO `china_area_2021` VALUES (2318, 510411, 5104, 2, '仁和', 'r', 'ren he', '510411000000', '仁和区', 'rh');
INSERT INTO `china_area_2021` VALUES (2319, 510421, 5104, 2, '米易', 'm', 'mi yi', '510421000000', '米易县', 'my');
INSERT INTO `china_area_2021` VALUES (2320, 510422, 5104, 2, '盐边', 'y', 'yan bian', '510422000000', '盐边县', 'yb');
INSERT INTO `china_area_2021` VALUES (2321, 5105, 51, 1, '泸州', 'l', 'lu zhou', '510500000000', '泸州市', 'lz');
INSERT INTO `china_area_2021` VALUES (2322, 510502, 5105, 2, '江阳', 'j', 'jiang yang', '510502000000', '江阳区', 'jy');
INSERT INTO `china_area_2021` VALUES (2323, 510503, 5105, 2, '纳溪', 'n', 'na xi', '510503000000', '纳溪区', 'nx');
INSERT INTO `china_area_2021` VALUES (2324, 510504, 5105, 2, '龙马潭', 'l', 'long ma tan', '510504000000', '龙马潭区', 'lmt');
INSERT INTO `china_area_2021` VALUES (2325, 510521, 5105, 2, '泸县', 'l', 'lu xian', '510521000000', '泸县', 'lx');
INSERT INTO `china_area_2021` VALUES (2326, 510522, 5105, 2, '合江', 'h', 'he jiang', '510522000000', '合江县', 'hj');
INSERT INTO `china_area_2021` VALUES (2327, 510524, 5105, 2, '叙永', 'x', 'xu yong', '510524000000', '叙永县', 'xy');
INSERT INTO `china_area_2021` VALUES (2328, 510525, 5105, 2, '古蔺', 'g', 'gu lin', '510525000000', '古蔺县', 'gl');
INSERT INTO `china_area_2021` VALUES (2329, 5106, 51, 1, '德阳', 'd', 'de yang', '510600000000', '德阳市', 'dy');
INSERT INTO `china_area_2021` VALUES (2330, 510603, 5106, 2, '旌阳', 'j', 'jing yang', '510603000000', '旌阳区', 'jy');
INSERT INTO `china_area_2021` VALUES (2331, 510604, 5106, 2, '罗江', 'l', 'luo jiang', '510604000000', '罗江区', 'lj');
INSERT INTO `china_area_2021` VALUES (2332, 510623, 5106, 2, '中江', 'z', 'zhong jiang', '510623000000', '中江县', 'zj');
INSERT INTO `china_area_2021` VALUES (2333, 510681, 5106, 2, '广汉', 'g', 'guang han', '510681000000', '广汉市', 'gh');
INSERT INTO `china_area_2021` VALUES (2334, 510682, 5106, 2, '什邡', 's', 'shi fang', '510682000000', '什邡市', 'sf');
INSERT INTO `china_area_2021` VALUES (2335, 510683, 5106, 2, '绵竹', 'm', 'mian zhu', '510683000000', '绵竹市', 'mz');
INSERT INTO `china_area_2021` VALUES (2336, 5107, 51, 1, '绵阳', 'm', 'mian yang', '510700000000', '绵阳市', 'my');
INSERT INTO `china_area_2021` VALUES (2337, 510703, 5107, 2, '涪城', 'f', 'fu cheng', '510703000000', '涪城区', 'fc');
INSERT INTO `china_area_2021` VALUES (2338, 510704, 5107, 2, '游仙', 'y', 'you xian', '510704000000', '游仙区', 'yx');
INSERT INTO `china_area_2021` VALUES (2339, 510705, 5107, 2, '安州', 'a', 'an zhou', '510705000000', '安州区', 'az');
INSERT INTO `china_area_2021` VALUES (2340, 510722, 5107, 2, '三台', 's', 'san tai', '510722000000', '三台县', 'st');
INSERT INTO `china_area_2021` VALUES (2341, 510723, 5107, 2, '盐亭', 'y', 'yan ting', '510723000000', '盐亭县', 'yt');
INSERT INTO `china_area_2021` VALUES (2342, 510725, 5107, 2, '梓潼', 'z', 'zi tong', '510725000000', '梓潼县', 'zt');
INSERT INTO `china_area_2021` VALUES (2343, 510726, 5107, 2, '北川', 'b', 'bei chuan', '510726000000', '北川羌族自治县', 'bc');
INSERT INTO `china_area_2021` VALUES (2344, 510727, 5107, 2, '平武', 'p', 'ping wu', '510727000000', '平武县', 'pw');
INSERT INTO `china_area_2021` VALUES (2345, 510781, 5107, 2, '江油', 'j', 'jiang you', '510781000000', '江油市', 'jy');
INSERT INTO `china_area_2021` VALUES (2346, 5108, 51, 1, '广元', 'g', 'guang yuan', '510800000000', '广元市', 'gy');
INSERT INTO `china_area_2021` VALUES (2347, 510802, 5108, 2, '利州', 'l', 'li zhou', '510802000000', '利州区', 'lz');
INSERT INTO `china_area_2021` VALUES (2348, 510811, 5108, 2, '昭化', 'z', 'zhao hua', '510811000000', '昭化区', 'zh');
INSERT INTO `china_area_2021` VALUES (2349, 510812, 5108, 2, '朝天', 'c', 'chao tian', '510812000000', '朝天区', 'ct');
INSERT INTO `china_area_2021` VALUES (2350, 510821, 5108, 2, '旺苍', 'w', 'wang cang', '510821000000', '旺苍县', 'wc');
INSERT INTO `china_area_2021` VALUES (2351, 510822, 5108, 2, '青川', 'q', 'qing chuan', '510822000000', '青川县', 'qc');
INSERT INTO `china_area_2021` VALUES (2352, 510823, 5108, 2, '剑阁', 'j', 'jian ge', '510823000000', '剑阁县', 'jg');
INSERT INTO `china_area_2021` VALUES (2353, 510824, 5108, 2, '苍溪', 'c', 'cang xi', '510824000000', '苍溪县', 'cx');
INSERT INTO `china_area_2021` VALUES (2354, 5109, 51, 1, '遂宁', 's', 'sui ning', '510900000000', '遂宁市', 'sn');
INSERT INTO `china_area_2021` VALUES (2355, 510903, 5109, 2, '船山', 'c', 'chuan shan', '510903000000', '船山区', 'cs');
INSERT INTO `china_area_2021` VALUES (2356, 510904, 5109, 2, '安居', 'a', 'an ju', '510904000000', '安居区', 'aj');
INSERT INTO `china_area_2021` VALUES (2357, 510921, 5109, 2, '蓬溪', 'p', 'peng xi', '510921000000', '蓬溪县', 'px');
INSERT INTO `china_area_2021` VALUES (2358, 510923, 5109, 2, '大英', 'd', 'da ying', '510923000000', '大英县', 'dy');
INSERT INTO `china_area_2021` VALUES (2359, 510981, 5109, 2, '射洪', 's', 'she hong', '510981000000', '射洪市', 'sh');
INSERT INTO `china_area_2021` VALUES (2360, 5110, 51, 1, '内江', 'n', 'nei jiang', '511000000000', '内江市', 'nj');
INSERT INTO `china_area_2021` VALUES (2361, 511002, 5110, 2, '市中', 's', 'shi zhong', '511002000000', '市中区', 'sz');
INSERT INTO `china_area_2021` VALUES (2362, 511011, 5110, 2, '东兴', 'd', 'dong xing', '511011000000', '东兴区', 'dx');
INSERT INTO `china_area_2021` VALUES (2363, 511024, 5110, 2, '威远', 'w', 'wei yuan', '511024000000', '威远县', 'wy');
INSERT INTO `china_area_2021` VALUES (2364, 511025, 5110, 2, '资中', 'z', 'zi zhong', '511025000000', '资中县', 'zz');
INSERT INTO `china_area_2021` VALUES (2365, 511083, 5110, 2, '隆昌', 'l', 'long chang', '511083000000', '隆昌市', 'lc');
INSERT INTO `china_area_2021` VALUES (2366, 5111, 51, 1, '乐山', 'l', 'le shan', '511100000000', '乐山市', 'ls');
INSERT INTO `china_area_2021` VALUES (2367, 511102, 5111, 2, '市中', 's', 'shi zhong', '511102000000', '市中区', 'sz');
INSERT INTO `china_area_2021` VALUES (2368, 511111, 5111, 2, '沙湾', 's', 'sha wan', '511111000000', '沙湾区', 'sw');
INSERT INTO `china_area_2021` VALUES (2369, 511112, 5111, 2, '五通桥', 'w', 'wu tong qiao', '511112000000', '五通桥区', 'wtq');
INSERT INTO `china_area_2021` VALUES (2370, 511113, 5111, 2, '金口河', 'j', 'jin kou he', '511113000000', '金口河区', 'jkh');
INSERT INTO `china_area_2021` VALUES (2371, 511123, 5111, 2, '犍为', 'q', 'qian wei', '511123000000', '犍为县', 'qw');
INSERT INTO `china_area_2021` VALUES (2372, 511124, 5111, 2, '井研', 'j', 'jing yan', '511124000000', '井研县', 'jy');
INSERT INTO `china_area_2021` VALUES (2373, 511126, 5111, 2, '夹江', 'j', 'jia jiang', '511126000000', '夹江县', 'jj');
INSERT INTO `china_area_2021` VALUES (2374, 511129, 5111, 2, '沐川', 'm', 'mu chuan', '511129000000', '沐川县', 'mc');
INSERT INTO `china_area_2021` VALUES (2375, 511132, 5111, 2, '峨边', 'e', 'e bian', '511132000000', '峨边彝族自治县', 'eb');
INSERT INTO `china_area_2021` VALUES (2376, 511133, 5111, 2, '马边', 'm', 'ma bian', '511133000000', '马边彝族自治县', 'mb');
INSERT INTO `china_area_2021` VALUES (2377, 511181, 5111, 2, '峨眉山', 'e', 'e mei shan', '511181000000', '峨眉山市', 'ems');
INSERT INTO `china_area_2021` VALUES (2378, 5113, 51, 1, '南充', 'n', 'nan chong', '511300000000', '南充市', 'nc');
INSERT INTO `china_area_2021` VALUES (2379, 511302, 5113, 2, '顺庆', 's', 'shun qing', '511302000000', '顺庆区', 'sq');
INSERT INTO `china_area_2021` VALUES (2380, 511303, 5113, 2, '高坪', 'g', 'gao ping', '511303000000', '高坪区', 'gp');
INSERT INTO `china_area_2021` VALUES (2381, 511304, 5113, 2, '嘉陵', 'j', 'jia ling', '511304000000', '嘉陵区', 'jl');
INSERT INTO `china_area_2021` VALUES (2382, 511321, 5113, 2, '南部', 'n', 'nan bu', '511321000000', '南部县', 'nb');
INSERT INTO `china_area_2021` VALUES (2383, 511322, 5113, 2, '营山', 'y', 'ying shan', '511322000000', '营山县', 'ys');
INSERT INTO `china_area_2021` VALUES (2384, 511323, 5113, 2, '蓬安', 'p', 'peng an', '511323000000', '蓬安县', 'pa');
INSERT INTO `china_area_2021` VALUES (2385, 511324, 5113, 2, '仪陇', 'y', 'yi long', '511324000000', '仪陇县', 'yl');
INSERT INTO `china_area_2021` VALUES (2386, 511325, 5113, 2, '西充', 'x', 'xi chong', '511325000000', '西充县', 'xc');
INSERT INTO `china_area_2021` VALUES (2387, 511381, 5113, 2, '阆中', 'l', 'lang zhong', '511381000000', '阆中市', 'lz');
INSERT INTO `china_area_2021` VALUES (2388, 5114, 51, 1, '眉山', 'm', 'mei shan', '511400000000', '眉山市', 'ms');
INSERT INTO `china_area_2021` VALUES (2389, 511402, 5114, 2, '东坡', 'd', 'dong po', '511402000000', '东坡区', 'dp');
INSERT INTO `china_area_2021` VALUES (2390, 511403, 5114, 2, '彭山', 'p', 'peng shan', '511403000000', '彭山区', 'ps');
INSERT INTO `china_area_2021` VALUES (2391, 511421, 5114, 2, '仁寿', 'r', 'ren shou', '511421000000', '仁寿县', 'rs');
INSERT INTO `china_area_2021` VALUES (2392, 511423, 5114, 2, '洪雅', 'h', 'hong ya', '511423000000', '洪雅县', 'hy');
INSERT INTO `china_area_2021` VALUES (2393, 511424, 5114, 2, '丹棱', 'd', 'dan leng', '511424000000', '丹棱县', 'dl');
INSERT INTO `china_area_2021` VALUES (2394, 511425, 5114, 2, '青神', 'q', 'qing shen', '511425000000', '青神县', 'qs');
INSERT INTO `china_area_2021` VALUES (2395, 5115, 51, 1, '宜宾', 'y', 'yi bin', '511500000000', '宜宾市', 'yb');
INSERT INTO `china_area_2021` VALUES (2396, 511502, 5115, 2, '翠屏', 'c', 'cui ping', '511502000000', '翠屏区', 'cp');
INSERT INTO `china_area_2021` VALUES (2397, 511503, 5115, 2, '南溪', 'n', 'nan xi', '511503000000', '南溪区', 'nx');
INSERT INTO `china_area_2021` VALUES (2398, 511504, 5115, 2, '叙州', 'x', 'xu zhou', '511504000000', '叙州区', 'xz');
INSERT INTO `china_area_2021` VALUES (2399, 511523, 5115, 2, '江安', 'j', 'jiang an', '511523000000', '江安县', 'ja');
INSERT INTO `china_area_2021` VALUES (2400, 511524, 5115, 2, '长宁', 'c', 'chang ning', '511524000000', '长宁县', 'cn');
INSERT INTO `china_area_2021` VALUES (2401, 511525, 5115, 2, '高县', 'g', 'gao xian', '511525000000', '高县', 'gx');
INSERT INTO `china_area_2021` VALUES (2402, 511526, 5115, 2, '珙县', 'g', 'gong xian', '511526000000', '珙县', 'gx');
INSERT INTO `china_area_2021` VALUES (2403, 511527, 5115, 2, '筠连', 'j', 'jun lian', '511527000000', '筠连县', 'jl');
INSERT INTO `china_area_2021` VALUES (2404, 511528, 5115, 2, '兴文', 'x', 'xing wen', '511528000000', '兴文县', 'xw');
INSERT INTO `china_area_2021` VALUES (2405, 511529, 5115, 2, '屏山', 'p', 'ping shan', '511529000000', '屏山县', 'ps');
INSERT INTO `china_area_2021` VALUES (2406, 5116, 51, 1, '广安', 'g', 'guang an', '511600000000', '广安市', 'ga');
INSERT INTO `china_area_2021` VALUES (2407, 511602, 5116, 2, '广安区', 'g', 'guang an qu', '511602000000', '广安区', 'gaq');
INSERT INTO `china_area_2021` VALUES (2408, 511603, 5116, 2, '前锋', 'q', 'qian feng', '511603000000', '前锋区', 'qf');
INSERT INTO `china_area_2021` VALUES (2409, 511621, 5116, 2, '岳池', 'y', 'yue chi', '511621000000', '岳池县', 'yc');
INSERT INTO `china_area_2021` VALUES (2410, 511622, 5116, 2, '武胜', 'w', 'wu sheng', '511622000000', '武胜县', 'ws');
INSERT INTO `china_area_2021` VALUES (2411, 511623, 5116, 2, '邻水', 'l', 'lin shui', '511623000000', '邻水县', 'ls');
INSERT INTO `china_area_2021` VALUES (2412, 511681, 5116, 2, '华蓥', 'h', 'hua ying', '511681000000', '华蓥市', 'hy');
INSERT INTO `china_area_2021` VALUES (2413, 5117, 51, 1, '达州', 'd', 'da zhou', '511700000000', '达州市', 'dz');
INSERT INTO `china_area_2021` VALUES (2414, 511702, 5117, 2, '通川', 't', 'tong chuan', '511702000000', '通川区', 'tc');
INSERT INTO `china_area_2021` VALUES (2415, 511703, 5117, 2, '达川', 'd', 'da chuan', '511703000000', '达川区', 'dc');
INSERT INTO `china_area_2021` VALUES (2416, 511722, 5117, 2, '宣汉', 'x', 'xuan han', '511722000000', '宣汉县', 'xh');
INSERT INTO `china_area_2021` VALUES (2417, 511723, 5117, 2, '开江', 'k', 'kai jiang', '511723000000', '开江县', 'kj');
INSERT INTO `china_area_2021` VALUES (2418, 511724, 5117, 2, '大竹', 'd', 'da zhu', '511724000000', '大竹县', 'dz');
INSERT INTO `china_area_2021` VALUES (2419, 511725, 5117, 2, '渠县', 'q', 'qu xian', '511725000000', '渠县', 'qx');
INSERT INTO `china_area_2021` VALUES (2420, 511781, 5117, 2, '万源', 'w', 'wan yuan', '511781000000', '万源市', 'wy');
INSERT INTO `china_area_2021` VALUES (2421, 5118, 51, 1, '雅安', 'y', 'ya an', '511800000000', '雅安市', 'ya');
INSERT INTO `china_area_2021` VALUES (2422, 511802, 5118, 2, '雨城', 'y', 'yu cheng', '511802000000', '雨城区', 'yc');
INSERT INTO `china_area_2021` VALUES (2423, 511803, 5118, 2, '名山', 'm', 'ming shan', '511803000000', '名山区', 'ms');
INSERT INTO `china_area_2021` VALUES (2424, 511822, 5118, 2, '荥经', 'y', 'ying jing', '511822000000', '荥经县', 'yj');
INSERT INTO `china_area_2021` VALUES (2425, 511823, 5118, 2, '汉源', 'h', 'han yuan', '511823000000', '汉源县', 'hy');
INSERT INTO `china_area_2021` VALUES (2426, 511824, 5118, 2, '石棉', 's', 'shi mian', '511824000000', '石棉县', 'sm');
INSERT INTO `china_area_2021` VALUES (2427, 511825, 5118, 2, '天全', 't', 'tian quan', '511825000000', '天全县', 'tq');
INSERT INTO `china_area_2021` VALUES (2428, 511826, 5118, 2, '芦山', 'l', 'lu shan', '511826000000', '芦山县', 'ls');
INSERT INTO `china_area_2021` VALUES (2429, 511827, 5118, 2, '宝兴', 'b', 'bao xing', '511827000000', '宝兴县', 'bx');
INSERT INTO `china_area_2021` VALUES (2430, 5119, 51, 1, '巴中', 'b', 'ba zhong', '511900000000', '巴中市', 'bz');
INSERT INTO `china_area_2021` VALUES (2431, 511902, 5119, 2, '巴州', 'b', 'ba zhou', '511902000000', '巴州区', 'bz');
INSERT INTO `china_area_2021` VALUES (2432, 511903, 5119, 2, '恩阳', 'e', 'en yang', '511903000000', '恩阳区', 'ey');
INSERT INTO `china_area_2021` VALUES (2433, 511921, 5119, 2, '通江', 't', 'tong jiang', '511921000000', '通江县', 'tj');
INSERT INTO `china_area_2021` VALUES (2434, 511922, 5119, 2, '南江', 'n', 'nan jiang', '511922000000', '南江县', 'nj');
INSERT INTO `china_area_2021` VALUES (2435, 511923, 5119, 2, '平昌', 'p', 'ping chang', '511923000000', '平昌县', 'pc');
INSERT INTO `china_area_2021` VALUES (2436, 5120, 51, 1, '资阳', 'z', 'zi yang', '512000000000', '资阳市', 'zy');
INSERT INTO `china_area_2021` VALUES (2437, 512002, 5120, 2, '雁江', 'y', 'yan jiang', '512002000000', '雁江区', 'yj');
INSERT INTO `china_area_2021` VALUES (2438, 512021, 5120, 2, '安岳', 'a', 'an yue', '512021000000', '安岳县', 'ay');
INSERT INTO `china_area_2021` VALUES (2439, 512022, 5120, 2, '乐至', 'l', 'le zhi', '512022000000', '乐至县', 'lz');
INSERT INTO `china_area_2021` VALUES (2440, 5132, 51, 1, '阿坝', 'a', 'a ba', '513200000000', '阿坝藏族羌族自治州', 'ab');
INSERT INTO `china_area_2021` VALUES (2441, 513201, 5132, 2, '马尔康', 'm', 'ma er kang', '513201000000', '马尔康市', 'mek');
INSERT INTO `china_area_2021` VALUES (2442, 513221, 5132, 2, '汶川', 'w', 'wen chuan', '513221000000', '汶川县', 'wc');
INSERT INTO `china_area_2021` VALUES (2443, 513222, 5132, 2, '理县', 'l', 'li xian', '513222000000', '理县', 'lx');
INSERT INTO `china_area_2021` VALUES (2444, 513223, 5132, 2, '茂县', 'm', 'mao xian', '513223000000', '茂县', 'mx');
INSERT INTO `china_area_2021` VALUES (2445, 513224, 5132, 2, '松潘', 's', 'song pan', '513224000000', '松潘县', 'sp');
INSERT INTO `china_area_2021` VALUES (2446, 513225, 5132, 2, '九寨沟', 'j', 'jiu zhai gou', '513225000000', '九寨沟县', 'jzg');
INSERT INTO `china_area_2021` VALUES (2447, 513226, 5132, 2, '金川', 'j', 'jin chuan', '513226000000', '金川县', 'jc');
INSERT INTO `china_area_2021` VALUES (2448, 513227, 5132, 2, '小金', 'x', 'xiao jin', '513227000000', '小金县', 'xj');
INSERT INTO `china_area_2021` VALUES (2449, 513228, 5132, 2, '黑水', 'h', 'hei shui', '513228000000', '黑水县', 'hs');
INSERT INTO `china_area_2021` VALUES (2450, 513230, 5132, 2, '壤塘', 'r', 'rang tang', '513230000000', '壤塘县', 'rt');
INSERT INTO `china_area_2021` VALUES (2451, 513231, 5132, 2, '阿坝县', 'a', 'a ba xian', '513231000000', '阿坝县', 'abx');
INSERT INTO `china_area_2021` VALUES (2452, 513232, 5132, 2, '若尔盖', 'r', 'ruo er gai', '513232000000', '若尔盖县', 'reg');
INSERT INTO `china_area_2021` VALUES (2453, 513233, 5132, 2, '红原', 'h', 'hong yuan', '513233000000', '红原县', 'hy');
INSERT INTO `china_area_2021` VALUES (2454, 5133, 51, 1, '甘孜', 'g', 'gan zi', '513300000000', '甘孜藏族自治州', 'gz');
INSERT INTO `china_area_2021` VALUES (2455, 513301, 5133, 2, '康定', 'k', 'kang ding', '513301000000', '康定市', 'kd');
INSERT INTO `china_area_2021` VALUES (2456, 513322, 5133, 2, '泸定', 'l', 'lu ding', '513322000000', '泸定县', 'ld');
INSERT INTO `china_area_2021` VALUES (2457, 513323, 5133, 2, '丹巴', 'd', 'dan ba', '513323000000', '丹巴县', 'db');
INSERT INTO `china_area_2021` VALUES (2458, 513324, 5133, 2, '九龙', 'j', 'jiu long', '513324000000', '九龙县', 'jl');
INSERT INTO `china_area_2021` VALUES (2459, 513325, 5133, 2, '雅江', 'y', 'ya jiang', '513325000000', '雅江县', 'yj');
INSERT INTO `china_area_2021` VALUES (2460, 513326, 5133, 2, '道孚', 'd', 'dao fu', '513326000000', '道孚县', 'df');
INSERT INTO `china_area_2021` VALUES (2461, 513327, 5133, 2, '炉霍', 'l', 'lu huo', '513327000000', '炉霍县', 'lh');
INSERT INTO `china_area_2021` VALUES (2462, 513328, 5133, 2, '甘孜县', 'g', 'gan zi xian', '513328000000', '甘孜县', 'gzx');
INSERT INTO `china_area_2021` VALUES (2463, 513329, 5133, 2, '新龙', 'x', 'xin long', '513329000000', '新龙县', 'xl');
INSERT INTO `china_area_2021` VALUES (2464, 513330, 5133, 2, '德格', 'd', 'de ge', '513330000000', '德格县', 'dg');
INSERT INTO `china_area_2021` VALUES (2465, 513331, 5133, 2, '白玉', 'b', 'bai yu', '513331000000', '白玉县', 'by');
INSERT INTO `china_area_2021` VALUES (2466, 513332, 5133, 2, '石渠', 's', 'shi qu', '513332000000', '石渠县', 'sq');
INSERT INTO `china_area_2021` VALUES (2467, 513333, 5133, 2, '色达', 's', 'se da', '513333000000', '色达县', 'sd');
INSERT INTO `china_area_2021` VALUES (2468, 513334, 5133, 2, '理塘', 'l', 'li tang', '513334000000', '理塘县', 'lt');
INSERT INTO `china_area_2021` VALUES (2469, 513335, 5133, 2, '巴塘', 'b', 'ba tang', '513335000000', '巴塘县', 'bt');
INSERT INTO `china_area_2021` VALUES (2470, 513336, 5133, 2, '乡城', 'x', 'xiang cheng', '513336000000', '乡城县', 'xc');
INSERT INTO `china_area_2021` VALUES (2471, 513337, 5133, 2, '稻城', 'd', 'dao cheng', '513337000000', '稻城县', 'dc');
INSERT INTO `china_area_2021` VALUES (2472, 513338, 5133, 2, '得荣', 'd', 'de rong', '513338000000', '得荣县', 'dr');
INSERT INTO `china_area_2021` VALUES (2473, 5134, 51, 1, '凉山', 'l', 'liang shan', '513400000000', '凉山彝族自治州', 'ls');
INSERT INTO `china_area_2021` VALUES (2474, 513401, 5134, 2, '西昌', 'x', 'xi chang', '513401000000', '西昌市', 'xc');
INSERT INTO `china_area_2021` VALUES (2475, 513422, 5134, 2, '木里', 'm', 'mu li', '513422000000', '木里藏族自治县', 'ml');
INSERT INTO `china_area_2021` VALUES (2476, 513423, 5134, 2, '盐源', 'y', 'yan yuan', '513423000000', '盐源县', 'yy');
INSERT INTO `china_area_2021` VALUES (2477, 513424, 5134, 2, '德昌', 'd', 'de chang', '513424000000', '德昌县', 'dc');
INSERT INTO `china_area_2021` VALUES (2478, 513425, 5134, 2, '会理', 'h', 'hui li', '513425000000', '会理县', 'hl');
INSERT INTO `china_area_2021` VALUES (2479, 513426, 5134, 2, '会东', 'h', 'hui dong', '513426000000', '会东县', 'hd');
INSERT INTO `china_area_2021` VALUES (2480, 513427, 5134, 2, '宁南', 'n', 'ning nan', '513427000000', '宁南县', 'nn');
INSERT INTO `china_area_2021` VALUES (2481, 513428, 5134, 2, '普格', 'p', 'pu ge', '513428000000', '普格县', 'pg');
INSERT INTO `china_area_2021` VALUES (2482, 513429, 5134, 2, '布拖', 'b', 'bu tuo', '513429000000', '布拖县', 'bt');
INSERT INTO `china_area_2021` VALUES (2483, 513430, 5134, 2, '金阳', 'j', 'jin yang', '513430000000', '金阳县', 'jy');
INSERT INTO `china_area_2021` VALUES (2484, 513431, 5134, 2, '昭觉', 'z', 'zhao jue', '513431000000', '昭觉县', 'zj');
INSERT INTO `china_area_2021` VALUES (2485, 513432, 5134, 2, '喜德', 'x', 'xi de', '513432000000', '喜德县', 'xd');
INSERT INTO `china_area_2021` VALUES (2486, 513433, 5134, 2, '冕宁', 'm', 'mian ning', '513433000000', '冕宁县', 'mn');
INSERT INTO `china_area_2021` VALUES (2487, 513434, 5134, 2, '越西', 'y', 'yue xi', '513434000000', '越西县', 'yx');
INSERT INTO `china_area_2021` VALUES (2488, 513435, 5134, 2, '甘洛', 'g', 'gan luo', '513435000000', '甘洛县', 'gl');
INSERT INTO `china_area_2021` VALUES (2489, 513436, 5134, 2, '美姑', 'm', 'mei gu', '513436000000', '美姑县', 'mg');
INSERT INTO `china_area_2021` VALUES (2490, 513437, 5134, 2, '雷波', 'l', 'lei bo', '513437000000', '雷波县', 'lb');
INSERT INTO `china_area_2021` VALUES (2491, 52, 0, 0, '贵州', 'g', 'gui zhou', '520000000000', '贵州省', 'gz');
INSERT INTO `china_area_2021` VALUES (2492, 5201, 52, 1, '贵阳', 'g', 'gui yang', '520100000000', '贵阳市', 'gy');
INSERT INTO `china_area_2021` VALUES (2493, 520102, 5201, 2, '南明', 'n', 'nan ming', '520102000000', '南明区', 'nm');
INSERT INTO `china_area_2021` VALUES (2494, 520103, 5201, 2, '云岩', 'y', 'yun yan', '520103000000', '云岩区', 'yy');
INSERT INTO `china_area_2021` VALUES (2495, 520111, 5201, 2, '花溪', 'h', 'hua xi', '520111000000', '花溪区', 'hx');
INSERT INTO `china_area_2021` VALUES (2496, 520112, 5201, 2, '乌当', 'w', 'wu dang', '520112000000', '乌当区', 'wd');
INSERT INTO `china_area_2021` VALUES (2497, 520113, 5201, 2, '白云', 'b', 'bai yun', '520113000000', '白云区', 'by');
INSERT INTO `china_area_2021` VALUES (2498, 520115, 5201, 2, '观山湖', 'g', 'guan shan hu', '520115000000', '观山湖区', 'gsh');
INSERT INTO `china_area_2021` VALUES (2499, 520121, 5201, 2, '开阳', 'k', 'kai yang', '520121000000', '开阳县', 'ky');
INSERT INTO `china_area_2021` VALUES (2500, 520122, 5201, 2, '息烽', 'x', 'xi feng', '520122000000', '息烽县', 'xf');
INSERT INTO `china_area_2021` VALUES (2501, 520123, 5201, 2, '修文', 'x', 'xiu wen', '520123000000', '修文县', 'xw');
INSERT INTO `china_area_2021` VALUES (2502, 520181, 5201, 2, '清镇', 'q', 'qing zhen', '520181000000', '清镇市', 'qz');
INSERT INTO `china_area_2021` VALUES (2503, 5202, 52, 1, '六盘水', 'l', 'liu pan shui', '520200000000', '六盘水市', 'lps');
INSERT INTO `china_area_2021` VALUES (2504, 520201, 5202, 2, '钟山', 'z', 'zhong shan', '520201000000', '钟山区', 'zs');
INSERT INTO `china_area_2021` VALUES (2505, 520203, 5202, 2, '六枝特', 'l', 'liu zhi te', '520203000000', '六枝特区', 'lzt');
INSERT INTO `china_area_2021` VALUES (2506, 520221, 5202, 2, '水城', 's', 'shui cheng', '520221000000', '水城区', 'sc');
INSERT INTO `china_area_2021` VALUES (2507, 520281, 5202, 2, '盘州', 'p', 'pan zhou', '520281000000', '盘州市', 'pz');
INSERT INTO `china_area_2021` VALUES (2508, 5203, 52, 1, '遵义', 'z', 'zun yi', '520300000000', '遵义市', 'zy');
INSERT INTO `china_area_2021` VALUES (2509, 520302, 5203, 2, '红花岗', 'h', 'hong hua gang', '520302000000', '红花岗区', 'hhg');
INSERT INTO `china_area_2021` VALUES (2510, 520303, 5203, 2, '汇川', 'h', 'hui chuan', '520303000000', '汇川区', 'hc');
INSERT INTO `china_area_2021` VALUES (2511, 520304, 5203, 2, '播州', 'b', 'bo zhou', '520304000000', '播州区', 'bz');
INSERT INTO `china_area_2021` VALUES (2512, 520322, 5203, 2, '桐梓', 't', 'tong zi', '520322000000', '桐梓县', 'tz');
INSERT INTO `china_area_2021` VALUES (2513, 520323, 5203, 2, '绥阳', 's', 'sui yang', '520323000000', '绥阳县', 'sy');
INSERT INTO `china_area_2021` VALUES (2514, 520324, 5203, 2, '正安', 'z', 'zheng an', '520324000000', '正安县', 'za');
INSERT INTO `china_area_2021` VALUES (2515, 520325, 5203, 2, '道真', 'd', 'dao zhen', '520325000000', '道真仡佬族苗族自治县', 'dz');
INSERT INTO `china_area_2021` VALUES (2516, 520326, 5203, 2, '务川', 'w', 'wu chuan', '520326000000', '务川仡佬族苗族自治县', 'wc');
INSERT INTO `china_area_2021` VALUES (2517, 520327, 5203, 2, '凤冈', 'f', 'feng gang', '520327000000', '凤冈县', 'fg');
INSERT INTO `china_area_2021` VALUES (2518, 520328, 5203, 2, '湄潭', 'm', 'mei tan', '520328000000', '湄潭县', 'mt');
INSERT INTO `china_area_2021` VALUES (2519, 520329, 5203, 2, '余庆', 'y', 'yu qing', '520329000000', '余庆县', 'yq');
INSERT INTO `china_area_2021` VALUES (2520, 520330, 5203, 2, '习水', 'x', 'xi shui', '520330000000', '习水县', 'xs');
INSERT INTO `china_area_2021` VALUES (2521, 520381, 5203, 2, '赤水', 'c', 'chi shui', '520381000000', '赤水市', 'cs');
INSERT INTO `china_area_2021` VALUES (2522, 520382, 5203, 2, '仁怀', 'r', 'ren huai', '520382000000', '仁怀市', 'rh');
INSERT INTO `china_area_2021` VALUES (2523, 5204, 52, 1, '安顺', 'a', 'an shun', '520400000000', '安顺市', 'as');
INSERT INTO `china_area_2021` VALUES (2524, 520402, 5204, 2, '西秀', 'x', 'xi xiu', '520402000000', '西秀区', 'xx');
INSERT INTO `china_area_2021` VALUES (2525, 520403, 5204, 2, '平坝', 'p', 'ping ba', '520403000000', '平坝区', 'pb');
INSERT INTO `china_area_2021` VALUES (2526, 520422, 5204, 2, '普定', 'p', 'pu ding', '520422000000', '普定县', 'pd');
INSERT INTO `china_area_2021` VALUES (2527, 520423, 5204, 2, '镇宁', 'z', 'zhen ning', '520423000000', '镇宁布依族苗族自治县', 'zn');
INSERT INTO `china_area_2021` VALUES (2528, 520424, 5204, 2, '关岭', 'g', 'guan ling', '520424000000', '关岭布依族苗族自治县', 'gl');
INSERT INTO `china_area_2021` VALUES (2529, 520425, 5204, 2, '紫云', 'z', 'zi yun', '520425000000', '紫云苗族布依族自治县', 'zy');
INSERT INTO `china_area_2021` VALUES (2530, 5205, 52, 1, '毕节', 'b', 'bi jie', '520500000000', '毕节市', 'bj');
INSERT INTO `china_area_2021` VALUES (2531, 520502, 5205, 2, '七星关', 'q', 'qi xing guan', '520502000000', '七星关区', 'qxg');
INSERT INTO `china_area_2021` VALUES (2532, 520521, 5205, 2, '大方', 'd', 'da fang', '520521000000', '大方县', 'df');
INSERT INTO `china_area_2021` VALUES (2533, 520522, 5205, 2, '黔西', 'q', 'qian xi', '520522000000', '黔西县', 'qx');
INSERT INTO `china_area_2021` VALUES (2534, 520523, 5205, 2, '金沙', 'j', 'jin sha', '520523000000', '金沙县', 'js');
INSERT INTO `china_area_2021` VALUES (2535, 520524, 5205, 2, '织金', 'z', 'zhi jin', '520524000000', '织金县', 'zj');
INSERT INTO `china_area_2021` VALUES (2536, 520525, 5205, 2, '纳雍', 'n', 'na yong', '520525000000', '纳雍县', 'ny');
INSERT INTO `china_area_2021` VALUES (2537, 520526, 5205, 2, '威宁', 'w', 'wei ning', '520526000000', '威宁彝族回族苗族自治县', 'wn');
INSERT INTO `china_area_2021` VALUES (2538, 520527, 5205, 2, '赫章', 'h', 'he zhang', '520527000000', '赫章县', 'hz');
INSERT INTO `china_area_2021` VALUES (2539, 5206, 52, 1, '铜仁', 't', 'tong ren', '520600000000', '铜仁市', 'tr');
INSERT INTO `china_area_2021` VALUES (2540, 520602, 5206, 2, '碧江', 'b', 'bi jiang', '520602000000', '碧江区', 'bj');
INSERT INTO `china_area_2021` VALUES (2541, 520603, 5206, 2, '万山', 'w', 'wan shan', '520603000000', '万山区', 'ws');
INSERT INTO `china_area_2021` VALUES (2542, 520621, 5206, 2, '江口', 'j', 'jiang kou', '520621000000', '江口县', 'jk');
INSERT INTO `china_area_2021` VALUES (2543, 520622, 5206, 2, '玉屏', 'y', 'yu ping', '520622000000', '玉屏侗族自治县', 'yp');
INSERT INTO `china_area_2021` VALUES (2544, 520623, 5206, 2, '石阡', 's', 'shi qian', '520623000000', '石阡县', 'sq');
INSERT INTO `china_area_2021` VALUES (2545, 520624, 5206, 2, '思南', 's', 'si nan', '520624000000', '思南县', 'sn');
INSERT INTO `china_area_2021` VALUES (2546, 520625, 5206, 2, '印江', 'y', 'yin jiang', '520625000000', '印江土家族苗族自治县', 'yj');
INSERT INTO `china_area_2021` VALUES (2547, 520626, 5206, 2, '德江', 'd', 'de jiang', '520626000000', '德江县', 'dj');
INSERT INTO `china_area_2021` VALUES (2548, 520627, 5206, 2, '沿河', 'y', 'yan he', '520627000000', '沿河土家族自治县', 'yh');
INSERT INTO `china_area_2021` VALUES (2549, 520628, 5206, 2, '松桃', 's', 'song tao', '520628000000', '松桃苗族自治县', 'st');
INSERT INTO `china_area_2021` VALUES (2550, 5223, 52, 1, '黔西南', 'q', 'qian xi nan', '522300000000', '黔西南布依族苗族自治州', 'qxn');
INSERT INTO `china_area_2021` VALUES (2551, 522301, 5223, 2, '兴义', 'x', 'xing yi', '522301000000', '兴义市', 'xy');
INSERT INTO `china_area_2021` VALUES (2552, 522302, 5223, 2, '兴仁', 'x', 'xing ren', '522302000000', '兴仁市', 'xr');
INSERT INTO `china_area_2021` VALUES (2553, 522323, 5223, 2, '普安', 'p', 'pu an', '522323000000', '普安县', 'pa');
INSERT INTO `china_area_2021` VALUES (2554, 522324, 5223, 2, '晴隆', 'q', 'qing long', '522324000000', '晴隆县', 'ql');
INSERT INTO `china_area_2021` VALUES (2555, 522325, 5223, 2, '贞丰', 'z', 'zhen feng', '522325000000', '贞丰县', 'zf');
INSERT INTO `china_area_2021` VALUES (2556, 522326, 5223, 2, '望谟', 'w', 'wang mo', '522326000000', '望谟县', 'wm');
INSERT INTO `china_area_2021` VALUES (2557, 522327, 5223, 2, '册亨', 'c', 'ce heng', '522327000000', '册亨县', 'ch');
INSERT INTO `china_area_2021` VALUES (2558, 522328, 5223, 2, '安龙', 'a', 'an long', '522328000000', '安龙县', 'al');
INSERT INTO `china_area_2021` VALUES (2559, 5226, 52, 1, '黔东南', 'q', 'qian dong nan', '522600000000', '黔东南苗族侗族自治州', 'qdn');
INSERT INTO `china_area_2021` VALUES (2560, 522601, 5226, 2, '凯里', 'k', 'kai li', '522601000000', '凯里市', 'kl');
INSERT INTO `china_area_2021` VALUES (2561, 522622, 5226, 2, '黄平', 'h', 'huang ping', '522622000000', '黄平县', 'hp');
INSERT INTO `china_area_2021` VALUES (2562, 522623, 5226, 2, '施秉', 's', 'shi bing', '522623000000', '施秉县', 'sb');
INSERT INTO `china_area_2021` VALUES (2563, 522624, 5226, 2, '三穗', 's', 'san sui', '522624000000', '三穗县', 'ss');
INSERT INTO `china_area_2021` VALUES (2564, 522625, 5226, 2, '镇远', 'z', 'zhen yuan', '522625000000', '镇远县', 'zy');
INSERT INTO `china_area_2021` VALUES (2565, 522626, 5226, 2, '岑巩', 'c', 'cen gong', '522626000000', '岑巩县', 'cg');
INSERT INTO `china_area_2021` VALUES (2566, 522627, 5226, 2, '天柱', 't', 'tian zhu', '522627000000', '天柱县', 'tz');
INSERT INTO `china_area_2021` VALUES (2567, 522628, 5226, 2, '锦屏', 'j', 'jin ping', '522628000000', '锦屏县', 'jp');
INSERT INTO `china_area_2021` VALUES (2568, 522629, 5226, 2, '剑河', 'j', 'jian he', '522629000000', '剑河县', 'jh');
INSERT INTO `china_area_2021` VALUES (2569, 522630, 5226, 2, '台江', 't', 'tai jiang', '522630000000', '台江县', 'tj');
INSERT INTO `china_area_2021` VALUES (2570, 522631, 5226, 2, '黎平', 'l', 'li ping', '522631000000', '黎平县', 'lp');
INSERT INTO `china_area_2021` VALUES (2571, 522632, 5226, 2, '榕江', 'r', 'rong jiang', '522632000000', '榕江县', 'rj');
INSERT INTO `china_area_2021` VALUES (2572, 522633, 5226, 2, '从江', 'c', 'cong jiang', '522633000000', '从江县', 'cj');
INSERT INTO `china_area_2021` VALUES (2573, 522634, 5226, 2, '雷山', 'l', 'lei shan', '522634000000', '雷山县', 'ls');
INSERT INTO `china_area_2021` VALUES (2574, 522635, 5226, 2, '麻江', 'm', 'ma jiang', '522635000000', '麻江县', 'mj');
INSERT INTO `china_area_2021` VALUES (2575, 522636, 5226, 2, '丹寨', 'd', 'dan zhai', '522636000000', '丹寨县', 'dz');
INSERT INTO `china_area_2021` VALUES (2576, 5227, 52, 1, '黔南', 'q', 'qian nan', '522700000000', '黔南布依族苗族自治州', 'qn');
INSERT INTO `china_area_2021` VALUES (2577, 522701, 5227, 2, '都匀', 'd', 'du yun', '522701000000', '都匀市', 'dy');
INSERT INTO `china_area_2021` VALUES (2578, 522702, 5227, 2, '福泉', 'f', 'fu quan', '522702000000', '福泉市', 'fq');
INSERT INTO `china_area_2021` VALUES (2579, 522722, 5227, 2, '荔波', 'l', 'li bo', '522722000000', '荔波县', 'lb');
INSERT INTO `china_area_2021` VALUES (2580, 522723, 5227, 2, '贵定', 'g', 'gui ding', '522723000000', '贵定县', 'gd');
INSERT INTO `china_area_2021` VALUES (2581, 522725, 5227, 2, '瓮安', 'w', 'weng an', '522725000000', '瓮安县', 'wa');
INSERT INTO `china_area_2021` VALUES (2582, 522726, 5227, 2, '独山', 'd', 'du shan', '522726000000', '独山县', 'ds');
INSERT INTO `china_area_2021` VALUES (2583, 522727, 5227, 2, '平塘', 'p', 'ping tang', '522727000000', '平塘县', 'pt');
INSERT INTO `china_area_2021` VALUES (2584, 522728, 5227, 2, '罗甸', 'l', 'luo dian', '522728000000', '罗甸县', 'ld');
INSERT INTO `china_area_2021` VALUES (2585, 522729, 5227, 2, '长顺', 'c', 'chang shun', '522729000000', '长顺县', 'cs');
INSERT INTO `china_area_2021` VALUES (2586, 522730, 5227, 2, '龙里', 'l', 'long li', '522730000000', '龙里县', 'll');
INSERT INTO `china_area_2021` VALUES (2587, 522731, 5227, 2, '惠水', 'h', 'hui shui', '522731000000', '惠水县', 'hs');
INSERT INTO `china_area_2021` VALUES (2588, 522732, 5227, 2, '三都', 's', 'san du', '522732000000', '三都水族自治县', 'sd');
INSERT INTO `china_area_2021` VALUES (2589, 53, 0, 0, '云南', 'y', 'yun nan', '530000000000', '云南省', 'yn');
INSERT INTO `china_area_2021` VALUES (2590, 5301, 53, 1, '昆明', 'k', 'kun ming', '530100000000', '昆明市', 'km');
INSERT INTO `china_area_2021` VALUES (2591, 530102, 5301, 2, '五华', 'w', 'wu hua', '530102000000', '五华区', 'wh');
INSERT INTO `china_area_2021` VALUES (2592, 530103, 5301, 2, '盘龙', 'p', 'pan long', '530103000000', '盘龙区', 'pl');
INSERT INTO `china_area_2021` VALUES (2593, 530111, 5301, 2, '官渡', 'g', 'guan du', '530111000000', '官渡区', 'gd');
INSERT INTO `china_area_2021` VALUES (2594, 530112, 5301, 2, '西山', 'x', 'xi shan', '530112000000', '西山区', 'xs');
INSERT INTO `china_area_2021` VALUES (2595, 530113, 5301, 2, '东川', 'd', 'dong chuan', '530113000000', '东川区', 'dc');
INSERT INTO `china_area_2021` VALUES (2596, 530114, 5301, 2, '呈贡', 'c', 'cheng gong', '530114000000', '呈贡区', 'cg');
INSERT INTO `china_area_2021` VALUES (2597, 530115, 5301, 2, '晋宁', 'j', 'jin ning', '530115000000', '晋宁区', 'jn');
INSERT INTO `china_area_2021` VALUES (2598, 530124, 5301, 2, '富民', 'f', 'fu min', '530124000000', '富民县', 'fm');
INSERT INTO `china_area_2021` VALUES (2599, 530125, 5301, 2, '宜良', 'y', 'yi liang', '530125000000', '宜良县', 'yl');
INSERT INTO `china_area_2021` VALUES (2600, 530126, 5301, 2, '石林', 's', 'shi lin', '530126000000', '石林彝族自治县', 'sl');
INSERT INTO `china_area_2021` VALUES (2601, 530127, 5301, 2, '嵩明', 's', 'song ming', '530127000000', '嵩明县', 'sm');
INSERT INTO `china_area_2021` VALUES (2602, 530128, 5301, 2, '禄劝', 'l', 'lu quan', '530128000000', '禄劝彝族苗族自治县', 'lq');
INSERT INTO `china_area_2021` VALUES (2603, 530129, 5301, 2, '寻甸', 'x', 'xun dian', '530129000000', '寻甸回族彝族自治县', 'xd');
INSERT INTO `china_area_2021` VALUES (2604, 530181, 5301, 2, '安宁', 'a', 'an ning', '530181000000', '安宁市', 'an');
INSERT INTO `china_area_2021` VALUES (2605, 5303, 53, 1, '曲靖', 'q', 'qu jing', '530300000000', '曲靖市', 'qj');
INSERT INTO `china_area_2021` VALUES (2606, 530302, 5303, 2, '麒麟', 'q', 'qi lin', '530302000000', '麒麟区', 'ql');
INSERT INTO `china_area_2021` VALUES (2607, 530303, 5303, 2, '沾益', 'z', 'zhan yi', '530303000000', '沾益区', 'zy');
INSERT INTO `china_area_2021` VALUES (2608, 530304, 5303, 2, '马龙', 'm', 'ma long', '530304000000', '马龙区', 'ml');
INSERT INTO `china_area_2021` VALUES (2609, 530322, 5303, 2, '陆良', 'l', 'lu liang', '530322000000', '陆良县', 'll');
INSERT INTO `china_area_2021` VALUES (2610, 530323, 5303, 2, '师宗', 's', 'shi zong', '530323000000', '师宗县', 'sz');
INSERT INTO `china_area_2021` VALUES (2611, 530324, 5303, 2, '罗平', 'l', 'luo ping', '530324000000', '罗平县', 'lp');
INSERT INTO `china_area_2021` VALUES (2612, 530325, 5303, 2, '富源', 'f', 'fu yuan', '530325000000', '富源县', 'fy');
INSERT INTO `china_area_2021` VALUES (2613, 530326, 5303, 2, '会泽', 'h', 'hui ze', '530326000000', '会泽县', 'hz');
INSERT INTO `china_area_2021` VALUES (2614, 530381, 5303, 2, '宣威', 'x', 'xuan wei', '530381000000', '宣威市', 'xw');
INSERT INTO `china_area_2021` VALUES (2615, 5304, 53, 1, '玉溪', 'y', 'yu xi', '530400000000', '玉溪市', 'yx');
INSERT INTO `china_area_2021` VALUES (2616, 530402, 5304, 2, '红塔', 'h', 'hong ta', '530402000000', '红塔区', 'ht');
INSERT INTO `china_area_2021` VALUES (2617, 530403, 5304, 2, '江川', 'j', 'jiang chuan', '530403000000', '江川区', 'jc');
INSERT INTO `china_area_2021` VALUES (2618, 530423, 5304, 2, '通海', 't', 'tong hai', '530423000000', '通海县', 'th');
INSERT INTO `china_area_2021` VALUES (2619, 530424, 5304, 2, '华宁', 'h', 'hua ning', '530424000000', '华宁县', 'hn');
INSERT INTO `china_area_2021` VALUES (2620, 530425, 5304, 2, '易门', 'y', 'yi men', '530425000000', '易门县', 'ym');
INSERT INTO `china_area_2021` VALUES (2621, 530426, 5304, 2, '峨山', 'e', 'e shan', '530426000000', '峨山彝族自治县', 'es');
INSERT INTO `china_area_2021` VALUES (2622, 530427, 5304, 2, '新平', 'x', 'xin ping', '530427000000', '新平彝族傣族自治县', 'xp');
INSERT INTO `china_area_2021` VALUES (2623, 530428, 5304, 2, '元江', 'y', 'yuan jiang', '530428000000', '元江哈尼族彝族傣族自治县', 'yj');
INSERT INTO `china_area_2021` VALUES (2624, 530481, 5304, 2, '澄江', 'c', 'cheng jiang', '530481000000', '澄江市', 'cj');
INSERT INTO `china_area_2021` VALUES (2625, 5305, 53, 1, '保山', 'b', 'bao shan', '530500000000', '保山市', 'bs');
INSERT INTO `china_area_2021` VALUES (2626, 530502, 5305, 2, '隆阳', 'l', 'long yang', '530502000000', '隆阳区', 'ly');
INSERT INTO `china_area_2021` VALUES (2627, 530521, 5305, 2, '施甸', 's', 'shi dian', '530521000000', '施甸县', 'sd');
INSERT INTO `china_area_2021` VALUES (2628, 530523, 5305, 2, '龙陵', 'l', 'long ling', '530523000000', '龙陵县', 'll');
INSERT INTO `china_area_2021` VALUES (2629, 530524, 5305, 2, '昌宁', 'c', 'chang ning', '530524000000', '昌宁县', 'cn');
INSERT INTO `china_area_2021` VALUES (2630, 530581, 5305, 2, '腾冲', 't', 'teng chong', '530581000000', '腾冲市', 'tc');
INSERT INTO `china_area_2021` VALUES (2631, 5306, 53, 1, '昭通', 'z', 'zhao tong', '530600000000', '昭通市', 'zt');
INSERT INTO `china_area_2021` VALUES (2632, 530602, 5306, 2, '昭阳', 'z', 'zhao yang', '530602000000', '昭阳区', 'zy');
INSERT INTO `china_area_2021` VALUES (2633, 530621, 5306, 2, '鲁甸', 'l', 'lu dian', '530621000000', '鲁甸县', 'ld');
INSERT INTO `china_area_2021` VALUES (2634, 530622, 5306, 2, '巧家', 'q', 'qiao jia', '530622000000', '巧家县', 'qj');
INSERT INTO `china_area_2021` VALUES (2635, 530623, 5306, 2, '盐津', 'y', 'yan jin', '530623000000', '盐津县', 'yj');
INSERT INTO `china_area_2021` VALUES (2636, 530624, 5306, 2, '大关', 'd', 'da guan', '530624000000', '大关县', 'dg');
INSERT INTO `china_area_2021` VALUES (2637, 530625, 5306, 2, '永善', 'y', 'yong shan', '530625000000', '永善县', 'ys');
INSERT INTO `china_area_2021` VALUES (2638, 530626, 5306, 2, '绥江', 's', 'sui jiang', '530626000000', '绥江县', 'sj');
INSERT INTO `china_area_2021` VALUES (2639, 530627, 5306, 2, '镇雄', 'z', 'zhen xiong', '530627000000', '镇雄县', 'zx');
INSERT INTO `china_area_2021` VALUES (2640, 530628, 5306, 2, '彝良', 'y', 'yi liang', '530628000000', '彝良县', 'yl');
INSERT INTO `china_area_2021` VALUES (2641, 530629, 5306, 2, '威信', 'w', 'wei xin', '530629000000', '威信县', 'wx');
INSERT INTO `china_area_2021` VALUES (2642, 530681, 5306, 2, '水富', 's', 'shui fu', '530681000000', '水富市', 'sf');
INSERT INTO `china_area_2021` VALUES (2643, 5307, 53, 1, '丽江', 'l', 'li jiang', '530700000000', '丽江市', 'lj');
INSERT INTO `china_area_2021` VALUES (2644, 530702, 5307, 2, '古城', 'g', 'gu cheng', '530702000000', '古城区', 'gc');
INSERT INTO `china_area_2021` VALUES (2645, 530721, 5307, 2, '玉龙', 'y', 'yu long', '530721000000', '玉龙纳西族自治县', 'yl');
INSERT INTO `china_area_2021` VALUES (2646, 530722, 5307, 2, '永胜', 'y', 'yong sheng', '530722000000', '永胜县', 'ys');
INSERT INTO `china_area_2021` VALUES (2647, 530723, 5307, 2, '华坪', 'h', 'hua ping', '530723000000', '华坪县', 'hp');
INSERT INTO `china_area_2021` VALUES (2648, 530724, 5307, 2, '宁蒗', 'n', 'ning lang', '530724000000', '宁蒗彝族自治县', 'nl');
INSERT INTO `china_area_2021` VALUES (2649, 5308, 53, 1, '普洱', 'p', 'pu er', '530800000000', '普洱市', 'pe');
INSERT INTO `china_area_2021` VALUES (2650, 530802, 5308, 2, '思茅', 's', 'si mao', '530802000000', '思茅区', 'sm');
INSERT INTO `china_area_2021` VALUES (2651, 530821, 5308, 2, '宁洱', 'n', 'ning er', '530821000000', '宁洱哈尼族彝族自治县', 'ne');
INSERT INTO `china_area_2021` VALUES (2652, 530822, 5308, 2, '墨江', 'm', 'mo jiang', '530822000000', '墨江哈尼族自治县', 'mj');
INSERT INTO `china_area_2021` VALUES (2653, 530823, 5308, 2, '景东', 'j', 'jing dong', '530823000000', '景东彝族自治县', 'jd');
INSERT INTO `china_area_2021` VALUES (2654, 530824, 5308, 2, '景谷', 'j', 'jing gu', '530824000000', '景谷傣族彝族自治县', 'jg');
INSERT INTO `china_area_2021` VALUES (2655, 530825, 5308, 2, '镇沅', 'z', 'zhen yuan', '530825000000', '镇沅彝族哈尼族拉祜族自治县', 'zy');
INSERT INTO `china_area_2021` VALUES (2656, 530826, 5308, 2, '江城', 'j', 'jiang cheng', '530826000000', '江城哈尼族彝族自治县', 'jc');
INSERT INTO `china_area_2021` VALUES (2657, 530827, 5308, 2, '孟连', 'm', 'meng lian', '530827000000', '孟连傣族拉祜族佤族自治县', 'ml');
INSERT INTO `china_area_2021` VALUES (2658, 530828, 5308, 2, '澜沧', 'l', 'lan cang', '530828000000', '澜沧拉祜族自治县', 'lc');
INSERT INTO `china_area_2021` VALUES (2659, 530829, 5308, 2, '西盟', 'x', 'xi meng', '530829000000', '西盟佤族自治县', 'xm');
INSERT INTO `china_area_2021` VALUES (2660, 5309, 53, 1, '临沧', 'l', 'lin cang', '530900000000', '临沧市', 'lc');
INSERT INTO `china_area_2021` VALUES (2661, 530902, 5309, 2, '临翔', 'l', 'lin xiang', '530902000000', '临翔区', 'lx');
INSERT INTO `china_area_2021` VALUES (2662, 530921, 5309, 2, '凤庆', 'f', 'feng qing', '530921000000', '凤庆县', 'fq');
INSERT INTO `china_area_2021` VALUES (2663, 530922, 5309, 2, '云县', 'y', 'yun xian', '530922000000', '云县', 'yx');
INSERT INTO `china_area_2021` VALUES (2664, 530923, 5309, 2, '永德', 'y', 'yong de', '530923000000', '永德县', 'yd');
INSERT INTO `china_area_2021` VALUES (2665, 530924, 5309, 2, '镇康', 'z', 'zhen kang', '530924000000', '镇康县', 'zk');
INSERT INTO `china_area_2021` VALUES (2666, 530925, 5309, 2, '双江', 's', 'shuang jiang', '530925000000', '双江拉祜族佤族布朗族傣族自治县', 'sj');
INSERT INTO `china_area_2021` VALUES (2667, 530926, 5309, 2, '耿马', 'g', 'geng ma', '530926000000', '耿马傣族佤族自治县', 'gm');
INSERT INTO `china_area_2021` VALUES (2668, 530927, 5309, 2, '沧源', 'c', 'cang yuan', '530927000000', '沧源佤族自治县', 'cy');
INSERT INTO `china_area_2021` VALUES (2669, 5323, 53, 1, '楚雄', 'c', 'chu xiong', '532300000000', '楚雄彝族自治州', 'cx');
INSERT INTO `china_area_2021` VALUES (2670, 532301, 5323, 2, '楚雄市', 'c', 'chu xiong shi', '532301000000', '楚雄市', 'cxs');
INSERT INTO `china_area_2021` VALUES (2671, 532322, 5323, 2, '双柏', 's', 'shuang bai', '532322000000', '双柏县', 'sb');
INSERT INTO `china_area_2021` VALUES (2672, 532323, 5323, 2, '牟定', 'm', 'mou ding', '532323000000', '牟定县', 'md');
INSERT INTO `china_area_2021` VALUES (2673, 532324, 5323, 2, '南华', 'n', 'nan hua', '532324000000', '南华县', 'nh');
INSERT INTO `china_area_2021` VALUES (2674, 532325, 5323, 2, '姚安', 'y', 'yao an', '532325000000', '姚安县', 'ya');
INSERT INTO `china_area_2021` VALUES (2675, 532326, 5323, 2, '大姚', 'd', 'da yao', '532326000000', '大姚县', 'dy');
INSERT INTO `china_area_2021` VALUES (2676, 532327, 5323, 2, '永仁', 'y', 'yong ren', '532327000000', '永仁县', 'yr');
INSERT INTO `china_area_2021` VALUES (2677, 532328, 5323, 2, '元谋', 'y', 'yuan mou', '532328000000', '元谋县', 'ym');
INSERT INTO `china_area_2021` VALUES (2678, 532329, 5323, 2, '武定', 'w', 'wu ding', '532329000000', '武定县', 'wd');
INSERT INTO `china_area_2021` VALUES (2679, 532331, 5323, 2, '禄丰', 'l', 'lu feng', '532331000000', '禄丰县', 'lf');
INSERT INTO `china_area_2021` VALUES (2680, 5325, 53, 1, '红河', 'h', 'hong he', '532500000000', '红河哈尼族彝族自治州', 'hh');
INSERT INTO `china_area_2021` VALUES (2681, 532501, 5325, 2, '个旧', 'g', 'ge jiu', '532501000000', '个旧市', 'gj');
INSERT INTO `china_area_2021` VALUES (2682, 532502, 5325, 2, '开远', 'k', 'kai yuan', '532502000000', '开远市', 'ky');
INSERT INTO `china_area_2021` VALUES (2683, 532503, 5325, 2, '蒙自', 'm', 'meng zi', '532503000000', '蒙自市', 'mz');
INSERT INTO `china_area_2021` VALUES (2684, 532504, 5325, 2, '弥勒', 'm', 'mi le', '532504000000', '弥勒市', 'ml');
INSERT INTO `china_area_2021` VALUES (2685, 532523, 5325, 2, '屏边', 'p', 'ping bian', '532523000000', '屏边苗族自治县', 'pb');
INSERT INTO `china_area_2021` VALUES (2686, 532524, 5325, 2, '建水', 'j', 'jian shui', '532524000000', '建水县', 'js');
INSERT INTO `china_area_2021` VALUES (2687, 532525, 5325, 2, '石屏', 's', 'shi ping', '532525000000', '石屏县', 'sp');
INSERT INTO `china_area_2021` VALUES (2688, 532527, 5325, 2, '泸西', 'l', 'lu xi', '532527000000', '泸西县', 'lx');
INSERT INTO `china_area_2021` VALUES (2689, 532528, 5325, 2, '元阳', 'y', 'yuan yang', '532528000000', '元阳县', 'yy');
INSERT INTO `china_area_2021` VALUES (2690, 532529, 5325, 2, '红河县', 'h', 'hong he xian', '532529000000', '红河县', 'hhx');
INSERT INTO `china_area_2021` VALUES (2691, 532530, 5325, 2, '金平', 'j', 'jin ping', '532530000000', '金平苗族瑶族傣族自治县', 'jp');
INSERT INTO `china_area_2021` VALUES (2692, 532531, 5325, 2, '绿春', 'l', 'lv chun', '532531000000', '绿春县', 'lc');
INSERT INTO `china_area_2021` VALUES (2693, 532532, 5325, 2, '河口', 'h', 'he kou', '532532000000', '河口瑶族自治县', 'hk');
INSERT INTO `china_area_2021` VALUES (2694, 5326, 53, 1, '文山', 'w', 'wen shan', '532600000000', '文山壮族苗族自治州', 'ws');
INSERT INTO `china_area_2021` VALUES (2695, 532601, 5326, 2, '文山市', 'w', 'wen shan shi', '532601000000', '文山市', 'wss');
INSERT INTO `china_area_2021` VALUES (2696, 532622, 5326, 2, '砚山', 'y', 'yan shan', '532622000000', '砚山县', 'ys');
INSERT INTO `china_area_2021` VALUES (2697, 532623, 5326, 2, '西畴', 'x', 'xi chou', '532623000000', '西畴县', 'xc');
INSERT INTO `china_area_2021` VALUES (2698, 532624, 5326, 2, '麻栗坡', 'm', 'ma li po', '532624000000', '麻栗坡县', 'mlp');
INSERT INTO `china_area_2021` VALUES (2699, 532625, 5326, 2, '马关', 'm', 'ma guan', '532625000000', '马关县', 'mg');
INSERT INTO `china_area_2021` VALUES (2700, 532626, 5326, 2, '丘北', 'q', 'qiu bei', '532626000000', '丘北县', 'qb');
INSERT INTO `china_area_2021` VALUES (2701, 532627, 5326, 2, '广南', 'g', 'guang nan', '532627000000', '广南县', 'gn');
INSERT INTO `china_area_2021` VALUES (2702, 532628, 5326, 2, '富宁', 'f', 'fu ning', '532628000000', '富宁县', 'fn');
INSERT INTO `china_area_2021` VALUES (2703, 5328, 53, 1, '西双版纳', 'x', 'xi shuang ban na', '532800000000', '西双版纳傣族自治州', 'xsbn');
INSERT INTO `china_area_2021` VALUES (2704, 532801, 5328, 2, '景洪', 'j', 'jing hong', '532801000000', '景洪市', 'jh');
INSERT INTO `china_area_2021` VALUES (2705, 532822, 5328, 2, '勐海', 'm', 'meng hai', '532822000000', '勐海县', 'mh');
INSERT INTO `china_area_2021` VALUES (2706, 532823, 5328, 2, '勐腊', 'm', 'meng la', '532823000000', '勐腊县', 'ml');
INSERT INTO `china_area_2021` VALUES (2707, 5329, 53, 1, '大理', 'd', 'da li', '532900000000', '大理白族自治州', 'dl');
INSERT INTO `china_area_2021` VALUES (2708, 532901, 5329, 2, '大理市', 'd', 'da li shi', '532901000000', '大理市', 'dls');
INSERT INTO `china_area_2021` VALUES (2709, 532922, 5329, 2, '漾濞', 'y', 'yang bi', '532922000000', '漾濞彝族自治县', 'yb');
INSERT INTO `china_area_2021` VALUES (2710, 532923, 5329, 2, '祥云', 'x', 'xiang yun', '532923000000', '祥云县', 'xy');
INSERT INTO `china_area_2021` VALUES (2711, 532924, 5329, 2, '宾川', 'b', 'bin chuan', '532924000000', '宾川县', 'bc');
INSERT INTO `china_area_2021` VALUES (2712, 532925, 5329, 2, '弥渡', 'm', 'mi du', '532925000000', '弥渡县', 'md');
INSERT INTO `china_area_2021` VALUES (2713, 532926, 5329, 2, '南涧', 'n', 'nan jian', '532926000000', '南涧彝族自治县', 'nj');
INSERT INTO `china_area_2021` VALUES (2714, 532927, 5329, 2, '巍山', 'w', 'wei shan', '532927000000', '巍山彝族回族自治县', 'ws');
INSERT INTO `china_area_2021` VALUES (2715, 532928, 5329, 2, '永平', 'y', 'yong ping', '532928000000', '永平县', 'yp');
INSERT INTO `china_area_2021` VALUES (2716, 532929, 5329, 2, '云龙', 'y', 'yun long', '532929000000', '云龙县', 'yl');
INSERT INTO `china_area_2021` VALUES (2717, 532930, 5329, 2, '洱源', 'e', 'er yuan', '532930000000', '洱源县', 'ey');
INSERT INTO `china_area_2021` VALUES (2718, 532931, 5329, 2, '剑川', 'j', 'jian chuan', '532931000000', '剑川县', 'jc');
INSERT INTO `china_area_2021` VALUES (2719, 532932, 5329, 2, '鹤庆', 'h', 'he qing', '532932000000', '鹤庆县', 'hq');
INSERT INTO `china_area_2021` VALUES (2720, 5331, 53, 1, '德宏', 'd', 'de hong', '533100000000', '德宏傣族景颇族自治州', 'dh');
INSERT INTO `china_area_2021` VALUES (2721, 533102, 5331, 2, '瑞丽', 'r', 'rui li', '533102000000', '瑞丽市', 'rl');
INSERT INTO `china_area_2021` VALUES (2722, 533103, 5331, 2, '芒市', 'm', 'mang shi', '533103000000', '芒市', 'ms');
INSERT INTO `china_area_2021` VALUES (2723, 533122, 5331, 2, '梁河', 'l', 'liang he', '533122000000', '梁河县', 'lh');
INSERT INTO `china_area_2021` VALUES (2724, 533123, 5331, 2, '盈江', 'y', 'ying jiang', '533123000000', '盈江县', 'yj');
INSERT INTO `china_area_2021` VALUES (2725, 533124, 5331, 2, '陇川', 'l', 'long chuan', '533124000000', '陇川县', 'lc');
INSERT INTO `china_area_2021` VALUES (2726, 5333, 53, 1, '怒江', 'n', 'nu jiang', '533300000000', '怒江傈僳族自治州', 'nj');
INSERT INTO `china_area_2021` VALUES (2727, 533301, 5333, 2, '泸水', 'l', 'lu shui', '533301000000', '泸水市', 'ls');
INSERT INTO `china_area_2021` VALUES (2728, 533323, 5333, 2, '福贡', 'f', 'fu gong', '533323000000', '福贡县', 'fg');
INSERT INTO `china_area_2021` VALUES (2729, 533324, 5333, 2, '贡山', 'g', 'gong shan', '533324000000', '贡山独龙族怒族自治县', 'gs');
INSERT INTO `china_area_2021` VALUES (2730, 533325, 5333, 2, '兰坪', 'l', 'lan ping', '533325000000', '兰坪白族普米族自治县', 'lp');
INSERT INTO `china_area_2021` VALUES (2731, 5334, 53, 1, '迪庆', 'd', 'di qing', '533400000000', '迪庆藏族自治州', 'dq');
INSERT INTO `china_area_2021` VALUES (2732, 533401, 5334, 2, '香格里拉', 'x', 'xiang ge li la', '533401000000', '香格里拉市', 'xgll');
INSERT INTO `china_area_2021` VALUES (2733, 533422, 5334, 2, '德钦', 'd', 'de qin', '533422000000', '德钦县', 'dq');
INSERT INTO `china_area_2021` VALUES (2734, 533423, 5334, 2, '维西', 'w', 'wei xi', '533423000000', '维西傈僳族自治县', 'wx');
INSERT INTO `china_area_2021` VALUES (2735, 54, 0, 0, '西藏', 'x', 'xi zang', '540000000000', '西藏自治区', 'xz');
INSERT INTO `china_area_2021` VALUES (2736, 5401, 54, 1, '拉萨', 'l', 'la sa', '540100000000', '拉萨市', 'ls');
INSERT INTO `china_area_2021` VALUES (2737, 540102, 5401, 2, '城关', 'c', 'cheng guan', '540102000000', '城关区', 'cg');
INSERT INTO `china_area_2021` VALUES (2738, 540103, 5401, 2, '堆龙德庆区', 'd', 'dui long de qing qu', '540103000000', '堆龙德庆区', 'dldqq');
INSERT INTO `china_area_2021` VALUES (2739, 540104, 5401, 2, '达孜', 'd', 'da zi', '540104000000', '达孜区', 'dz');
INSERT INTO `china_area_2021` VALUES (2740, 540121, 5401, 2, '林周', 'l', 'lin zhou', '540121000000', '林周县', 'lz');
INSERT INTO `china_area_2021` VALUES (2741, 540122, 5401, 2, '当雄', 'd', 'dang xiong', '540122000000', '当雄县', 'dx');
INSERT INTO `china_area_2021` VALUES (2742, 540123, 5401, 2, '尼木', 'n', 'ni mu', '540123000000', '尼木县', 'nm');
INSERT INTO `china_area_2021` VALUES (2743, 540124, 5401, 2, '曲水', 'q', 'qu shui', '540124000000', '曲水县', 'qs');
INSERT INTO `china_area_2021` VALUES (2744, 540127, 5401, 2, '墨竹工卡', 'm', 'mo zhu gong ka', '540127000000', '墨竹工卡县', 'mzgk');
INSERT INTO `china_area_2021` VALUES (2745, 5402, 54, 1, '日喀则', 'r', 'ri ka ze', '540200000000', '日喀则市', 'rkz');
INSERT INTO `china_area_2021` VALUES (2746, 540202, 5402, 2, '桑珠孜', 's', 'sang zhu zi', '540202000000', '桑珠孜区', 'szz');
INSERT INTO `china_area_2021` VALUES (2747, 540221, 5402, 2, '南木林', 'n', 'nan mu lin', '540221000000', '南木林县', 'nml');
INSERT INTO `china_area_2021` VALUES (2748, 540222, 5402, 2, '江孜', 'j', 'jiang zi', '540222000000', '江孜县', 'jz');
INSERT INTO `china_area_2021` VALUES (2749, 540223, 5402, 2, '定日', 'd', 'ding ri', '540223000000', '定日县', 'dr');
INSERT INTO `china_area_2021` VALUES (2750, 540224, 5402, 2, '萨迦', 's', 'sa jia', '540224000000', '萨迦县', 'sj');
INSERT INTO `china_area_2021` VALUES (2751, 540225, 5402, 2, '拉孜', 'l', 'la zi', '540225000000', '拉孜县', 'lz');
INSERT INTO `china_area_2021` VALUES (2752, 540226, 5402, 2, '昂仁', 'a', 'ang ren', '540226000000', '昂仁县', 'ar');
INSERT INTO `china_area_2021` VALUES (2753, 540227, 5402, 2, '谢通门', 'x', 'xie tong men', '540227000000', '谢通门县', 'xtm');
INSERT INTO `china_area_2021` VALUES (2754, 540228, 5402, 2, '白朗', 'b', 'bai lang', '540228000000', '白朗县', 'bl');
INSERT INTO `china_area_2021` VALUES (2755, 540229, 5402, 2, '仁布', 'r', 'ren bu', '540229000000', '仁布县', 'rb');
INSERT INTO `china_area_2021` VALUES (2756, 540230, 5402, 2, '康马', 'k', 'kang ma', '540230000000', '康马县', 'km');
INSERT INTO `china_area_2021` VALUES (2757, 540231, 5402, 2, '定结', 'd', 'ding jie', '540231000000', '定结县', 'dj');
INSERT INTO `china_area_2021` VALUES (2758, 540232, 5402, 2, '仲巴', 'z', 'zhong ba', '540232000000', '仲巴县', 'zb');
INSERT INTO `china_area_2021` VALUES (2759, 540233, 5402, 2, '亚东', 'y', 'ya dong', '540233000000', '亚东县', 'yd');
INSERT INTO `china_area_2021` VALUES (2760, 540234, 5402, 2, '吉隆', 'j', 'ji long', '540234000000', '吉隆县', 'jl');
INSERT INTO `china_area_2021` VALUES (2761, 540235, 5402, 2, '聂拉木', 'n', 'nie la mu', '540235000000', '聂拉木县', 'nlm');
INSERT INTO `china_area_2021` VALUES (2762, 540236, 5402, 2, '萨嘎', 's', 'sa ga', '540236000000', '萨嘎县', 'sg');
INSERT INTO `china_area_2021` VALUES (2763, 540237, 5402, 2, '岗巴', 'g', 'gang ba', '540237000000', '岗巴县', 'gb');
INSERT INTO `china_area_2021` VALUES (2764, 5403, 54, 1, '昌都', 'c', 'chang du', '540300000000', '昌都市', 'cd');
INSERT INTO `china_area_2021` VALUES (2765, 540302, 5403, 2, '卡若', 'k', 'ka ruo', '540302000000', '卡若区', 'kr');
INSERT INTO `china_area_2021` VALUES (2766, 540321, 5403, 2, '江达', 'j', 'jiang da', '540321000000', '江达县', 'jd');
INSERT INTO `china_area_2021` VALUES (2767, 540322, 5403, 2, '贡觉', 'g', 'gong jue', '540322000000', '贡觉县', 'gj');
INSERT INTO `china_area_2021` VALUES (2768, 540323, 5403, 2, '类乌齐', 'l', 'lei wu qi', '540323000000', '类乌齐县', 'lwq');
INSERT INTO `china_area_2021` VALUES (2769, 540324, 5403, 2, '丁青', 'd', 'ding qing', '540324000000', '丁青县', 'dq');
INSERT INTO `china_area_2021` VALUES (2770, 540325, 5403, 2, '察雅', 'c', 'cha ya', '540325000000', '察雅县', 'cy');
INSERT INTO `china_area_2021` VALUES (2771, 540326, 5403, 2, '八宿', 'b', 'ba su', '540326000000', '八宿县', 'bs');
INSERT INTO `china_area_2021` VALUES (2772, 540327, 5403, 2, '左贡', 'z', 'zuo gong', '540327000000', '左贡县', 'zg');
INSERT INTO `china_area_2021` VALUES (2773, 540328, 5403, 2, '芒康', 'm', 'mang kang', '540328000000', '芒康县', 'mk');
INSERT INTO `china_area_2021` VALUES (2774, 540329, 5403, 2, '洛隆', 'l', 'luo long', '540329000000', '洛隆县', 'll');
INSERT INTO `china_area_2021` VALUES (2775, 540330, 5403, 2, '边坝', 'b', 'bian ba', '540330000000', '边坝县', 'bb');
INSERT INTO `china_area_2021` VALUES (2776, 5404, 54, 1, '林芝', 'l', 'lin zhi', '540400000000', '林芝市', 'lz');
INSERT INTO `china_area_2021` VALUES (2777, 540402, 5404, 2, '巴宜', 'b', 'ba yi', '540402000000', '巴宜区', 'by');
INSERT INTO `china_area_2021` VALUES (2778, 540421, 5404, 2, '工布江达', 'g', 'gong bu jiang da', '540421000000', '工布江达县', 'gbjd');
INSERT INTO `china_area_2021` VALUES (2779, 540422, 5404, 2, '米林', 'm', 'mi lin', '540422000000', '米林县', 'ml');
INSERT INTO `china_area_2021` VALUES (2780, 540423, 5404, 2, '墨脱', 'm', 'mo tuo', '540423000000', '墨脱县', 'mt');
INSERT INTO `china_area_2021` VALUES (2781, 540424, 5404, 2, '波密', 'b', 'bo mi', '540424000000', '波密县', 'bm');
INSERT INTO `china_area_2021` VALUES (2782, 540425, 5404, 2, '察隅', 'c', 'cha yu', '540425000000', '察隅县', 'cy');
INSERT INTO `china_area_2021` VALUES (2783, 540426, 5404, 2, '朗县', 'l', 'lang xian', '540426000000', '朗县', 'lx');
INSERT INTO `china_area_2021` VALUES (2784, 5405, 54, 1, '山南', 's', 'shan nan', '540500000000', '山南市', 'sn');
INSERT INTO `china_area_2021` VALUES (2785, 540502, 5405, 2, '乃东', 'n', 'nai dong', '540502000000', '乃东区', 'nd');
INSERT INTO `china_area_2021` VALUES (2786, 540521, 5405, 2, '扎囊', 'z', 'zha nang', '540521000000', '扎囊县', 'zn');
INSERT INTO `china_area_2021` VALUES (2787, 540522, 5405, 2, '贡嘎', 'g', 'gong ga', '540522000000', '贡嘎县', 'gg');
INSERT INTO `china_area_2021` VALUES (2788, 540523, 5405, 2, '桑日', 's', 'sang ri', '540523000000', '桑日县', 'sr');
INSERT INTO `china_area_2021` VALUES (2789, 540524, 5405, 2, '琼结', 'q', 'qiong jie', '540524000000', '琼结县', 'qj');
INSERT INTO `china_area_2021` VALUES (2790, 540525, 5405, 2, '曲松', 'q', 'qu song', '540525000000', '曲松县', 'qs');
INSERT INTO `china_area_2021` VALUES (2791, 540526, 5405, 2, '措美', 'c', 'cuo mei', '540526000000', '措美县', 'cm');
INSERT INTO `china_area_2021` VALUES (2792, 540527, 5405, 2, '洛扎', 'l', 'luo zha', '540527000000', '洛扎县', 'lz');
INSERT INTO `china_area_2021` VALUES (2793, 540528, 5405, 2, '加查', 'j', 'jia cha', '540528000000', '加查县', 'jc');
INSERT INTO `china_area_2021` VALUES (2794, 540529, 5405, 2, '隆子', 'l', 'long zi', '540529000000', '隆子县', 'lz');
INSERT INTO `china_area_2021` VALUES (2795, 540530, 5405, 2, '错那', 'c', 'cuo na', '540530000000', '错那县', 'cn');
INSERT INTO `china_area_2021` VALUES (2796, 540531, 5405, 2, '浪卡子', 'l', 'lang ka zi', '540531000000', '浪卡子县', 'lkz');
INSERT INTO `china_area_2021` VALUES (2797, 5406, 54, 1, '那曲', 'n', 'na qu', '540600000000', '那曲市', 'nq');
INSERT INTO `china_area_2021` VALUES (2798, 540602, 5406, 2, '色尼', 's', 'se ni', '540602000000', '色尼区', 'sn');
INSERT INTO `china_area_2021` VALUES (2799, 540621, 5406, 2, '嘉黎', 'j', 'jia li', '540621000000', '嘉黎县', 'jl');
INSERT INTO `china_area_2021` VALUES (2800, 540622, 5406, 2, '比如', 'b', 'bi ru', '540622000000', '比如县', 'br');
INSERT INTO `china_area_2021` VALUES (2801, 540623, 5406, 2, '聂荣', 'n', 'nie rong', '540623000000', '聂荣县', 'nr');
INSERT INTO `china_area_2021` VALUES (2802, 540624, 5406, 2, '安多', 'a', 'an duo', '540624000000', '安多县', 'ad');
INSERT INTO `china_area_2021` VALUES (2803, 540625, 5406, 2, '申扎', 's', 'shen zha', '540625000000', '申扎县', 'sz');
INSERT INTO `china_area_2021` VALUES (2804, 540626, 5406, 2, '索县', 's', 'suo xian', '540626000000', '索县', 'sx');
INSERT INTO `china_area_2021` VALUES (2805, 540627, 5406, 2, '班戈', 'b', 'ban ge', '540627000000', '班戈县', 'bg');
INSERT INTO `china_area_2021` VALUES (2806, 540628, 5406, 2, '巴青', 'b', 'ba qing', '540628000000', '巴青县', 'bq');
INSERT INTO `china_area_2021` VALUES (2807, 540629, 5406, 2, '尼玛', 'n', 'ni ma', '540629000000', '尼玛县', 'nm');
INSERT INTO `china_area_2021` VALUES (2808, 540630, 5406, 2, '双湖', 's', 'shuang hu', '540630000000', '双湖县', 'sh');
INSERT INTO `china_area_2021` VALUES (2809, 5425, 54, 1, '阿里', 'a', 'a li', '542500000000', '阿里地区', 'al');
INSERT INTO `china_area_2021` VALUES (2810, 542521, 5425, 2, '普兰', 'p', 'pu lan', '542521000000', '普兰县', 'pl');
INSERT INTO `china_area_2021` VALUES (2811, 542522, 5425, 2, '札达', 'z', 'zha da', '542522000000', '札达县', 'zd');
INSERT INTO `china_area_2021` VALUES (2812, 542523, 5425, 2, '噶尔', 'g', 'ga er', '542523000000', '噶尔县', 'ge');
INSERT INTO `china_area_2021` VALUES (2813, 542524, 5425, 2, '日土', 'r', 'ri tu', '542524000000', '日土县', 'rt');
INSERT INTO `china_area_2021` VALUES (2814, 542525, 5425, 2, '革吉', 'g', 'ge ji', '542525000000', '革吉县', 'gj');
INSERT INTO `china_area_2021` VALUES (2815, 542526, 5425, 2, '改则', 'g', 'gai ze', '542526000000', '改则县', 'gz');
INSERT INTO `china_area_2021` VALUES (2816, 542527, 5425, 2, '措勤', 'c', 'cuo qin', '542527000000', '措勤县', 'cq');
INSERT INTO `china_area_2021` VALUES (2817, 61, 0, 0, '陕西', 's', 'shan xi', '610000000000', '陕西省', 'sx');
INSERT INTO `china_area_2021` VALUES (2818, 6101, 61, 1, '西安', 'x', 'xi an', '610100000000', '西安市', 'xa');
INSERT INTO `china_area_2021` VALUES (2819, 610102, 6101, 2, '新城', 'x', 'xin cheng', '610102000000', '新城区', 'xc');
INSERT INTO `china_area_2021` VALUES (2820, 610103, 6101, 2, '碑林', 'b', 'bei lin', '610103000000', '碑林区', 'bl');
INSERT INTO `china_area_2021` VALUES (2821, 610104, 6101, 2, '莲湖', 'l', 'lian hu', '610104000000', '莲湖区', 'lh');
INSERT INTO `china_area_2021` VALUES (2822, 610111, 6101, 2, '灞桥', 'b', 'ba qiao', '610111000000', '灞桥区', 'bq');
INSERT INTO `china_area_2021` VALUES (2823, 610112, 6101, 2, '未央', 'w', 'wei yang', '610112000000', '未央区', 'wy');
INSERT INTO `china_area_2021` VALUES (2824, 610113, 6101, 2, '雁塔', 'y', 'yan ta', '610113000000', '雁塔区', 'yt');
INSERT INTO `china_area_2021` VALUES (2825, 610114, 6101, 2, '阎良', 'y', 'yan liang', '610114000000', '阎良区', 'yl');
INSERT INTO `china_area_2021` VALUES (2826, 610115, 6101, 2, '临潼', 'l', 'lin tong', '610115000000', '临潼区', 'lt');
INSERT INTO `china_area_2021` VALUES (2827, 610116, 6101, 2, '长安', 'c', 'chang an', '610116000000', '长安区', 'ca');
INSERT INTO `china_area_2021` VALUES (2828, 610117, 6101, 2, '高陵', 'g', 'gao ling', '610117000000', '高陵区', 'gl');
INSERT INTO `china_area_2021` VALUES (2829, 610118, 6101, 2, '鄠邑', 'h', 'hu yi', '610118000000', '鄠邑区', 'hy');
INSERT INTO `china_area_2021` VALUES (2830, 610122, 6101, 2, '蓝田', 'l', 'lan tian', '610122000000', '蓝田县', 'lt');
INSERT INTO `china_area_2021` VALUES (2831, 610124, 6101, 2, '周至', 'z', 'zhou zhi', '610124000000', '周至县', 'zz');
INSERT INTO `china_area_2021` VALUES (2832, 6102, 61, 1, '铜川', 't', 'tong chuan', '610200000000', '铜川市', 'tc');
INSERT INTO `china_area_2021` VALUES (2833, 610202, 6102, 2, '王益', 'w', 'wang yi', '610202000000', '王益区', 'wy');
INSERT INTO `china_area_2021` VALUES (2834, 610203, 6102, 2, '印台', 'y', 'yin tai', '610203000000', '印台区', 'yt');
INSERT INTO `china_area_2021` VALUES (2835, 610204, 6102, 2, '耀州', 'y', 'yao zhou', '610204000000', '耀州区', 'yz');
INSERT INTO `china_area_2021` VALUES (2836, 610222, 6102, 2, '宜君', 'y', 'yi jun', '610222000000', '宜君县', 'yj');
INSERT INTO `china_area_2021` VALUES (2837, 6103, 61, 1, '宝鸡', 'b', 'bao ji', '610300000000', '宝鸡市', 'bj');
INSERT INTO `china_area_2021` VALUES (2838, 610302, 6103, 2, '渭滨', 'w', 'wei bin', '610302000000', '渭滨区', 'wb');
INSERT INTO `china_area_2021` VALUES (2839, 610303, 6103, 2, '金台', 'j', 'jin tai', '610303000000', '金台区', 'jt');
INSERT INTO `china_area_2021` VALUES (2840, 610304, 6103, 2, '陈仓', 'c', 'chen cang', '610304000000', '陈仓区', 'cc');
INSERT INTO `china_area_2021` VALUES (2841, 610322, 6103, 2, '凤翔', 'f', 'feng xiang', '610322000000', '凤翔县', 'fx');
INSERT INTO `china_area_2021` VALUES (2842, 610323, 6103, 2, '岐山', 'q', 'qi shan', '610323000000', '岐山县', 'qs');
INSERT INTO `china_area_2021` VALUES (2843, 610324, 6103, 2, '扶风', 'f', 'fu feng', '610324000000', '扶风县', 'ff');
INSERT INTO `china_area_2021` VALUES (2844, 610326, 6103, 2, '眉县', 'm', 'mei xian', '610326000000', '眉县', 'mx');
INSERT INTO `china_area_2021` VALUES (2845, 610327, 6103, 2, '陇县', 'l', 'long xian', '610327000000', '陇县', 'lx');
INSERT INTO `china_area_2021` VALUES (2846, 610328, 6103, 2, '千阳', 'q', 'qian yang', '610328000000', '千阳县', 'qy');
INSERT INTO `china_area_2021` VALUES (2847, 610329, 6103, 2, '麟游', 'l', 'lin you', '610329000000', '麟游县', 'ly');
INSERT INTO `china_area_2021` VALUES (2848, 610330, 6103, 2, '凤县', 'f', 'feng xian', '610330000000', '凤县', 'fx');
INSERT INTO `china_area_2021` VALUES (2849, 610331, 6103, 2, '太白', 't', 'tai bai', '610331000000', '太白县', 'tb');
INSERT INTO `china_area_2021` VALUES (2850, 6104, 61, 1, '咸阳', 'x', 'xian yang', '610400000000', '咸阳市', 'xy');
INSERT INTO `china_area_2021` VALUES (2851, 610402, 6104, 2, '秦都', 'q', 'qin du', '610402000000', '秦都区', 'qd');
INSERT INTO `china_area_2021` VALUES (2852, 610403, 6104, 2, '杨陵', 'y', 'yang ling', '610403000000', '杨陵区', 'yl');
INSERT INTO `china_area_2021` VALUES (2853, 610404, 6104, 2, '渭城', 'w', 'wei cheng', '610404000000', '渭城区', 'wc');
INSERT INTO `china_area_2021` VALUES (2854, 610422, 6104, 2, '三原', 's', 'san yuan', '610422000000', '三原县', 'sy');
INSERT INTO `china_area_2021` VALUES (2855, 610423, 6104, 2, '泾阳', 'j', 'jing yang', '610423000000', '泾阳县', 'jy');
INSERT INTO `china_area_2021` VALUES (2856, 610424, 6104, 2, '乾县', 'q', 'qian xian', '610424000000', '乾县', 'qx');
INSERT INTO `china_area_2021` VALUES (2857, 610425, 6104, 2, '礼泉', 'l', 'li quan', '610425000000', '礼泉县', 'lq');
INSERT INTO `china_area_2021` VALUES (2858, 610426, 6104, 2, '永寿', 'y', 'yong shou', '610426000000', '永寿县', 'ys');
INSERT INTO `china_area_2021` VALUES (2859, 610428, 6104, 2, '长武', 'c', 'chang wu', '610428000000', '长武县', 'cw');
INSERT INTO `china_area_2021` VALUES (2860, 610429, 6104, 2, '旬邑', 'x', 'xun yi', '610429000000', '旬邑县', 'xy');
INSERT INTO `china_area_2021` VALUES (2861, 610430, 6104, 2, '淳化', 'c', 'chun hua', '610430000000', '淳化县', 'ch');
INSERT INTO `china_area_2021` VALUES (2862, 610431, 6104, 2, '武功', 'w', 'wu gong', '610431000000', '武功县', 'wg');
INSERT INTO `china_area_2021` VALUES (2863, 610481, 6104, 2, '兴平', 'x', 'xing ping', '610481000000', '兴平市', 'xp');
INSERT INTO `china_area_2021` VALUES (2864, 610482, 6104, 2, '彬州', 'b', 'bin zhou', '610482000000', '彬州市', 'bz');
INSERT INTO `china_area_2021` VALUES (2865, 6105, 61, 1, '渭南', 'w', 'wei nan', '610500000000', '渭南市', 'wn');
INSERT INTO `china_area_2021` VALUES (2866, 610502, 6105, 2, '临渭', 'l', 'lin wei', '610502000000', '临渭区', 'lw');
INSERT INTO `china_area_2021` VALUES (2867, 610503, 6105, 2, '华州', 'h', 'hua zhou', '610503000000', '华州区', 'hz');
INSERT INTO `china_area_2021` VALUES (2868, 610522, 6105, 2, '潼关', 't', 'tong guan', '610522000000', '潼关县', 'tg');
INSERT INTO `china_area_2021` VALUES (2869, 610523, 6105, 2, '大荔', 'd', 'da li', '610523000000', '大荔县', 'dl');
INSERT INTO `china_area_2021` VALUES (2870, 610524, 6105, 2, '合阳', 'h', 'he yang', '610524000000', '合阳县', 'hy');
INSERT INTO `china_area_2021` VALUES (2871, 610525, 6105, 2, '澄城', 'c', 'cheng cheng', '610525000000', '澄城县', 'cc');
INSERT INTO `china_area_2021` VALUES (2872, 610526, 6105, 2, '蒲城', 'p', 'pu cheng', '610526000000', '蒲城县', 'pc');
INSERT INTO `china_area_2021` VALUES (2873, 610527, 6105, 2, '白水', 'b', 'bai shui', '610527000000', '白水县', 'bs');
INSERT INTO `china_area_2021` VALUES (2874, 610528, 6105, 2, '富平', 'f', 'fu ping', '610528000000', '富平县', 'fp');
INSERT INTO `china_area_2021` VALUES (2875, 610581, 6105, 2, '韩城', 'h', 'han cheng', '610581000000', '韩城市', 'hc');
INSERT INTO `china_area_2021` VALUES (2876, 610582, 6105, 2, '华阴', 'h', 'hua yin', '610582000000', '华阴市', 'hy');
INSERT INTO `china_area_2021` VALUES (2877, 6106, 61, 1, '延安', 'y', 'yan an', '610600000000', '延安市', 'ya');
INSERT INTO `china_area_2021` VALUES (2878, 610602, 6106, 2, '宝塔', 'b', 'bao ta', '610602000000', '宝塔区', 'bt');
INSERT INTO `china_area_2021` VALUES (2879, 610603, 6106, 2, '安塞', 'a', 'an sai', '610603000000', '安塞区', 'as');
INSERT INTO `china_area_2021` VALUES (2880, 610621, 6106, 2, '延长', 'y', 'yan chang', '610621000000', '延长县', 'yc');
INSERT INTO `china_area_2021` VALUES (2881, 610622, 6106, 2, '延川', 'y', 'yan chuan', '610622000000', '延川县', 'yc');
INSERT INTO `china_area_2021` VALUES (2882, 610625, 6106, 2, '志丹', 'z', 'zhi dan', '610625000000', '志丹县', 'zd');
INSERT INTO `china_area_2021` VALUES (2883, 610626, 6106, 2, '吴起', 'w', 'wu qi', '610626000000', '吴起县', 'wq');
INSERT INTO `china_area_2021` VALUES (2884, 610627, 6106, 2, '甘泉', 'g', 'gan quan', '610627000000', '甘泉县', 'gq');
INSERT INTO `china_area_2021` VALUES (2885, 610628, 6106, 2, '富县', 'f', 'fu xian', '610628000000', '富县', 'fx');
INSERT INTO `china_area_2021` VALUES (2886, 610629, 6106, 2, '洛川', 'l', 'luo chuan', '610629000000', '洛川县', 'lc');
INSERT INTO `china_area_2021` VALUES (2887, 610630, 6106, 2, '宜川', 'y', 'yi chuan', '610630000000', '宜川县', 'yc');
INSERT INTO `china_area_2021` VALUES (2888, 610631, 6106, 2, '黄龙', 'h', 'huang long', '610631000000', '黄龙县', 'hl');
INSERT INTO `china_area_2021` VALUES (2889, 610632, 6106, 2, '黄陵', 'h', 'huang ling', '610632000000', '黄陵县', 'hl');
INSERT INTO `china_area_2021` VALUES (2890, 610681, 6106, 2, '子长', 'z', 'zi chang', '610681000000', '子长市', 'zc');
INSERT INTO `china_area_2021` VALUES (2891, 6107, 61, 1, '汉中', 'h', 'han zhong', '610700000000', '汉中市', 'hz');
INSERT INTO `china_area_2021` VALUES (2892, 610702, 6107, 2, '汉台', 'h', 'han tai', '610702000000', '汉台区', 'ht');
INSERT INTO `china_area_2021` VALUES (2893, 610703, 6107, 2, '南郑', 'n', 'nan zheng', '610703000000', '南郑区', 'nz');
INSERT INTO `china_area_2021` VALUES (2894, 610722, 6107, 2, '城固', 'c', 'cheng gu', '610722000000', '城固县', 'cg');
INSERT INTO `china_area_2021` VALUES (2895, 610723, 6107, 2, '洋县', 'y', 'yang xian', '610723000000', '洋县', 'yx');
INSERT INTO `china_area_2021` VALUES (2896, 610724, 6107, 2, '西乡', 'x', 'xi xiang', '610724000000', '西乡县', 'xx');
INSERT INTO `china_area_2021` VALUES (2897, 610725, 6107, 2, '勉县', 'm', 'mian xian', '610725000000', '勉县', 'mx');
INSERT INTO `china_area_2021` VALUES (2898, 610726, 6107, 2, '宁强', 'n', 'ning qiang', '610726000000', '宁强县', 'nq');
INSERT INTO `china_area_2021` VALUES (2899, 610727, 6107, 2, '略阳', 'l', 'lue yang', '610727000000', '略阳县', 'ly');
INSERT INTO `china_area_2021` VALUES (2900, 610728, 6107, 2, '镇巴', 'z', 'zhen ba', '610728000000', '镇巴县', 'zb');
INSERT INTO `china_area_2021` VALUES (2901, 610729, 6107, 2, '留坝', 'l', 'liu ba', '610729000000', '留坝县', 'lb');
INSERT INTO `china_area_2021` VALUES (2902, 610730, 6107, 2, '佛坪', 'f', 'fo ping', '610730000000', '佛坪县', 'fp');
INSERT INTO `china_area_2021` VALUES (2903, 6108, 61, 1, '榆林', 'y', 'yu lin', '610800000000', '榆林市', 'yl');
INSERT INTO `china_area_2021` VALUES (2904, 610802, 6108, 2, '榆阳', 'y', 'yu yang', '610802000000', '榆阳区', 'yy');
INSERT INTO `china_area_2021` VALUES (2905, 610803, 6108, 2, '横山', 'h', 'heng shan', '610803000000', '横山区', 'hs');
INSERT INTO `china_area_2021` VALUES (2906, 610822, 6108, 2, '府谷', 'f', 'fu gu', '610822000000', '府谷县', 'fg');
INSERT INTO `china_area_2021` VALUES (2907, 610824, 6108, 2, '靖边', 'j', 'jing bian', '610824000000', '靖边县', 'jb');
INSERT INTO `china_area_2021` VALUES (2908, 610825, 6108, 2, '定边', 'd', 'ding bian', '610825000000', '定边县', 'db');
INSERT INTO `china_area_2021` VALUES (2909, 610826, 6108, 2, '绥德', 's', 'sui de', '610826000000', '绥德县', 'sd');
INSERT INTO `china_area_2021` VALUES (2910, 610827, 6108, 2, '米脂', 'm', 'mi zhi', '610827000000', '米脂县', 'mz');
INSERT INTO `china_area_2021` VALUES (2911, 610828, 6108, 2, '佳县', 'j', 'jia xian', '610828000000', '佳县', 'jx');
INSERT INTO `china_area_2021` VALUES (2912, 610829, 6108, 2, '吴堡', 'w', 'wu bu', '610829000000', '吴堡县', 'wb');
INSERT INTO `china_area_2021` VALUES (2913, 610830, 6108, 2, '清涧', 'q', 'qing jian', '610830000000', '清涧县', 'qj');
INSERT INTO `china_area_2021` VALUES (2914, 610831, 6108, 2, '子洲', 'z', 'zi zhou', '610831000000', '子洲县', 'zz');
INSERT INTO `china_area_2021` VALUES (2915, 610881, 6108, 2, '神木', 's', 'shen mu', '610881000000', '神木市', 'sm');
INSERT INTO `china_area_2021` VALUES (2916, 6109, 61, 1, '安康', 'a', 'an kang', '610900000000', '安康市', 'ak');
INSERT INTO `china_area_2021` VALUES (2917, 610902, 6109, 2, '汉滨', 'h', 'han bin', '610902000000', '汉滨区', 'hb');
INSERT INTO `china_area_2021` VALUES (2918, 610921, 6109, 2, '汉阴', 'h', 'han yin', '610921000000', '汉阴县', 'hy');
INSERT INTO `china_area_2021` VALUES (2919, 610922, 6109, 2, '石泉', 's', 'shi quan', '610922000000', '石泉县', 'sq');
INSERT INTO `china_area_2021` VALUES (2920, 610923, 6109, 2, '宁陕', 'n', 'ning shan', '610923000000', '宁陕县', 'ns');
INSERT INTO `china_area_2021` VALUES (2921, 610924, 6109, 2, '紫阳', 'z', 'zi yang', '610924000000', '紫阳县', 'zy');
INSERT INTO `china_area_2021` VALUES (2922, 610925, 6109, 2, '岚皋', 'l', 'lan gao', '610925000000', '岚皋县', 'lg');
INSERT INTO `china_area_2021` VALUES (2923, 610926, 6109, 2, '平利', 'p', 'ping li', '610926000000', '平利县', 'pl');
INSERT INTO `china_area_2021` VALUES (2924, 610927, 6109, 2, '镇坪', 'z', 'zhen ping', '610927000000', '镇坪县', 'zp');
INSERT INTO `china_area_2021` VALUES (2925, 610928, 6109, 2, '旬阳', 'x', 'xun yang', '610928000000', '旬阳县', 'xy');
INSERT INTO `china_area_2021` VALUES (2926, 610929, 6109, 2, '白河', 'b', 'bai he', '610929000000', '白河县', 'bh');
INSERT INTO `china_area_2021` VALUES (2927, 6110, 61, 1, '商洛', 's', 'shang luo', '611000000000', '商洛市', 'sl');
INSERT INTO `china_area_2021` VALUES (2928, 611002, 6110, 2, '商州', 's', 'shang zhou', '611002000000', '商州区', 'sz');
INSERT INTO `china_area_2021` VALUES (2929, 611021, 6110, 2, '洛南', 'l', 'luo nan', '611021000000', '洛南县', 'ln');
INSERT INTO `china_area_2021` VALUES (2930, 611022, 6110, 2, '丹凤', 'd', 'dan feng', '611022000000', '丹凤县', 'df');
INSERT INTO `china_area_2021` VALUES (2931, 611023, 6110, 2, '商南', 's', 'shang nan', '611023000000', '商南县', 'sn');
INSERT INTO `china_area_2021` VALUES (2932, 611024, 6110, 2, '山阳', 's', 'shan yang', '611024000000', '山阳县', 'sy');
INSERT INTO `china_area_2021` VALUES (2933, 611025, 6110, 2, '镇安', 'z', 'zhen an', '611025000000', '镇安县', 'za');
INSERT INTO `china_area_2021` VALUES (2934, 611026, 6110, 2, '柞水', 'z', 'zha shui', '611026000000', '柞水县', 'zs');
INSERT INTO `china_area_2021` VALUES (2935, 62, 0, 0, '甘肃', 'g', 'gan su', '620000000000', '甘肃省', 'gs');
INSERT INTO `china_area_2021` VALUES (2936, 6201, 62, 1, '兰州', 'l', 'lan zhou', '620100000000', '兰州市', 'lz');
INSERT INTO `china_area_2021` VALUES (2937, 620102, 6201, 2, '城关', 'c', 'cheng guan', '620102000000', '城关区', 'cg');
INSERT INTO `china_area_2021` VALUES (2938, 620103, 6201, 2, '七里河', 'q', 'qi li he', '620103000000', '七里河区', 'qlh');
INSERT INTO `china_area_2021` VALUES (2939, 620104, 6201, 2, '西固', 'x', 'xi gu', '620104000000', '西固区', 'xg');
INSERT INTO `china_area_2021` VALUES (2940, 620105, 6201, 2, '安宁', 'a', 'an ning', '620105000000', '安宁区', 'an');
INSERT INTO `china_area_2021` VALUES (2941, 620111, 6201, 2, '红古', 'h', 'hong gu', '620111000000', '红古区', 'hg');
INSERT INTO `china_area_2021` VALUES (2942, 620121, 6201, 2, '永登', 'y', 'yong deng', '620121000000', '永登县', 'yd');
INSERT INTO `china_area_2021` VALUES (2943, 620122, 6201, 2, '皋兰', 'g', 'gao lan', '620122000000', '皋兰县', 'gl');
INSERT INTO `china_area_2021` VALUES (2944, 620123, 6201, 2, '榆中', 'y', 'yu zhong', '620123000000', '榆中县', 'yz');
INSERT INTO `china_area_2021` VALUES (2945, 6202, 62, 1, '嘉峪关', 'j', 'jia yu guan', '620200000000', '嘉峪关市', 'jyg');
INSERT INTO `china_area_2021` VALUES (2946, 620201, 6202, 2, '嘉峪关', 'j', 'jia yu guan', '620201000000', '市辖区', 'jyg');
INSERT INTO `china_area_2021` VALUES (2947, 6203, 62, 1, '金昌', 'j', 'jin chang', '620300000000', '金昌市', 'jc');
INSERT INTO `china_area_2021` VALUES (2948, 620302, 6203, 2, '金川', 'j', 'jin chuan', '620302000000', '金川区', 'jc');
INSERT INTO `china_area_2021` VALUES (2949, 620321, 6203, 2, '永昌', 'y', 'yong chang', '620321000000', '永昌县', 'yc');
INSERT INTO `china_area_2021` VALUES (2950, 6204, 62, 1, '白银', 'b', 'bai yin', '620400000000', '白银市', 'by');
INSERT INTO `china_area_2021` VALUES (2951, 620402, 6204, 2, '白银区', 'b', 'bai yin qu', '620402000000', '白银区', 'byq');
INSERT INTO `china_area_2021` VALUES (2952, 620403, 6204, 2, '平川', 'p', 'ping chuan', '620403000000', '平川区', 'pc');
INSERT INTO `china_area_2021` VALUES (2953, 620421, 6204, 2, '靖远', 'j', 'jing yuan', '620421000000', '靖远县', 'jy');
INSERT INTO `china_area_2021` VALUES (2954, 620422, 6204, 2, '会宁', 'h', 'hui ning', '620422000000', '会宁县', 'hn');
INSERT INTO `china_area_2021` VALUES (2955, 620423, 6204, 2, '景泰', 'j', 'jing tai', '620423000000', '景泰县', 'jt');
INSERT INTO `china_area_2021` VALUES (2956, 6205, 62, 1, '天水', 't', 'tian shui', '620500000000', '天水市', 'ts');
INSERT INTO `china_area_2021` VALUES (2957, 620502, 6205, 2, '秦州', 'q', 'qin zhou', '620502000000', '秦州区', 'qz');
INSERT INTO `china_area_2021` VALUES (2958, 620503, 6205, 2, '麦积', 'm', 'mai ji', '620503000000', '麦积区', 'mj');
INSERT INTO `china_area_2021` VALUES (2959, 620521, 6205, 2, '清水', 'q', 'qing shui', '620521000000', '清水县', 'qs');
INSERT INTO `china_area_2021` VALUES (2960, 620522, 6205, 2, '秦安', 'q', 'qin an', '620522000000', '秦安县', 'qa');
INSERT INTO `china_area_2021` VALUES (2961, 620523, 6205, 2, '甘谷', 'g', 'gan gu', '620523000000', '甘谷县', 'gg');
INSERT INTO `china_area_2021` VALUES (2962, 620524, 6205, 2, '武山', 'w', 'wu shan', '620524000000', '武山县', 'ws');
INSERT INTO `china_area_2021` VALUES (2963, 620525, 6205, 2, '张家川', 'z', 'zhang jia chuan', '620525000000', '张家川回族自治县', 'zjc');
INSERT INTO `china_area_2021` VALUES (2964, 6206, 62, 1, '武威', 'w', 'wu wei', '620600000000', '武威市', 'ww');
INSERT INTO `china_area_2021` VALUES (2965, 620602, 6206, 2, '凉州', 'l', 'liang zhou', '620602000000', '凉州区', 'lz');
INSERT INTO `china_area_2021` VALUES (2966, 620621, 6206, 2, '民勤', 'm', 'min qin', '620621000000', '民勤县', 'mq');
INSERT INTO `china_area_2021` VALUES (2967, 620622, 6206, 2, '古浪', 'g', 'gu lang', '620622000000', '古浪县', 'gl');
INSERT INTO `china_area_2021` VALUES (2968, 620623, 6206, 2, '天祝', 't', 'tian zhu', '620623000000', '天祝藏族自治县', 'tz');
INSERT INTO `china_area_2021` VALUES (2969, 6207, 62, 1, '张掖', 'z', 'zhang ye', '620700000000', '张掖市', 'zy');
INSERT INTO `china_area_2021` VALUES (2970, 620702, 6207, 2, '甘州', 'g', 'gan zhou', '620702000000', '甘州区', 'gz');
INSERT INTO `china_area_2021` VALUES (2971, 620721, 6207, 2, '肃南', 's', 'su nan', '620721000000', '肃南裕固族自治县', 'sn');
INSERT INTO `china_area_2021` VALUES (2972, 620722, 6207, 2, '民乐', 'm', 'min le', '620722000000', '民乐县', 'ml');
INSERT INTO `china_area_2021` VALUES (2973, 620723, 6207, 2, '临泽', 'l', 'lin ze', '620723000000', '临泽县', 'lz');
INSERT INTO `china_area_2021` VALUES (2974, 620724, 6207, 2, '高台', 'g', 'gao tai', '620724000000', '高台县', 'gt');
INSERT INTO `china_area_2021` VALUES (2975, 620725, 6207, 2, '山丹', 's', 'shan dan', '620725000000', '山丹县', 'sd');
INSERT INTO `china_area_2021` VALUES (2976, 6208, 62, 1, '平凉', 'p', 'ping liang', '620800000000', '平凉市', 'pl');
INSERT INTO `china_area_2021` VALUES (2977, 620802, 6208, 2, '崆峒', 'k', 'kong tong', '620802000000', '崆峒区', 'kt');
INSERT INTO `china_area_2021` VALUES (2978, 620821, 6208, 2, '泾川', 'j', 'jing chuan', '620821000000', '泾川县', 'jc');
INSERT INTO `china_area_2021` VALUES (2979, 620822, 6208, 2, '灵台', 'l', 'ling tai', '620822000000', '灵台县', 'lt');
INSERT INTO `china_area_2021` VALUES (2980, 620823, 6208, 2, '崇信', 'c', 'chong xin', '620823000000', '崇信县', 'cx');
INSERT INTO `china_area_2021` VALUES (2981, 620825, 6208, 2, '庄浪', 'z', 'zhuang lang', '620825000000', '庄浪县', 'zl');
INSERT INTO `china_area_2021` VALUES (2982, 620826, 6208, 2, '静宁', 'j', 'jing ning', '620826000000', '静宁县', 'jn');
INSERT INTO `china_area_2021` VALUES (2983, 620881, 6208, 2, '华亭', 'h', 'hua ting', '620881000000', '华亭市', 'ht');
INSERT INTO `china_area_2021` VALUES (2984, 6209, 62, 1, '酒泉', 'j', 'jiu quan', '620900000000', '酒泉市', 'jq');
INSERT INTO `china_area_2021` VALUES (2985, 620902, 6209, 2, '肃州', 's', 'su zhou', '620902000000', '肃州区', 'sz');
INSERT INTO `china_area_2021` VALUES (2986, 620921, 6209, 2, '金塔', 'j', 'jin ta', '620921000000', '金塔县', 'jt');
INSERT INTO `china_area_2021` VALUES (2987, 620922, 6209, 2, '瓜州', 'g', 'gua zhou', '620922000000', '瓜州县', 'gz');
INSERT INTO `china_area_2021` VALUES (2988, 620923, 6209, 2, '肃北', 's', 'su bei', '620923000000', '肃北蒙古族自治县', 'sb');
INSERT INTO `china_area_2021` VALUES (2989, 620924, 6209, 2, '阿克塞', 'a', 'a ke sai', '620924000000', '阿克塞哈萨克族自治县', 'aks');
INSERT INTO `china_area_2021` VALUES (2990, 620981, 6209, 2, '玉门', 'y', 'yu men', '620981000000', '玉门市', 'ym');
INSERT INTO `china_area_2021` VALUES (2991, 620982, 6209, 2, '敦煌', 'd', 'dun huang', '620982000000', '敦煌市', 'dh');
INSERT INTO `china_area_2021` VALUES (2992, 6210, 62, 1, '庆阳', 'q', 'qing yang', '621000000000', '庆阳市', 'qy');
INSERT INTO `china_area_2021` VALUES (2993, 621002, 6210, 2, '西峰', 'x', 'xi feng', '621002000000', '西峰区', 'xf');
INSERT INTO `china_area_2021` VALUES (2994, 621021, 6210, 2, '庆城', 'q', 'qing cheng', '621021000000', '庆城县', 'qc');
INSERT INTO `china_area_2021` VALUES (2995, 621022, 6210, 2, '环县', 'h', 'huan xian', '621022000000', '环县', 'hx');
INSERT INTO `china_area_2021` VALUES (2996, 621023, 6210, 2, '华池', 'h', 'hua chi', '621023000000', '华池县', 'hc');
INSERT INTO `china_area_2021` VALUES (2997, 621024, 6210, 2, '合水', 'h', 'he shui', '621024000000', '合水县', 'hs');
INSERT INTO `china_area_2021` VALUES (2998, 621025, 6210, 2, '正宁', 'z', 'zheng ning', '621025000000', '正宁县', 'zn');
INSERT INTO `china_area_2021` VALUES (2999, 621026, 6210, 2, '宁县', 'n', 'ning xian', '621026000000', '宁县', 'nx');
INSERT INTO `china_area_2021` VALUES (3000, 621027, 6210, 2, '镇原', 'z', 'zhen yuan', '621027000000', '镇原县', 'zy');
INSERT INTO `china_area_2021` VALUES (3001, 6211, 62, 1, '定西', 'd', 'ding xi', '621100000000', '定西市', 'dx');
INSERT INTO `china_area_2021` VALUES (3002, 621102, 6211, 2, '安定', 'a', 'an ding', '621102000000', '安定区', 'ad');
INSERT INTO `china_area_2021` VALUES (3003, 621121, 6211, 2, '通渭', 't', 'tong wei', '621121000000', '通渭县', 'tw');
INSERT INTO `china_area_2021` VALUES (3004, 621122, 6211, 2, '陇西', 'l', 'long xi', '621122000000', '陇西县', 'lx');
INSERT INTO `china_area_2021` VALUES (3005, 621123, 6211, 2, '渭源', 'w', 'wei yuan', '621123000000', '渭源县', 'wy');
INSERT INTO `china_area_2021` VALUES (3006, 621124, 6211, 2, '临洮', 'l', 'lin tao', '621124000000', '临洮县', 'lt');
INSERT INTO `china_area_2021` VALUES (3007, 621125, 6211, 2, '漳县', 'z', 'zhang xian', '621125000000', '漳县', 'zx');
INSERT INTO `china_area_2021` VALUES (3008, 621126, 6211, 2, '岷县', 'm', 'min xian', '621126000000', '岷县', 'mx');
INSERT INTO `china_area_2021` VALUES (3009, 6212, 62, 1, '陇南', 'l', 'long nan', '621200000000', '陇南市', 'ln');
INSERT INTO `china_area_2021` VALUES (3010, 621202, 6212, 2, '武都', 'w', 'wu du', '621202000000', '武都区', 'wd');
INSERT INTO `china_area_2021` VALUES (3011, 621221, 6212, 2, '成县', 'c', 'cheng xian', '621221000000', '成县', 'cx');
INSERT INTO `china_area_2021` VALUES (3012, 621222, 6212, 2, '文县', 'w', 'wen xian', '621222000000', '文县', 'wx');
INSERT INTO `china_area_2021` VALUES (3013, 621223, 6212, 2, '宕昌', 't', 'tan chang', '621223000000', '宕昌县', 'tc');
INSERT INTO `china_area_2021` VALUES (3014, 621224, 6212, 2, '康县', 'k', 'kang xian', '621224000000', '康县', 'kx');
INSERT INTO `china_area_2021` VALUES (3015, 621225, 6212, 2, '西和', 'x', 'xi he', '621225000000', '西和县', 'xh');
INSERT INTO `china_area_2021` VALUES (3016, 621226, 6212, 2, '礼县', 'l', 'li xian', '621226000000', '礼县', 'lx');
INSERT INTO `china_area_2021` VALUES (3017, 621227, 6212, 2, '徽县', 'h', 'hui xian', '621227000000', '徽县', 'hx');
INSERT INTO `china_area_2021` VALUES (3018, 621228, 6212, 2, '两当', 'l', 'liang dang', '621228000000', '两当县', 'ld');
INSERT INTO `china_area_2021` VALUES (3019, 6229, 62, 1, '临夏', 'l', 'lin xia', '622900000000', '临夏回族自治州', 'lx');
INSERT INTO `china_area_2021` VALUES (3020, 622901, 6229, 2, '临夏市', 'l', 'lin xia shi', '622901000000', '临夏市', 'lxs');
INSERT INTO `china_area_2021` VALUES (3021, 622921, 6229, 2, '临夏县', 'l', 'lin xia xian', '622921000000', '临夏县', 'lxx');
INSERT INTO `china_area_2021` VALUES (3022, 622922, 6229, 2, '康乐', 'k', 'kang le', '622922000000', '康乐县', 'kl');
INSERT INTO `china_area_2021` VALUES (3023, 622923, 6229, 2, '永靖', 'y', 'yong jing', '622923000000', '永靖县', 'yj');
INSERT INTO `china_area_2021` VALUES (3024, 622924, 6229, 2, '广河', 'g', 'guang he', '622924000000', '广河县', 'gh');
INSERT INTO `china_area_2021` VALUES (3025, 622925, 6229, 2, '和政', 'h', 'he zheng', '622925000000', '和政县', 'hz');
INSERT INTO `china_area_2021` VALUES (3026, 622926, 6229, 2, '东乡族自治县', 'd', 'dong xiang zu zi zhi xian', '622926000000', '东乡族自治县', 'dxzzzx');
INSERT INTO `china_area_2021` VALUES (3027, 622927, 6229, 2, '积石山', 'j', 'ji shi shan', '622927000000', '积石山保安族东乡族撒拉族自治县', 'jss');
INSERT INTO `china_area_2021` VALUES (3028, 6230, 62, 1, '甘南', 'g', 'gan nan', '623000000000', '甘南藏族自治州', 'gn');
INSERT INTO `china_area_2021` VALUES (3029, 623001, 6230, 2, '合作', 'h', 'he zuo', '623001000000', '合作市', 'hz');
INSERT INTO `china_area_2021` VALUES (3030, 623021, 6230, 2, '临潭', 'l', 'lin tan', '623021000000', '临潭县', 'lt');
INSERT INTO `china_area_2021` VALUES (3031, 623022, 6230, 2, '卓尼', 'z', 'zhuo ni', '623022000000', '卓尼县', 'zn');
INSERT INTO `china_area_2021` VALUES (3032, 623023, 6230, 2, '舟曲', 'z', 'zhou qu', '623023000000', '舟曲县', 'zq');
INSERT INTO `china_area_2021` VALUES (3033, 623024, 6230, 2, '迭部', 'd', 'die bu', '623024000000', '迭部县', 'db');
INSERT INTO `china_area_2021` VALUES (3034, 623025, 6230, 2, '玛曲', 'm', 'ma qu', '623025000000', '玛曲县', 'mq');
INSERT INTO `china_area_2021` VALUES (3035, 623026, 6230, 2, '碌曲', 'l', 'lu qu', '623026000000', '碌曲县', 'lq');
INSERT INTO `china_area_2021` VALUES (3036, 623027, 6230, 2, '夏河', 'x', 'xia he', '623027000000', '夏河县', 'xh');
INSERT INTO `china_area_2021` VALUES (3037, 63, 0, 0, '青海', 'q', 'qing hai', '630000000000', '青海省', 'qh');
INSERT INTO `china_area_2021` VALUES (3038, 6301, 63, 1, '西宁', 'x', 'xi ning', '630100000000', '西宁市', 'xn');
INSERT INTO `china_area_2021` VALUES (3039, 630102, 6301, 2, '城东', 'c', 'cheng dong', '630102000000', '城东区', 'cd');
INSERT INTO `china_area_2021` VALUES (3040, 630103, 6301, 2, '城中', 'c', 'cheng zhong', '630103000000', '城中区', 'cz');
INSERT INTO `china_area_2021` VALUES (3041, 630104, 6301, 2, '城西', 'c', 'cheng xi', '630104000000', '城西区', 'cx');
INSERT INTO `china_area_2021` VALUES (3042, 630105, 6301, 2, '城北', 'c', 'cheng bei', '630105000000', '城北区', 'cb');
INSERT INTO `china_area_2021` VALUES (3043, 630106, 6301, 2, '湟中', 'h', 'huang zhong', '630106000000', '湟中区', 'hz');
INSERT INTO `china_area_2021` VALUES (3044, 630121, 6301, 2, '大通', 'd', 'da tong', '630121000000', '大通回族土族自治县', 'dt');
INSERT INTO `china_area_2021` VALUES (3045, 630123, 6301, 2, '湟源', 'h', 'huang yuan', '630123000000', '湟源县', 'hy');
INSERT INTO `china_area_2021` VALUES (3046, 6302, 63, 1, '海东', 'h', 'hai dong', '630200000000', '海东市', 'hd');
INSERT INTO `china_area_2021` VALUES (3047, 630202, 6302, 2, '乐都', 'l', 'le du', '630202000000', '乐都区', 'ld');
INSERT INTO `china_area_2021` VALUES (3048, 630203, 6302, 2, '平安', 'p', 'ping an', '630203000000', '平安区', 'pa');
INSERT INTO `china_area_2021` VALUES (3049, 630222, 6302, 2, '民和', 'm', 'min he', '630222000000', '民和回族土族自治县', 'mh');
INSERT INTO `china_area_2021` VALUES (3050, 630223, 6302, 2, '互助', 'h', 'hu zhu', '630223000000', '互助土族自治县', 'hz');
INSERT INTO `china_area_2021` VALUES (3051, 630224, 6302, 2, '化隆', 'h', 'hua long', '630224000000', '化隆回族自治县', 'hl');
INSERT INTO `china_area_2021` VALUES (3052, 630225, 6302, 2, '循化', 'x', 'xun hua', '630225000000', '循化撒拉族自治县', 'xh');
INSERT INTO `china_area_2021` VALUES (3053, 6322, 63, 1, '海北', 'h', 'hai bei', '632200000000', '海北藏族自治州', 'hb');
INSERT INTO `china_area_2021` VALUES (3054, 632221, 6322, 2, '门源', 'm', 'men yuan', '632221000000', '门源回族自治县', 'my');
INSERT INTO `china_area_2021` VALUES (3055, 632222, 6322, 2, '祁连', 'q', 'qi lian', '632222000000', '祁连县', 'ql');
INSERT INTO `china_area_2021` VALUES (3056, 632223, 6322, 2, '海晏', 'h', 'hai yan', '632223000000', '海晏县', 'hy');
INSERT INTO `china_area_2021` VALUES (3057, 632224, 6322, 2, '刚察', 'g', 'gang cha', '632224000000', '刚察县', 'gc');
INSERT INTO `china_area_2021` VALUES (3058, 6323, 63, 1, '黄南', 'h', 'huang nan', '632300000000', '黄南藏族自治州', 'hn');
INSERT INTO `china_area_2021` VALUES (3059, 632301, 6323, 2, '同仁', 't', 'tong ren', '632301000000', '同仁市', 'tr');
INSERT INTO `china_area_2021` VALUES (3060, 632322, 6323, 2, '尖扎', 'j', 'jian zha', '632322000000', '尖扎县', 'jz');
INSERT INTO `china_area_2021` VALUES (3061, 632323, 6323, 2, '泽库', 'z', 'ze ku', '632323000000', '泽库县', 'zk');
INSERT INTO `china_area_2021` VALUES (3062, 632324, 6323, 2, '河南', 'h', 'he nan', '632324000000', '河南蒙古族自治县', 'hn');
INSERT INTO `china_area_2021` VALUES (3063, 6325, 63, 1, '海南', 'h', 'hai nan', '632500000000', '海南藏族自治州', 'hn');
INSERT INTO `china_area_2021` VALUES (3064, 632521, 6325, 2, '共和', 'g', 'gong he', '632521000000', '共和县', 'gh');
INSERT INTO `china_area_2021` VALUES (3065, 632522, 6325, 2, '同德', 't', 'tong de', '632522000000', '同德县', 'td');
INSERT INTO `china_area_2021` VALUES (3066, 632523, 6325, 2, '贵德', 'g', 'gui de', '632523000000', '贵德县', 'gd');
INSERT INTO `china_area_2021` VALUES (3067, 632524, 6325, 2, '兴海', 'x', 'xing hai', '632524000000', '兴海县', 'xh');
INSERT INTO `china_area_2021` VALUES (3068, 632525, 6325, 2, '贵南', 'g', 'gui nan', '632525000000', '贵南县', 'gn');
INSERT INTO `china_area_2021` VALUES (3069, 6326, 63, 1, '果洛', 'g', 'guo luo', '632600000000', '果洛藏族自治州', 'gl');
INSERT INTO `china_area_2021` VALUES (3070, 632621, 6326, 2, '玛沁', 'm', 'ma qin', '632621000000', '玛沁县', 'mq');
INSERT INTO `china_area_2021` VALUES (3071, 632622, 6326, 2, '班玛', 'b', 'ban ma', '632622000000', '班玛县', 'bm');
INSERT INTO `china_area_2021` VALUES (3072, 632623, 6326, 2, '甘德', 'g', 'gan de', '632623000000', '甘德县', 'gd');
INSERT INTO `china_area_2021` VALUES (3073, 632624, 6326, 2, '达日', 'd', 'da ri', '632624000000', '达日县', 'dr');
INSERT INTO `china_area_2021` VALUES (3074, 632625, 6326, 2, '久治', 'j', 'jiu zhi', '632625000000', '久治县', 'jz');
INSERT INTO `china_area_2021` VALUES (3075, 632626, 6326, 2, '玛多', 'm', 'ma duo', '632626000000', '玛多县', 'md');
INSERT INTO `china_area_2021` VALUES (3076, 6327, 63, 1, '玉树', 'y', 'yu shu', '632700000000', '玉树藏族自治州', 'ys');
INSERT INTO `china_area_2021` VALUES (3077, 632701, 6327, 2, '玉树市', 'y', 'yu shu shi', '632701000000', '玉树市', 'yss');
INSERT INTO `china_area_2021` VALUES (3078, 632722, 6327, 2, '杂多', 'z', 'za duo', '632722000000', '杂多县', 'zd');
INSERT INTO `china_area_2021` VALUES (3079, 632723, 6327, 2, '称多', 'c', 'cheng duo', '632723000000', '称多县', 'cd');
INSERT INTO `china_area_2021` VALUES (3080, 632724, 6327, 2, '治多', 'z', 'zhi duo', '632724000000', '治多县', 'zd');
INSERT INTO `china_area_2021` VALUES (3081, 632725, 6327, 2, '囊谦', 'n', 'nang qian', '632725000000', '囊谦县', 'nq');
INSERT INTO `china_area_2021` VALUES (3082, 632726, 6327, 2, '曲麻莱', 'q', 'qu ma lai', '632726000000', '曲麻莱县', 'qml');
INSERT INTO `china_area_2021` VALUES (3083, 6328, 63, 1, '海西', 'h', 'hai xi', '632800000000', '海西蒙古族藏族自治州', 'hx');
INSERT INTO `china_area_2021` VALUES (3084, 632801, 6328, 2, '格尔木', 'g', 'ge er mu', '632801000000', '格尔木市', 'gem');
INSERT INTO `china_area_2021` VALUES (3085, 632802, 6328, 2, '德令哈', 'd', 'de ling ha', '632802000000', '德令哈市', 'dlh');
INSERT INTO `china_area_2021` VALUES (3086, 632803, 6328, 2, '茫崖', 'm', 'mang ya', '632803000000', '茫崖市', 'my');
INSERT INTO `china_area_2021` VALUES (3087, 632821, 6328, 2, '乌兰', 'w', 'wu lan', '632821000000', '乌兰县', 'wl');
INSERT INTO `china_area_2021` VALUES (3088, 632822, 6328, 2, '都兰', 'd', 'du lan', '632822000000', '都兰县', 'dl');
INSERT INTO `china_area_2021` VALUES (3089, 632823, 6328, 2, '天峻', 't', 'tian jun', '632823000000', '天峻县', 'tj');
INSERT INTO `china_area_2021` VALUES (3090, 632857, 6328, 2, '大柴旦行政委员会', 'd', 'da chai dan xing zheng wei yuan hui', '632857000000', '大柴旦行政委员会', 'dcdxzwyh');
INSERT INTO `china_area_2021` VALUES (3091, 64, 0, 0, '宁夏', 'n', 'ning xia', '640000000000', '宁夏回族自治区', 'nx');
INSERT INTO `china_area_2021` VALUES (3092, 6401, 64, 1, '银川', 'y', 'yin chuan', '640100000000', '银川市', 'yc');
INSERT INTO `china_area_2021` VALUES (3093, 640104, 6401, 2, '兴庆', 'x', 'xing qing', '640104000000', '兴庆区', 'xq');
INSERT INTO `china_area_2021` VALUES (3094, 640105, 6401, 2, '西夏', 'x', 'xi xia', '640105000000', '西夏区', 'xx');
INSERT INTO `china_area_2021` VALUES (3095, 640106, 6401, 2, '金凤', 'j', 'jin feng', '640106000000', '金凤区', 'jf');
INSERT INTO `china_area_2021` VALUES (3096, 640121, 6401, 2, '永宁', 'y', 'yong ning', '640121000000', '永宁县', 'yn');
INSERT INTO `china_area_2021` VALUES (3097, 640122, 6401, 2, '贺兰', 'h', 'he lan', '640122000000', '贺兰县', 'hl');
INSERT INTO `china_area_2021` VALUES (3098, 640181, 6401, 2, '灵武', 'l', 'ling wu', '640181000000', '灵武市', 'lw');
INSERT INTO `china_area_2021` VALUES (3099, 6402, 64, 1, '石嘴山', 's', 'shi zui shan', '640200000000', '石嘴山市', 'szs');
INSERT INTO `china_area_2021` VALUES (3100, 640202, 6402, 2, '大武口', 'd', 'da wu kou', '640202000000', '大武口区', 'dwk');
INSERT INTO `china_area_2021` VALUES (3101, 640205, 6402, 2, '惠农', 'h', 'hui nong', '640205000000', '惠农区', 'hn');
INSERT INTO `china_area_2021` VALUES (3102, 640221, 6402, 2, '平罗', 'p', 'ping luo', '640221000000', '平罗县', 'pl');
INSERT INTO `china_area_2021` VALUES (3103, 6403, 64, 1, '吴忠', 'w', 'wu zhong', '640300000000', '吴忠市', 'wz');
INSERT INTO `china_area_2021` VALUES (3104, 640302, 6403, 2, '利通', 'l', 'li tong', '640302000000', '利通区', 'lt');
INSERT INTO `china_area_2021` VALUES (3105, 640303, 6403, 2, '红寺堡', 'h', 'hong si bu', '640303000000', '红寺堡区', 'hsb');
INSERT INTO `china_area_2021` VALUES (3106, 640323, 6403, 2, '盐池', 'y', 'yan chi', '640323000000', '盐池县', 'yc');
INSERT INTO `china_area_2021` VALUES (3107, 640324, 6403, 2, '同心', 't', 'tong xin', '640324000000', '同心县', 'tx');
INSERT INTO `china_area_2021` VALUES (3108, 640381, 6403, 2, '青铜峡', 'q', 'qing tong xia', '640381000000', '青铜峡市', 'qtx');
INSERT INTO `china_area_2021` VALUES (3109, 6404, 64, 1, '固原', 'g', 'gu yuan', '640400000000', '固原市', 'gy');
INSERT INTO `china_area_2021` VALUES (3110, 640402, 6404, 2, '原州', 'y', 'yuan zhou', '640402000000', '原州区', 'yz');
INSERT INTO `china_area_2021` VALUES (3111, 640422, 6404, 2, '西吉', 'x', 'xi ji', '640422000000', '西吉县', 'xj');
INSERT INTO `china_area_2021` VALUES (3112, 640423, 6404, 2, '隆德', 'l', 'long de', '640423000000', '隆德县', 'ld');
INSERT INTO `china_area_2021` VALUES (3113, 640424, 6404, 2, '泾源', 'j', 'jing yuan', '640424000000', '泾源县', 'jy');
INSERT INTO `china_area_2021` VALUES (3114, 640425, 6404, 2, '彭阳', 'p', 'peng yang', '640425000000', '彭阳县', 'py');
INSERT INTO `china_area_2021` VALUES (3115, 6405, 64, 1, '中卫', 'z', 'zhong wei', '640500000000', '中卫市', 'zw');
INSERT INTO `china_area_2021` VALUES (3116, 640502, 6405, 2, '沙坡头', 's', 'sha po tou', '640502000000', '沙坡头区', 'spt');
INSERT INTO `china_area_2021` VALUES (3117, 640521, 6405, 2, '中宁', 'z', 'zhong ning', '640521000000', '中宁县', 'zn');
INSERT INTO `china_area_2021` VALUES (3118, 640522, 6405, 2, '海原', 'h', 'hai yuan', '640522000000', '海原县', 'hy');
INSERT INTO `china_area_2021` VALUES (3119, 65, 0, 0, '新疆', 'x', 'xin jiang', '650000000000', '新疆维吾尔自治区', 'xj');
INSERT INTO `china_area_2021` VALUES (3120, 6501, 65, 1, '乌鲁木齐', 'w', 'wu lu mu qi', '650100000000', '乌鲁木齐市', 'wlmq');
INSERT INTO `china_area_2021` VALUES (3121, 650102, 6501, 2, '天山', 't', 'tian shan', '650102000000', '天山区', 'ts');
INSERT INTO `china_area_2021` VALUES (3122, 650103, 6501, 2, '沙依巴克区', 's', 'sha yi ba ke qu', '650103000000', '沙依巴克区', 'sybkq');
INSERT INTO `china_area_2021` VALUES (3123, 650104, 6501, 2, '新市', 'x', 'xin shi', '650104000000', '新市区', 'xs');
INSERT INTO `china_area_2021` VALUES (3124, 650105, 6501, 2, '水磨沟', 's', 'shui mo gou', '650105000000', '水磨沟区', 'smg');
INSERT INTO `china_area_2021` VALUES (3125, 650106, 6501, 2, '头屯河', 't', 'tou tun he', '650106000000', '头屯河区', 'tth');
INSERT INTO `china_area_2021` VALUES (3126, 650107, 6501, 2, '达坂城', 'd', 'da ban cheng', '650107000000', '达坂城区', 'dbc');
INSERT INTO `china_area_2021` VALUES (3127, 650109, 6501, 2, '米东', 'm', 'mi dong', '650109000000', '米东区', 'md');
INSERT INTO `china_area_2021` VALUES (3128, 650121, 6501, 2, '乌鲁木齐县', 'w', 'wu lu mu qi xian', '650121000000', '乌鲁木齐县', 'wlmqx');
INSERT INTO `china_area_2021` VALUES (3129, 6502, 65, 1, '克拉玛依', 'k', 'ke la ma yi', '650200000000', '克拉玛依市', 'klmy');
INSERT INTO `china_area_2021` VALUES (3130, 650202, 6502, 2, '独山子', 'd', 'du shan zi', '650202000000', '独山子区', 'dsz');
INSERT INTO `china_area_2021` VALUES (3131, 650203, 6502, 2, '克拉玛依区', 'k', 'ke la ma yi qu', '650203000000', '克拉玛依区', 'klmyq');
INSERT INTO `china_area_2021` VALUES (3132, 650204, 6502, 2, '白碱滩', 'b', 'bai jian tan', '650204000000', '白碱滩区', 'bjt');
INSERT INTO `china_area_2021` VALUES (3133, 650205, 6502, 2, '乌尔禾', 'w', 'wu er he', '650205000000', '乌尔禾区', 'weh');
INSERT INTO `china_area_2021` VALUES (3134, 6504, 65, 1, '吐鲁番', 't', 'tu lu fan', '650400000000', '吐鲁番市', 'tlf');
INSERT INTO `china_area_2021` VALUES (3135, 650402, 6504, 2, '高昌', 'g', 'gao chang', '650402000000', '高昌区', 'gc');
INSERT INTO `china_area_2021` VALUES (3136, 650421, 6504, 2, '鄯善', 's', 'shan shan', '650421000000', '鄯善县', 'ss');
INSERT INTO `china_area_2021` VALUES (3137, 650422, 6504, 2, '托克逊', 't', 'tuo ke xun', '650422000000', '托克逊县', 'tkx');
INSERT INTO `china_area_2021` VALUES (3138, 6505, 65, 1, '哈密', 'h', 'ha mi', '650500000000', '哈密市', 'hm');
INSERT INTO `china_area_2021` VALUES (3139, 650502, 6505, 2, '伊州', 'y', 'yi zhou', '650502000000', '伊州区', 'yz');
INSERT INTO `china_area_2021` VALUES (3140, 650521, 6505, 2, '巴里坤', 'b', 'ba li kun', '650521000000', '巴里坤哈萨克自治县', 'blk');
INSERT INTO `china_area_2021` VALUES (3141, 650522, 6505, 2, '伊吾', 'y', 'yi wu', '650522000000', '伊吾县', 'yw');
INSERT INTO `china_area_2021` VALUES (3142, 6523, 65, 1, '昌吉', 'c', 'chang ji', '652300000000', '昌吉回族自治州', 'cj');
INSERT INTO `china_area_2021` VALUES (3143, 652301, 6523, 2, '昌吉市', 'c', 'chang ji shi', '652301000000', '昌吉市', 'cjs');
INSERT INTO `china_area_2021` VALUES (3144, 652302, 6523, 2, '阜康', 'f', 'fu kang', '652302000000', '阜康市', 'fk');
INSERT INTO `china_area_2021` VALUES (3145, 652323, 6523, 2, '呼图壁', 'h', 'hu tu bi', '652323000000', '呼图壁县', 'htb');
INSERT INTO `china_area_2021` VALUES (3146, 652324, 6523, 2, '玛纳斯', 'm', 'ma na si', '652324000000', '玛纳斯县', 'mns');
INSERT INTO `china_area_2021` VALUES (3147, 652325, 6523, 2, '奇台', 'q', 'qi tai', '652325000000', '奇台县', 'qt');
INSERT INTO `china_area_2021` VALUES (3148, 652327, 6523, 2, '吉木萨尔', 'j', 'ji mu sa er', '652327000000', '吉木萨尔县', 'jmse');
INSERT INTO `china_area_2021` VALUES (3149, 652328, 6523, 2, '木垒', 'm', 'mu lei', '652328000000', '木垒哈萨克自治县', 'ml');
INSERT INTO `china_area_2021` VALUES (3150, 6527, 65, 1, '博尔塔拉', 'b', 'bo er ta la', '652700000000', '博尔塔拉蒙古自治州', 'betl');
INSERT INTO `china_area_2021` VALUES (3151, 652701, 6527, 2, '博乐', 'b', 'bo le', '652701000000', '博乐市', 'bl');
INSERT INTO `china_area_2021` VALUES (3152, 652702, 6527, 2, '阿拉山口', 'a', 'a la shan kou', '652702000000', '阿拉山口市', 'alsk');
INSERT INTO `china_area_2021` VALUES (3153, 652722, 6527, 2, '精河', 'j', 'jing he', '652722000000', '精河县', 'jh');
INSERT INTO `china_area_2021` VALUES (3154, 652723, 6527, 2, '温泉', 'w', 'wen quan', '652723000000', '温泉县', 'wq');
INSERT INTO `china_area_2021` VALUES (3155, 6528, 65, 1, '巴音郭楞', 'b', 'ba yin guo leng', '652800000000', '巴音郭楞蒙古自治州', 'bygl');
INSERT INTO `china_area_2021` VALUES (3156, 652801, 6528, 2, '库尔勒', 'k', 'ku er le', '652801000000', '库尔勒市', 'kel');
INSERT INTO `china_area_2021` VALUES (3157, 652822, 6528, 2, '轮台', 'l', 'lun tai', '652822000000', '轮台县', 'lt');
INSERT INTO `china_area_2021` VALUES (3158, 652823, 6528, 2, '尉犁', 'y', 'yu li', '652823000000', '尉犁县', 'yl');
INSERT INTO `china_area_2021` VALUES (3159, 652824, 6528, 2, '若羌', 'r', 'ruo qiang', '652824000000', '若羌县', 'rq');
INSERT INTO `china_area_2021` VALUES (3160, 652825, 6528, 2, '且末', 'q', 'qie mo', '652825000000', '且末县', 'qm');
INSERT INTO `china_area_2021` VALUES (3161, 652826, 6528, 2, '焉耆', 'y', 'yan qi', '652826000000', '焉耆回族自治县', 'yq');
INSERT INTO `china_area_2021` VALUES (3162, 652827, 6528, 2, '和静', 'h', 'he jing', '652827000000', '和静县', 'hj');
INSERT INTO `china_area_2021` VALUES (3163, 652828, 6528, 2, '和硕', 'h', 'he shuo', '652828000000', '和硕县', 'hs');
INSERT INTO `china_area_2021` VALUES (3164, 652829, 6528, 2, '博湖', 'b', 'bo hu', '652829000000', '博湖县', 'bh');
INSERT INTO `china_area_2021` VALUES (3165, 6529, 65, 1, '阿克苏', 'a', 'a ke su', '652900000000', '阿克苏地区', 'aks');
INSERT INTO `china_area_2021` VALUES (3166, 652901, 6529, 2, '阿克苏市', 'a', 'a ke su shi', '652901000000', '阿克苏市', 'akss');
INSERT INTO `china_area_2021` VALUES (3167, 652902, 6529, 2, '库车', 'k', 'ku che', '652902000000', '库车市', 'kc');
INSERT INTO `china_area_2021` VALUES (3168, 652922, 6529, 2, '温宿', 'w', 'wen su', '652922000000', '温宿县', 'ws');
INSERT INTO `china_area_2021` VALUES (3169, 652924, 6529, 2, '沙雅', 's', 'sha ya', '652924000000', '沙雅县', 'sy');
INSERT INTO `china_area_2021` VALUES (3170, 652925, 6529, 2, '新和', 'x', 'xin he', '652925000000', '新和县', 'xh');
INSERT INTO `china_area_2021` VALUES (3171, 652926, 6529, 2, '拜城', 'b', 'bai cheng', '652926000000', '拜城县', 'bc');
INSERT INTO `china_area_2021` VALUES (3172, 652927, 6529, 2, '乌什', 'w', 'wu shi', '652927000000', '乌什县', 'ws');
INSERT INTO `china_area_2021` VALUES (3173, 652928, 6529, 2, '阿瓦提', 'a', 'a wa ti', '652928000000', '阿瓦提县', 'awt');
INSERT INTO `china_area_2021` VALUES (3174, 652929, 6529, 2, '柯坪', 'k', 'ke ping', '652929000000', '柯坪县', 'kp');
INSERT INTO `china_area_2021` VALUES (3175, 6530, 65, 1, '克孜勒苏', 'k', 'ke zi le su', '653000000000', '克孜勒苏柯尔克孜自治州', 'kzls');
INSERT INTO `china_area_2021` VALUES (3176, 653001, 6530, 2, '阿图什', 'a', 'a tu shi', '653001000000', '阿图什市', 'ats');
INSERT INTO `china_area_2021` VALUES (3177, 653022, 6530, 2, '阿克陶', 'a', 'a ke tao', '653022000000', '阿克陶县', 'akt');
INSERT INTO `china_area_2021` VALUES (3178, 653023, 6530, 2, '阿合奇', 'a', 'a he qi', '653023000000', '阿合奇县', 'ahq');
INSERT INTO `china_area_2021` VALUES (3179, 653024, 6530, 2, '乌恰', 'w', 'wu qia', '653024000000', '乌恰县', 'wq');
INSERT INTO `china_area_2021` VALUES (3180, 6531, 65, 1, '喀什', 'k', 'ka shi', '653100000000', '喀什地区', 'ks');
INSERT INTO `china_area_2021` VALUES (3181, 653101, 6531, 2, '喀什市', 'k', 'ka shi shi', '653101000000', '喀什市', 'kss');
INSERT INTO `china_area_2021` VALUES (3182, 653121, 6531, 2, '疏附', 's', 'shu fu', '653121000000', '疏附县', 'sf');
INSERT INTO `china_area_2021` VALUES (3183, 653122, 6531, 2, '疏勒', 's', 'shu le', '653122000000', '疏勒县', 'sl');
INSERT INTO `china_area_2021` VALUES (3184, 653123, 6531, 2, '英吉沙', 'y', 'ying ji sha', '653123000000', '英吉沙县', 'yjs');
INSERT INTO `china_area_2021` VALUES (3185, 653124, 6531, 2, '泽普', 'z', 'ze pu', '653124000000', '泽普县', 'zp');
INSERT INTO `china_area_2021` VALUES (3186, 653125, 6531, 2, '莎车', 's', 'sha che', '653125000000', '莎车县', 'sc');
INSERT INTO `china_area_2021` VALUES (3187, 653126, 6531, 2, '叶城', 'y', 'ye cheng', '653126000000', '叶城县', 'yc');
INSERT INTO `china_area_2021` VALUES (3188, 653127, 6531, 2, '麦盖提', 'm', 'mai gai ti', '653127000000', '麦盖提县', 'mgt');
INSERT INTO `china_area_2021` VALUES (3189, 653128, 6531, 2, '岳普湖', 'y', 'yue pu hu', '653128000000', '岳普湖县', 'yph');
INSERT INTO `china_area_2021` VALUES (3190, 653129, 6531, 2, '伽师', 'j', 'jia shi', '653129000000', '伽师县', 'js');
INSERT INTO `china_area_2021` VALUES (3191, 653130, 6531, 2, '巴楚', 'b', 'ba chu', '653130000000', '巴楚县', 'bc');
INSERT INTO `china_area_2021` VALUES (3192, 653131, 6531, 2, '塔什库尔干', 't', 'ta shi ku er gan', '653131000000', '塔什库尔干塔吉克自治县', 'tskeg');
INSERT INTO `china_area_2021` VALUES (3193, 6532, 65, 1, '和田', 'h', 'he tian', '653200000000', '和田地区', 'ht');
INSERT INTO `china_area_2021` VALUES (3194, 653201, 6532, 2, '和田市', 'h', 'he tian shi', '653201000000', '和田市', 'hts');
INSERT INTO `china_area_2021` VALUES (3195, 653221, 6532, 2, '和田县', 'h', 'he tian xian', '653221000000', '和田县', 'htx');
INSERT INTO `china_area_2021` VALUES (3196, 653222, 6532, 2, '墨玉', 'm', 'mo yu', '653222000000', '墨玉县', 'my');
INSERT INTO `china_area_2021` VALUES (3197, 653223, 6532, 2, '皮山', 'p', 'pi shan', '653223000000', '皮山县', 'ps');
INSERT INTO `china_area_2021` VALUES (3198, 653224, 6532, 2, '洛浦', 'l', 'luo pu', '653224000000', '洛浦县', 'lp');
INSERT INTO `china_area_2021` VALUES (3199, 653225, 6532, 2, '策勒', 'c', 'ce le', '653225000000', '策勒县', 'cl');
INSERT INTO `china_area_2021` VALUES (3200, 653226, 6532, 2, '于田', 'y', 'yu tian', '653226000000', '于田县', 'yt');
INSERT INTO `china_area_2021` VALUES (3201, 653227, 6532, 2, '民丰', 'm', 'min feng', '653227000000', '民丰县', 'mf');
INSERT INTO `china_area_2021` VALUES (3202, 6540, 65, 1, '伊犁', 'y', 'yi li', '654000000000', '伊犁哈萨克自治州', 'yl');
INSERT INTO `china_area_2021` VALUES (3203, 654002, 6540, 2, '伊宁市', 'y', 'yi ning shi', '654002000000', '伊宁市', 'yns');
INSERT INTO `china_area_2021` VALUES (3204, 654003, 6540, 2, '奎屯', 'k', 'kui tun', '654003000000', '奎屯市', 'kt');
INSERT INTO `china_area_2021` VALUES (3205, 654004, 6540, 2, '霍尔果斯', 'h', 'huo er guo si', '654004000000', '霍尔果斯市', 'hegs');
INSERT INTO `china_area_2021` VALUES (3206, 654021, 6540, 2, '伊宁县', 'y', 'yi ning xian', '654021000000', '伊宁县', 'ynx');
INSERT INTO `china_area_2021` VALUES (3207, 654022, 6540, 2, '察布查尔', 'c', 'cha bu cha er', '654022000000', '察布查尔锡伯自治县', 'cbce');
INSERT INTO `china_area_2021` VALUES (3208, 654023, 6540, 2, '霍城', 'h', 'huo cheng', '654023000000', '霍城县', 'hc');
INSERT INTO `china_area_2021` VALUES (3209, 654024, 6540, 2, '巩留', 'g', 'gong liu', '654024000000', '巩留县', 'gl');
INSERT INTO `china_area_2021` VALUES (3210, 654025, 6540, 2, '新源', 'x', 'xin yuan', '654025000000', '新源县', 'xy');
INSERT INTO `china_area_2021` VALUES (3211, 654026, 6540, 2, '昭苏', 'z', 'zhao su', '654026000000', '昭苏县', 'zs');
INSERT INTO `china_area_2021` VALUES (3212, 654027, 6540, 2, '特克斯', 't', 'te ke si', '654027000000', '特克斯县', 'tks');
INSERT INTO `china_area_2021` VALUES (3213, 654028, 6540, 2, '尼勒克', 'n', 'ni le ke', '654028000000', '尼勒克县', 'nlk');
INSERT INTO `china_area_2021` VALUES (3214, 6542, 65, 1, '塔城', 't', 'ta cheng', '654200000000', '塔城地区', 'tc');
INSERT INTO `china_area_2021` VALUES (3215, 654201, 6542, 2, '塔城市', 't', 'ta cheng shi', '654201000000', '塔城市', 'tcs');
INSERT INTO `china_area_2021` VALUES (3216, 654202, 6542, 2, '乌苏', 'w', 'wu su', '654202000000', '乌苏市', 'ws');
INSERT INTO `china_area_2021` VALUES (3217, 654221, 6542, 2, '额敏', 'e', 'e min', '654221000000', '额敏县', 'em');
INSERT INTO `china_area_2021` VALUES (3218, 654223, 6542, 2, '沙湾', 's', 'sha wan', '654223000000', '沙湾县', 'sw');
INSERT INTO `china_area_2021` VALUES (3219, 654224, 6542, 2, '托里', 't', 'tuo li', '654224000000', '托里县', 'tl');
INSERT INTO `china_area_2021` VALUES (3220, 654225, 6542, 2, '裕民', 'y', 'yu min', '654225000000', '裕民县', 'ym');
INSERT INTO `china_area_2021` VALUES (3221, 654226, 6542, 2, '和布克赛尔', 'h', 'he bu ke sai er', '654226000000', '和布克赛尔蒙古自治县', 'hbkse');
INSERT INTO `china_area_2021` VALUES (3222, 6543, 65, 1, '阿勒泰', 'a', 'a le tai', '654300000000', '阿勒泰地区', 'alt');
INSERT INTO `china_area_2021` VALUES (3223, 654301, 6543, 2, '阿勒泰市', 'a', 'a le tai shi', '654301000000', '阿勒泰市', 'alts');
INSERT INTO `china_area_2021` VALUES (3224, 654321, 6543, 2, '布尔津', 'b', 'bu er jin', '654321000000', '布尔津县', 'bej');
INSERT INTO `china_area_2021` VALUES (3225, 654322, 6543, 2, '富蕴', 'f', 'fu yun', '654322000000', '富蕴县', 'fy');
INSERT INTO `china_area_2021` VALUES (3226, 654323, 6543, 2, '福海', 'f', 'fu hai', '654323000000', '福海县', 'fh');
INSERT INTO `china_area_2021` VALUES (3227, 654324, 6543, 2, '哈巴河', 'h', 'ha ba he', '654324000000', '哈巴河县', 'hbh');
INSERT INTO `china_area_2021` VALUES (3228, 654325, 6543, 2, '青河', 'q', 'qing he', '654325000000', '青河县', 'qh');
INSERT INTO `china_area_2021` VALUES (3229, 654326, 6543, 2, '吉木乃', 'j', 'ji mu nai', '654326000000', '吉木乃县', 'jmn');
INSERT INTO `china_area_2021` VALUES (3230, 659001, 65, 1, '石河子', 's', 'shi he zi', '659001000000', '石河子市', 'shz');
INSERT INTO `china_area_2021` VALUES (3231, 659001000, 659001, 2, '石河子', 's', 'shi he zi', '659001000000', '石河子市', 'shz');
INSERT INTO `china_area_2021` VALUES (3232, 659002, 65, 1, '阿拉尔', 'a', 'a la er', '659002000000', '阿拉尔市', 'ale');
INSERT INTO `china_area_2021` VALUES (3233, 659002000, 659002, 2, '阿拉尔', 'a', 'a la er', '659002000000', '阿拉尔市', 'ale');
INSERT INTO `china_area_2021` VALUES (3234, 659003, 65, 1, '图木舒克', 't', 'tu mu shu ke', '659003000000', '图木舒克市', 'tmsk');
INSERT INTO `china_area_2021` VALUES (3235, 659003000, 659003, 2, '图木舒克', 't', 'tu mu shu ke', '659003000000', '图木舒克市', 'tmsk');
INSERT INTO `china_area_2021` VALUES (3236, 659004, 65, 1, '五家渠', 'w', 'wu jia qu', '659004000000', '五家渠市', 'wjq');
INSERT INTO `china_area_2021` VALUES (3237, 659004000, 659004, 2, '五家渠', 'w', 'wu jia qu', '659004000000', '五家渠市', 'wjq');
INSERT INTO `china_area_2021` VALUES (3238, 659005, 65, 1, '北屯', 'b', 'bei tun', '659005000000', '北屯市', 'bt');
INSERT INTO `china_area_2021` VALUES (3239, 659005000, 659005, 2, '北屯', 'b', 'bei tun', '659005000000', '北屯市', 'bt');
INSERT INTO `china_area_2021` VALUES (3240, 659006, 65, 1, '铁门关', 't', 'tie men guan', '659006000000', '铁门关市', 'tmg');
INSERT INTO `china_area_2021` VALUES (3241, 659006000, 659006, 2, '铁门关', 't', 'tie men guan', '659006000000', '铁门关市', 'tmg');
INSERT INTO `china_area_2021` VALUES (3242, 659007, 65, 1, '双河', 's', 'shuang he', '659007000000', '双河市', 'sh');
INSERT INTO `china_area_2021` VALUES (3243, 659007000, 659007, 2, '双河', 's', 'shuang he', '659007000000', '双河市', 'sh');
INSERT INTO `china_area_2021` VALUES (3244, 659008, 65, 1, '可克达拉', 'k', 'ke ke da la', '659008000000', '可克达拉市', 'kkdl');
INSERT INTO `china_area_2021` VALUES (3245, 659008000, 659008, 2, '可克达拉', 'k', 'ke ke da la', '659008000000', '可克达拉市', 'kkdl');
INSERT INTO `china_area_2021` VALUES (3246, 659009, 65, 1, '昆玉', 'k', 'kun yu', '659009000000', '昆玉市', 'ky');
INSERT INTO `china_area_2021` VALUES (3247, 659009000, 659009, 2, '昆玉', 'k', 'kun yu', '659009000000', '昆玉市', 'ky');
INSERT INTO `china_area_2021` VALUES (3248, 659010, 65, 1, '胡杨河', 'h', 'hu yang he', '659010000000', '胡杨河市', 'hyh');
INSERT INTO `china_area_2021` VALUES (3249, 659010000, 659010, 2, '胡杨河', 'h', 'hu yang he', '659010000000', '胡杨河市', 'hyh');
INSERT INTO `china_area_2021` VALUES (3250, 71, 0, 0, '台湾', '~3', 'tai wan', '710000000000', '台湾省', 'tw');
INSERT INTO `china_area_2021` VALUES (3251, 7101, 71, 1, '台北', 't', 'tai bei', '710100000000', '台北市', 'tb');
INSERT INTO `china_area_2021` VALUES (3252, 710101, 7101, 2, '中正', 'z', 'zhong zheng', '710101000000', '中正区', 'zz');
INSERT INTO `china_area_2021` VALUES (3253, 710102, 7101, 2, '大同', 'd', 'da tong', '710102000000', '大同区', 'dt');
INSERT INTO `china_area_2021` VALUES (3254, 710103, 7101, 2, '中山', 'z', 'zhong shan', '710103000000', '中山区', 'zs');
INSERT INTO `china_area_2021` VALUES (3255, 710104, 7101, 2, '松山', 's', 'song shan', '710104000000', '松山区', 'ss');
INSERT INTO `china_area_2021` VALUES (3256, 710105, 7101, 2, '大安', 'd', 'da an', '710105000000', '大安区', 'da');
INSERT INTO `china_area_2021` VALUES (3257, 710106, 7101, 2, '万华', 'w', 'wan hua', '710106000000', '万华区', 'wh');
INSERT INTO `china_area_2021` VALUES (3258, 710107, 7101, 2, '信义', 'x', 'xin yi', '710107000000', '信义区', 'xy');
INSERT INTO `china_area_2021` VALUES (3259, 710108, 7101, 2, '士林', 's', 'shi lin', '710108000000', '士林区', 'sl');
INSERT INTO `china_area_2021` VALUES (3260, 710109, 7101, 2, '北投', 'b', 'bei tou', '710109000000', '北投区', 'bt');
INSERT INTO `china_area_2021` VALUES (3261, 710110, 7101, 2, '内湖', 'n', 'nei hu', '710110000000', '内湖区', 'nh');
INSERT INTO `china_area_2021` VALUES (3262, 710111, 7101, 2, '南港', 'n', 'nan gang', '710111000000', '南港区', 'ng');
INSERT INTO `china_area_2021` VALUES (3263, 710112, 7101, 2, '文山', 'w', 'wen shan', '710112000000', '文山区', 'ws');
INSERT INTO `china_area_2021` VALUES (3264, 7102, 71, 1, '高雄', 'g', 'gao xiong', '710200000000', '高雄市', 'gx');
INSERT INTO `china_area_2021` VALUES (3265, 710201, 7102, 2, '新兴', 'x', 'xin xing', '710201000000', '新兴区', 'xx');
INSERT INTO `china_area_2021` VALUES (3266, 710202, 7102, 2, '前金', 'q', 'qian jin', '710202000000', '前金区', 'qj');
INSERT INTO `china_area_2021` VALUES (3267, 710203, 7102, 2, '苓雅', 'l', 'ling ya', '710203000000', '苓雅区', 'ly');
INSERT INTO `china_area_2021` VALUES (3268, 710204, 7102, 2, '盐埕', 'y', 'yan cheng', '710204000000', '盐埕区', 'yc');
INSERT INTO `china_area_2021` VALUES (3269, 710205, 7102, 2, '鼓山', 'g', 'gu shan', '710205000000', '鼓山区', 'gs');
INSERT INTO `china_area_2021` VALUES (3270, 710206, 7102, 2, '旗津', 'q', 'qi jin', '710206000000', '旗津区', 'qj');
INSERT INTO `china_area_2021` VALUES (3271, 710207, 7102, 2, '前镇', 'q', 'qian zhen', '710207000000', '前镇区', 'qz');
INSERT INTO `china_area_2021` VALUES (3272, 710208, 7102, 2, '三民', 's', 'san min', '710208000000', '三民区', 'sm');
INSERT INTO `china_area_2021` VALUES (3273, 710209, 7102, 2, '左营', 'z', 'zuo ying', '710209000000', '左营区', 'zy');
INSERT INTO `china_area_2021` VALUES (3274, 710210, 7102, 2, '楠梓', 'n', 'nan zi', '710210000000', '楠梓区', 'nz');
INSERT INTO `china_area_2021` VALUES (3275, 710211, 7102, 2, '小港', 'x', 'xiao gang', '710211000000', '小港区', 'xg');
INSERT INTO `china_area_2021` VALUES (3276, 710242, 7102, 2, '仁武', 'r', 'ren wu', '710242000000', '仁武区', 'rw');
INSERT INTO `china_area_2021` VALUES (3277, 710243, 7102, 2, '大社', 'd', 'da she', '710243000000', '大社区', 'ds');
INSERT INTO `china_area_2021` VALUES (3278, 710244, 7102, 2, '冈山', 'g', 'gang shan', '710244000000', '冈山区', 'gs');
INSERT INTO `china_area_2021` VALUES (3279, 710245, 7102, 2, '路竹', 'l', 'lu zhu', '710245000000', '路竹区', 'lz');
INSERT INTO `china_area_2021` VALUES (3280, 710246, 7102, 2, '阿莲', 'a', 'a lian', '710246000000', '阿莲区', 'al');
INSERT INTO `china_area_2021` VALUES (3281, 710247, 7102, 2, '田寮', 't', 'tian liao', '710247000000', '田寮区', 'tl');
INSERT INTO `china_area_2021` VALUES (3282, 710248, 7102, 2, '燕巢', 'y', 'yan chao', '710248000000', '燕巢区', 'yc');
INSERT INTO `china_area_2021` VALUES (3283, 710249, 7102, 2, '桥头', 'q', 'qiao tou', '710249000000', '桥头区', 'qt');
INSERT INTO `china_area_2021` VALUES (3284, 710250, 7102, 2, '梓官', 'z', 'zi guan', '710250000000', '梓官区', 'zg');
INSERT INTO `china_area_2021` VALUES (3285, 710251, 7102, 2, '弥陀', 'm', 'mi tuo', '710251000000', '弥陀区', 'mt');
INSERT INTO `china_area_2021` VALUES (3286, 710252, 7102, 2, '永安', 'y', 'yong an', '710252000000', '永安区', 'ya');
INSERT INTO `china_area_2021` VALUES (3287, 710253, 7102, 2, '湖内', 'h', 'hu nei', '710253000000', '湖内区', 'hn');
INSERT INTO `china_area_2021` VALUES (3288, 710254, 7102, 2, '凤山', 'f', 'feng shan', '710254000000', '凤山区', 'fs');
INSERT INTO `china_area_2021` VALUES (3289, 710255, 7102, 2, '大寮', 'd', 'da liao', '710255000000', '大寮区', 'dl');
INSERT INTO `china_area_2021` VALUES (3290, 710256, 7102, 2, '林园', 'l', 'lin yuan', '710256000000', '林园区', 'ly');
INSERT INTO `china_area_2021` VALUES (3291, 710257, 7102, 2, '鸟松', 'n', 'niao song', '710257000000', '鸟松区', 'ns');
INSERT INTO `china_area_2021` VALUES (3292, 710258, 7102, 2, '大树', 'd', 'da shu', '710258000000', '大树区', 'ds');
INSERT INTO `china_area_2021` VALUES (3293, 710259, 7102, 2, '旗山', 'q', 'qi shan', '710259000000', '旗山区', 'qs');
INSERT INTO `china_area_2021` VALUES (3294, 710260, 7102, 2, '美浓', 'm', 'mei nong', '710260000000', '美浓区', 'mn');
INSERT INTO `china_area_2021` VALUES (3295, 710261, 7102, 2, '六龟', 'l', 'liu gui', '710261000000', '六龟区', 'lg');
INSERT INTO `china_area_2021` VALUES (3296, 710262, 7102, 2, '内门', 'n', 'nei men', '710262000000', '内门区', 'nm');
INSERT INTO `china_area_2021` VALUES (3297, 710263, 7102, 2, '杉林', 's', 'shan lin', '710263000000', '杉林区', 'sl');
INSERT INTO `china_area_2021` VALUES (3298, 710264, 7102, 2, '甲仙', 'j', 'jia xian', '710264000000', '甲仙区', 'jx');
INSERT INTO `china_area_2021` VALUES (3299, 710265, 7102, 2, '桃源', 't', 'tao yuan', '710265000000', '桃源区', 'ty');
INSERT INTO `china_area_2021` VALUES (3300, 710266, 7102, 2, '那玛夏', 'n', 'na ma xia', '710266000000', '那玛夏区', 'nmx');
INSERT INTO `china_area_2021` VALUES (3301, 710267, 7102, 2, '茂林', 'm', 'mao lin', '710267000000', '茂林区', 'ml');
INSERT INTO `china_area_2021` VALUES (3302, 710268, 7102, 2, '茄萣', 'q', 'qie ding', '710268000000', '茄萣区', 'qd');
INSERT INTO `china_area_2021` VALUES (3303, 7103, 71, 1, '台南', 't', 'tai nan', '710300000000', '台南市', 'tn');
INSERT INTO `china_area_2021` VALUES (3304, 710301, 7103, 2, '中西', 'z', 'zhong xi', '710301000000', '中西区', 'zx');
INSERT INTO `china_area_2021` VALUES (3305, 710302, 7103, 2, '东区', 'd', 'dong qu', '710302000000', '东区', 'dq');
INSERT INTO `china_area_2021` VALUES (3306, 710303, 7103, 2, '南区', 'n', 'nan qu', '710303000000', '南区', 'nq');
INSERT INTO `china_area_2021` VALUES (3307, 710304, 7103, 2, '北区', 'b', 'bei qu', '710304000000', '北区', 'bq');
INSERT INTO `china_area_2021` VALUES (3308, 710305, 7103, 2, '安平', 'a', 'an ping', '710305000000', '安平区', 'ap');
INSERT INTO `china_area_2021` VALUES (3309, 710306, 7103, 2, '安南', 'a', 'an nan', '710306000000', '安南区', 'an');
INSERT INTO `china_area_2021` VALUES (3310, 710339, 7103, 2, '永康', 'y', 'yong kang', '710339000000', '永康区', 'yk');
INSERT INTO `china_area_2021` VALUES (3311, 710340, 7103, 2, '归仁', 'g', 'gui ren', '710340000000', '归仁区', 'gr');
INSERT INTO `china_area_2021` VALUES (3312, 710341, 7103, 2, '新化', 'x', 'xin hua', '710341000000', '新化区', 'xh');
INSERT INTO `china_area_2021` VALUES (3313, 710342, 7103, 2, '左镇', 'z', 'zuo zhen', '710342000000', '左镇区', 'zz');
INSERT INTO `china_area_2021` VALUES (3314, 710343, 7103, 2, '玉井', 'y', 'yu jing', '710343000000', '玉井区', 'yj');
INSERT INTO `china_area_2021` VALUES (3315, 710344, 7103, 2, '楠西', 'n', 'nan xi', '710344000000', '楠西区', 'nx');
INSERT INTO `china_area_2021` VALUES (3316, 710345, 7103, 2, '南化', 'n', 'nan hua', '710345000000', '南化区', 'nh');
INSERT INTO `china_area_2021` VALUES (3317, 710346, 7103, 2, '仁德', 'r', 'ren de', '710346000000', '仁德区', 'rd');
INSERT INTO `china_area_2021` VALUES (3318, 710347, 7103, 2, '关庙', 'g', 'guan miao', '710347000000', '关庙区', 'gm');
INSERT INTO `china_area_2021` VALUES (3319, 710348, 7103, 2, '龙崎', 'l', 'long qi', '710348000000', '龙崎区', 'lq');
INSERT INTO `china_area_2021` VALUES (3320, 710349, 7103, 2, '官田', 'g', 'guan tian', '710349000000', '官田区', 'gt');
INSERT INTO `china_area_2021` VALUES (3321, 710350, 7103, 2, '麻豆', 'm', 'ma dou', '710350000000', '麻豆区', 'md');
INSERT INTO `china_area_2021` VALUES (3322, 710351, 7103, 2, '佳里', 'j', 'jia li', '710351000000', '佳里区', 'jl');
INSERT INTO `china_area_2021` VALUES (3323, 710352, 7103, 2, '西港', 'x', 'xi gang', '710352000000', '西港区', 'xg');
INSERT INTO `china_area_2021` VALUES (3324, 710353, 7103, 2, '七股', 'q', 'qi gu', '710353000000', '七股区', 'qg');
INSERT INTO `china_area_2021` VALUES (3325, 710354, 7103, 2, '将军', 'j', 'jiang jun', '710354000000', '将军区', 'jj');
INSERT INTO `china_area_2021` VALUES (3326, 710355, 7103, 2, '学甲', 'x', 'xue jia', '710355000000', '学甲区', 'xj');
INSERT INTO `china_area_2021` VALUES (3327, 710356, 7103, 2, '北门', 'b', 'bei men', '710356000000', '北门区', 'bm');
INSERT INTO `china_area_2021` VALUES (3328, 710357, 7103, 2, '新营', 'x', 'xin ying', '710357000000', '新营区', 'xy');
INSERT INTO `china_area_2021` VALUES (3329, 710358, 7103, 2, '后壁', 'h', 'hou bi', '710358000000', '后壁区', 'hb');
INSERT INTO `china_area_2021` VALUES (3330, 710359, 7103, 2, '白河', 'b', 'bai he', '710359000000', '白河区', 'bh');
INSERT INTO `china_area_2021` VALUES (3331, 710360, 7103, 2, '东山', 'd', 'dong shan', '710360000000', '东山区', 'ds');
INSERT INTO `china_area_2021` VALUES (3332, 710361, 7103, 2, '六甲', 'l', 'liu jia', '710361000000', '六甲区', 'lj');
INSERT INTO `china_area_2021` VALUES (3333, 710362, 7103, 2, '下营', 'x', 'xia ying', '710362000000', '下营区', 'xy');
INSERT INTO `china_area_2021` VALUES (3334, 710363, 7103, 2, '柳营', 'l', 'liu ying', '710363000000', '柳营区', 'ly');
INSERT INTO `china_area_2021` VALUES (3335, 710364, 7103, 2, '盐水', 'y', 'yan shui', '710364000000', '盐水区', 'ys');
INSERT INTO `china_area_2021` VALUES (3336, 710365, 7103, 2, '善化', 's', 'shan hua', '710365000000', '善化区', 'sh');
INSERT INTO `china_area_2021` VALUES (3337, 710366, 7103, 2, '大内', 'd', 'da nei', '710366000000', '大内区', 'dn');
INSERT INTO `china_area_2021` VALUES (3338, 710367, 7103, 2, '山上', 's', 'shan shang', '710367000000', '山上区', 'ss');
INSERT INTO `china_area_2021` VALUES (3339, 710368, 7103, 2, '新市', 'x', 'xin shi', '710368000000', '新市区', 'xs');
INSERT INTO `china_area_2021` VALUES (3340, 710369, 7103, 2, '安定', 'a', 'an ding', '710369000000', '安定区', 'ad');
INSERT INTO `china_area_2021` VALUES (3341, 7104, 71, 1, '台中', 't', 'tai zhong', '710400000000', '台中市', 'tz');
INSERT INTO `china_area_2021` VALUES (3342, 710401, 7104, 2, '中区', 'z', 'zhong qu', '710401000000', '中区', 'zq');
INSERT INTO `china_area_2021` VALUES (3343, 710402, 7104, 2, '东区', 'd', 'dong qu', '710402000000', '东区', 'dq');
INSERT INTO `china_area_2021` VALUES (3344, 710403, 7104, 2, '南区', 'n', 'nan qu', '710403000000', '南区', 'nq');
INSERT INTO `china_area_2021` VALUES (3345, 710404, 7104, 2, '西区', 'x', 'xi qu', '710404000000', '西区', 'xq');
INSERT INTO `china_area_2021` VALUES (3346, 710405, 7104, 2, '北区', 'b', 'bei qu', '710405000000', '北区', 'bq');
INSERT INTO `china_area_2021` VALUES (3347, 710406, 7104, 2, '北屯', 'b', 'bei tun', '710406000000', '北屯区', 'bt');
INSERT INTO `china_area_2021` VALUES (3348, 710407, 7104, 2, '西屯', 'x', 'xi tun', '710407000000', '西屯区', 'xt');
INSERT INTO `china_area_2021` VALUES (3349, 710408, 7104, 2, '南屯', 'n', 'nan tun', '710408000000', '南屯区', 'nt');
INSERT INTO `china_area_2021` VALUES (3350, 710431, 7104, 2, '太平', 't', 'tai ping', '710431000000', '太平区', 'tp');
INSERT INTO `china_area_2021` VALUES (3351, 710432, 7104, 2, '大里', 'd', 'da li', '710432000000', '大里区', 'dl');
INSERT INTO `china_area_2021` VALUES (3352, 710433, 7104, 2, '雾峰', 'w', 'wu feng', '710433000000', '雾峰区', 'wf');
INSERT INTO `china_area_2021` VALUES (3353, 710434, 7104, 2, '乌日', 'w', 'wu ri', '710434000000', '乌日区', 'wr');
INSERT INTO `china_area_2021` VALUES (3354, 710435, 7104, 2, '丰原', 'f', 'feng yuan', '710435000000', '丰原区', 'fy');
INSERT INTO `china_area_2021` VALUES (3355, 710436, 7104, 2, '后里', 'h', 'hou li', '710436000000', '后里区', 'hl');
INSERT INTO `china_area_2021` VALUES (3356, 710437, 7104, 2, '石冈', 's', 'shi gang', '710437000000', '石冈区', 'sg');
INSERT INTO `china_area_2021` VALUES (3357, 710438, 7104, 2, '东势', 'd', 'dong shi', '710438000000', '东势区', 'ds');
INSERT INTO `china_area_2021` VALUES (3358, 710439, 7104, 2, '和平', 'h', 'he ping', '710439000000', '和平区', 'hp');
INSERT INTO `china_area_2021` VALUES (3359, 710440, 7104, 2, '新社', 'x', 'xin she', '710440000000', '新社区', 'xs');
INSERT INTO `china_area_2021` VALUES (3360, 710441, 7104, 2, '潭子', 't', 'tan zi', '710441000000', '潭子区', 'tz');
INSERT INTO `china_area_2021` VALUES (3361, 710442, 7104, 2, '大雅', 'd', 'da ya', '710442000000', '大雅区', 'dy');
INSERT INTO `china_area_2021` VALUES (3362, 710443, 7104, 2, '神冈', 's', 'shen gang', '710443000000', '神冈区', 'sg');
INSERT INTO `china_area_2021` VALUES (3363, 710444, 7104, 2, '大肚', 'd', 'da du', '710444000000', '大肚区', 'dd');
INSERT INTO `china_area_2021` VALUES (3364, 710445, 7104, 2, '沙鹿', 's', 'sha lu', '710445000000', '沙鹿区', 'sl');
INSERT INTO `china_area_2021` VALUES (3365, 710446, 7104, 2, '龙井', 'l', 'long jing', '710446000000', '龙井区', 'lj');
INSERT INTO `china_area_2021` VALUES (3366, 710447, 7104, 2, '梧栖', 'w', 'wu qi', '710447000000', '梧栖区', 'wq');
INSERT INTO `china_area_2021` VALUES (3367, 710448, 7104, 2, '清水', 'q', 'qing shui', '710448000000', '清水区', 'qs');
INSERT INTO `china_area_2021` VALUES (3368, 710449, 7104, 2, '大甲', 'd', 'da jia', '710449000000', '大甲区', 'dj');
INSERT INTO `china_area_2021` VALUES (3369, 710450, 7104, 2, '外埔', 'w', 'wai bu', '710450000000', '外埔区', 'wb');
INSERT INTO `china_area_2021` VALUES (3370, 710451, 7104, 2, '大安', 'd', 'da an', '710451000000', '大安区', 'da');
INSERT INTO `china_area_2021` VALUES (3371, 7106, 71, 1, '南投', 'n', 'nan tou', '710600000000', '南投县', 'nt');
INSERT INTO `china_area_2021` VALUES (3372, 710614, 7106, 2, '南投市', 'n', 'nan tou shi', '710614000000', '南投市', 'nts');
INSERT INTO `china_area_2021` VALUES (3373, 710615, 7106, 2, '中寮', 'z', 'zhong liao', '710615000000', '中寮乡', 'zl');
INSERT INTO `china_area_2021` VALUES (3374, 710616, 7106, 2, '草屯', 'c', 'cao tun', '710616000000', '草屯镇', 'ct');
INSERT INTO `china_area_2021` VALUES (3375, 710617, 7106, 2, '国姓', 'g', 'guo xing', '710617000000', '国姓乡', 'gx');
INSERT INTO `china_area_2021` VALUES (3376, 710618, 7106, 2, '埔里', 'b', 'bu li', '710618000000', '埔里镇', 'bl');
INSERT INTO `china_area_2021` VALUES (3377, 710619, 7106, 2, '仁爱', 'r', 'ren ai', '710619000000', '仁爱乡', 'ra');
INSERT INTO `china_area_2021` VALUES (3378, 710620, 7106, 2, '名间', 'm', 'ming jian', '710620000000', '名间乡', 'mj');
INSERT INTO `china_area_2021` VALUES (3379, 710621, 7106, 2, '集集', 'j', 'ji ji', '710621000000', '集集镇', 'jj');
INSERT INTO `china_area_2021` VALUES (3380, 710622, 7106, 2, '水里', 's', 'shui li', '710622000000', '水里乡', 'sl');
INSERT INTO `china_area_2021` VALUES (3381, 710623, 7106, 2, '鱼池', 'y', 'yu chi', '710623000000', '鱼池乡', 'yc');
INSERT INTO `china_area_2021` VALUES (3382, 710624, 7106, 2, '信义', 'x', 'xin yi', '710624000000', '信义乡', 'xy');
INSERT INTO `china_area_2021` VALUES (3383, 710625, 7106, 2, '竹山', 'z', 'zhu shan', '710625000000', '竹山镇', 'zs');
INSERT INTO `china_area_2021` VALUES (3384, 710626, 7106, 2, '鹿谷', 'l', 'lu gu', '710626000000', '鹿谷乡', 'lg');
INSERT INTO `china_area_2021` VALUES (3385, 7107, 71, 1, '基隆', 'j', 'ji long', '710700000000', '基隆市', 'jl');
INSERT INTO `china_area_2021` VALUES (3386, 710701, 7107, 2, '仁爱', 'r', 'ren ai', '710701000000', '仁爱区', 'ra');
INSERT INTO `china_area_2021` VALUES (3387, 710702, 7107, 2, '信义', 'x', 'xin yi', '710702000000', '信义区', 'xy');
INSERT INTO `china_area_2021` VALUES (3388, 710703, 7107, 2, '中正', 'z', 'zhong zheng', '710703000000', '中正区', 'zz');
INSERT INTO `china_area_2021` VALUES (3389, 710704, 7107, 2, '中山', 'z', 'zhong shan', '710704000000', '中山区', 'zs');
INSERT INTO `china_area_2021` VALUES (3390, 710705, 7107, 2, '安乐', 'a', 'an le', '710705000000', '安乐区', 'al');
INSERT INTO `china_area_2021` VALUES (3391, 710706, 7107, 2, '暖暖', 'n', 'nuan nuan', '710706000000', '暖暖区', 'nn');
INSERT INTO `china_area_2021` VALUES (3392, 710707, 7107, 2, '七堵', 'q', 'qi du', '710707000000', '七堵区', 'qd');
INSERT INTO `china_area_2021` VALUES (3393, 7108, 71, 1, '新竹市', 'x', 'xin zhu shi', '710800000000', '新竹市', 'xzs');
INSERT INTO `china_area_2021` VALUES (3394, 710801, 7108, 2, '东区', 'd', 'dong qu', '710801000000', '东区', 'dq');
INSERT INTO `china_area_2021` VALUES (3395, 710802, 7108, 2, '北区', 'b', 'bei qu', '710802000000', '北区', 'bq');
INSERT INTO `china_area_2021` VALUES (3396, 710803, 7108, 2, '香山', 'x', 'xiang shan', '710803000000', '香山区', 'xs');
INSERT INTO `china_area_2021` VALUES (3397, 7109, 71, 1, '嘉义市', 'j', 'jia yi shi', '710900000000', '嘉义市', 'jys');
INSERT INTO `china_area_2021` VALUES (3398, 710901, 7109, 2, '东区', 'd', 'dong qu', '710901000000', '东区', 'dq');
INSERT INTO `china_area_2021` VALUES (3399, 710902, 7109, 2, '西区', 'x', 'xi qu', '710902000000', '西区', 'xq');
INSERT INTO `china_area_2021` VALUES (3400, 7111, 71, 1, '新北', 'x', 'xin bei', '711100000000', '新北市', 'xb');
INSERT INTO `china_area_2021` VALUES (3401, 711130, 7111, 2, '万里', 'w', 'wan li', '711130000000', '万里区', 'wl');
INSERT INTO `china_area_2021` VALUES (3402, 711131, 7111, 2, '金山', 'j', 'jin shan', '711131000000', '金山区', 'js');
INSERT INTO `china_area_2021` VALUES (3403, 711132, 7111, 2, '板桥', 'b', 'ban qiao', '711132000000', '板桥区', 'bq');
INSERT INTO `china_area_2021` VALUES (3404, 711133, 7111, 2, '汐止', 'x', 'xi zhi', '711133000000', '汐止区', 'xz');
INSERT INTO `china_area_2021` VALUES (3405, 711134, 7111, 2, '深坑', 's', 'shen keng', '711134000000', '深坑区', 'sk');
INSERT INTO `china_area_2021` VALUES (3406, 711135, 7111, 2, '石碇', 's', 'shi ding', '711135000000', '石碇区', 'sd');
INSERT INTO `china_area_2021` VALUES (3407, 711136, 7111, 2, '瑞芳', 'r', 'rui fang', '711136000000', '瑞芳区', 'rf');
INSERT INTO `china_area_2021` VALUES (3408, 711137, 7111, 2, '平溪', 'p', 'ping xi', '711137000000', '平溪区', 'px');
INSERT INTO `china_area_2021` VALUES (3409, 711138, 7111, 2, '双溪', 's', 'shuang xi', '711138000000', '双溪区', 'sx');
INSERT INTO `china_area_2021` VALUES (3410, 711139, 7111, 2, '贡寮', 'g', 'gong liao', '711139000000', '贡寮区', 'gl');
INSERT INTO `china_area_2021` VALUES (3411, 711140, 7111, 2, '新店', 'x', 'xin dian', '711140000000', '新店区', 'xd');
INSERT INTO `china_area_2021` VALUES (3412, 711141, 7111, 2, '坪林', 'p', 'ping lin', '711141000000', '坪林区', 'pl');
INSERT INTO `china_area_2021` VALUES (3413, 711142, 7111, 2, '乌来', 'w', 'wu lai', '711142000000', '乌来区', 'wl');
INSERT INTO `china_area_2021` VALUES (3414, 711143, 7111, 2, '永和', 'y', 'yong he', '711143000000', '永和区', 'yh');
INSERT INTO `china_area_2021` VALUES (3415, 711144, 7111, 2, '中和', 'z', 'zhong he', '711144000000', '中和区', 'zh');
INSERT INTO `china_area_2021` VALUES (3416, 711145, 7111, 2, '土城', 't', 'tu cheng', '711145000000', '土城区', 'tc');
INSERT INTO `china_area_2021` VALUES (3417, 711146, 7111, 2, '三峡', 's', 'san xia', '711146000000', '三峡区', 'sx');
INSERT INTO `china_area_2021` VALUES (3418, 711147, 7111, 2, '树林', 's', 'shu lin', '711147000000', '树林区', 'sl');
INSERT INTO `china_area_2021` VALUES (3419, 711148, 7111, 2, '莺歌', 'y', 'ying ge', '711148000000', '莺歌区', 'yg');
INSERT INTO `china_area_2021` VALUES (3420, 711149, 7111, 2, '三重', 's', 'san chong', '711149000000', '三重区', 'sc');
INSERT INTO `china_area_2021` VALUES (3421, 711150, 7111, 2, '新庄', 'x', 'xin zhuang', '711150000000', '新庄区', 'xz');
INSERT INTO `china_area_2021` VALUES (3422, 711151, 7111, 2, '泰山', 't', 'tai shan', '711151000000', '泰山区', 'ts');
INSERT INTO `china_area_2021` VALUES (3423, 711152, 7111, 2, '林口', 'l', 'lin kou', '711152000000', '林口区', 'lk');
INSERT INTO `china_area_2021` VALUES (3424, 711153, 7111, 2, '芦洲', 'l', 'lu zhou', '711153000000', '芦洲区', 'lz');
INSERT INTO `china_area_2021` VALUES (3425, 711154, 7111, 2, '五股', 'w', 'wu gu', '711154000000', '五股区', 'wg');
INSERT INTO `china_area_2021` VALUES (3426, 711155, 7111, 2, '八里', 'b', 'ba li', '711155000000', '八里区', 'bl');
INSERT INTO `china_area_2021` VALUES (3427, 711156, 7111, 2, '淡水', 'd', 'dan shui', '711156000000', '淡水区', 'ds');
INSERT INTO `china_area_2021` VALUES (3428, 711157, 7111, 2, '三芝', 's', 'san zhi', '711157000000', '三芝区', 'sz');
INSERT INTO `china_area_2021` VALUES (3429, 711158, 7111, 2, '石门', 's', 'shi men', '711158000000', '石门区', 'sm');
INSERT INTO `china_area_2021` VALUES (3430, 7112, 71, 1, '宜兰', 'y', 'yi lan', '711200000000', '宜兰县', 'yl');
INSERT INTO `china_area_2021` VALUES (3431, 711214, 7112, 2, '宜兰市', 'y', 'yi lan shi', '711214000000', '宜兰市', 'yls');
INSERT INTO `china_area_2021` VALUES (3432, 711215, 7112, 2, '头城', 't', 'tou cheng', '711215000000', '头城镇', 'tc');
INSERT INTO `china_area_2021` VALUES (3433, 711216, 7112, 2, '礁溪', 'j', 'jiao xi', '711216000000', '礁溪乡', 'jx');
INSERT INTO `china_area_2021` VALUES (3434, 711217, 7112, 2, '壮围', 'z', 'zhuang wei', '711217000000', '壮围乡', 'zw');
INSERT INTO `china_area_2021` VALUES (3435, 711218, 7112, 2, '员山', 'y', 'yuan shan', '711218000000', '员山乡', 'ys');
INSERT INTO `china_area_2021` VALUES (3436, 711219, 7112, 2, '罗东', 'l', 'luo dong', '711219000000', '罗东镇', 'ld');
INSERT INTO `china_area_2021` VALUES (3437, 711220, 7112, 2, '三星', 's', 'san xing', '711220000000', '三星乡', 'sx');
INSERT INTO `china_area_2021` VALUES (3438, 711221, 7112, 2, '大同', 'd', 'da tong', '711221000000', '大同乡', 'dt');
INSERT INTO `china_area_2021` VALUES (3439, 711222, 7112, 2, '五结', 'w', 'wu jie', '711222000000', '五结乡', 'wj');
INSERT INTO `china_area_2021` VALUES (3440, 711223, 7112, 2, '冬山', 'd', 'dong shan', '711223000000', '冬山乡', 'ds');
INSERT INTO `china_area_2021` VALUES (3441, 711224, 7112, 2, '苏澳', 's', 'su ao', '711224000000', '苏澳镇', 'sa');
INSERT INTO `china_area_2021` VALUES (3442, 711225, 7112, 2, '南澳', 'n', 'nan ao', '711225000000', '南澳乡', 'na');
INSERT INTO `china_area_2021` VALUES (3443, 7113, 71, 1, '新竹县', 'x', 'xin zhu xian', '711300000000', '新竹县', 'xzx');
INSERT INTO `china_area_2021` VALUES (3444, 711314, 7113, 2, '竹北', 'z', 'zhu bei', '711314000000', '竹北市', 'zb');
INSERT INTO `china_area_2021` VALUES (3445, 711315, 7113, 2, '湖口', 'h', 'hu kou', '711315000000', '湖口乡', 'hk');
INSERT INTO `china_area_2021` VALUES (3446, 711316, 7113, 2, '新丰', 'x', 'xin feng', '711316000000', '新丰乡', 'xf');
INSERT INTO `china_area_2021` VALUES (3447, 711317, 7113, 2, '新埔', 'x', 'xin bu', '711317000000', '新埔镇', 'xb');
INSERT INTO `china_area_2021` VALUES (3448, 711318, 7113, 2, '关西', 'g', 'guan xi', '711318000000', '关西镇', 'gx');
INSERT INTO `china_area_2021` VALUES (3449, 711319, 7113, 2, '芎林', 'x', 'xiong lin', '711319000000', '芎林乡', 'xl');
INSERT INTO `china_area_2021` VALUES (3450, 711320, 7113, 2, '宝山', 'b', 'bao shan', '711320000000', '宝山乡', 'bs');
INSERT INTO `china_area_2021` VALUES (3451, 711321, 7113, 2, '竹东', 'z', 'zhu dong', '711321000000', '竹东镇', 'zd');
INSERT INTO `china_area_2021` VALUES (3452, 711322, 7113, 2, '五峰', 'w', 'wu feng', '711322000000', '五峰乡', 'wf');
INSERT INTO `china_area_2021` VALUES (3453, 711323, 7113, 2, '横山', 'h', 'heng shan', '711323000000', '横山乡', 'hs');
INSERT INTO `china_area_2021` VALUES (3454, 711324, 7113, 2, '尖石', 'j', 'jian shi', '711324000000', '尖石乡', 'js');
INSERT INTO `china_area_2021` VALUES (3455, 711325, 7113, 2, '北埔', 'b', 'bei bu', '711325000000', '北埔乡', 'bb');
INSERT INTO `china_area_2021` VALUES (3456, 711326, 7113, 2, '峨眉', 'e', 'e mei', '711326000000', '峨眉乡', 'em');
INSERT INTO `china_area_2021` VALUES (3457, 7114, 71, 1, '桃园', 't', 'tao yuan', '711400000000', '桃园市', 'ty');
INSERT INTO `china_area_2021` VALUES (3458, 711414, 7114, 2, '中坜', 'z', 'zhong li', '711414000000', '中坜区', 'zl');
INSERT INTO `china_area_2021` VALUES (3459, 711415, 7114, 2, '平镇', 'p', 'ping zhen', '711415000000', '平镇区', 'pz');
INSERT INTO `china_area_2021` VALUES (3460, 711416, 7114, 2, '龙潭', 'l', 'long tan', '711416000000', '龙潭区', 'lt');
INSERT INTO `china_area_2021` VALUES (3461, 711417, 7114, 2, '杨梅', 'y', 'yang mei', '711417000000', '杨梅区', 'ym');
INSERT INTO `china_area_2021` VALUES (3462, 711418, 7114, 2, '新屋', 'x', 'xin wu', '711418000000', '新屋区', 'xw');
INSERT INTO `china_area_2021` VALUES (3463, 711419, 7114, 2, '观音', 'g', 'guan yin', '711419000000', '观音区', 'gy');
INSERT INTO `china_area_2021` VALUES (3464, 711420, 7114, 2, '桃园区', 't', 'tao yuan qu', '711420000000', '桃园区', 'tyq');
INSERT INTO `china_area_2021` VALUES (3465, 711421, 7114, 2, '龟山', 'g', 'gui shan', '711421000000', '龟山区', 'gs');
INSERT INTO `china_area_2021` VALUES (3466, 711422, 7114, 2, '八德', 'b', 'ba de', '711422000000', '八德区', 'bd');
INSERT INTO `china_area_2021` VALUES (3467, 711423, 7114, 2, '大溪', 'd', 'da xi', '711423000000', '大溪区', 'dx');
INSERT INTO `china_area_2021` VALUES (3468, 711424, 7114, 2, '复兴', 'f', 'fu xing', '711424000000', '复兴区', 'fx');
INSERT INTO `china_area_2021` VALUES (3469, 711425, 7114, 2, '大园', 'd', 'da yuan', '711425000000', '大园区', 'dy');
INSERT INTO `china_area_2021` VALUES (3470, 711426, 7114, 2, '芦竹', 'l', 'lu zhu', '711426000000', '芦竹区', 'lz');
INSERT INTO `china_area_2021` VALUES (3471, 7115, 71, 1, '苗栗', 'm', 'miao li', '711500000000', '苗栗县', 'ml');
INSERT INTO `china_area_2021` VALUES (3472, 711519, 7115, 2, '竹南', 'z', 'zhu nan', '711519000000', '竹南镇', 'zn');
INSERT INTO `china_area_2021` VALUES (3473, 711520, 7115, 2, '头份', 't', 'tou fen', '711520000000', '头份市', 'tf');
INSERT INTO `china_area_2021` VALUES (3474, 711521, 7115, 2, '三湾', 's', 'san wan', '711521000000', '三湾乡', 'sw');
INSERT INTO `china_area_2021` VALUES (3475, 711522, 7115, 2, '南庄', 'n', 'nan zhuang', '711522000000', '南庄乡', 'nz');
INSERT INTO `china_area_2021` VALUES (3476, 711523, 7115, 2, '狮潭', 's', 'shi tan', '711523000000', '狮潭乡', 'st');
INSERT INTO `china_area_2021` VALUES (3477, 711524, 7115, 2, '后龙', 'h', 'hou long', '711524000000', '后龙镇', 'hl');
INSERT INTO `china_area_2021` VALUES (3478, 711525, 7115, 2, '通霄', 't', 'tong xiao', '711525000000', '通霄镇', 'tx');
INSERT INTO `china_area_2021` VALUES (3479, 711526, 7115, 2, '苑里', 'y', 'yuan li', '711526000000', '苑里镇', 'yl');
INSERT INTO `china_area_2021` VALUES (3480, 711527, 7115, 2, '苗栗市', 'm', 'miao li shi', '711527000000', '苗栗市', 'mls');
INSERT INTO `china_area_2021` VALUES (3481, 711528, 7115, 2, '造桥', 'z', 'zao qiao', '711528000000', '造桥乡', 'zq');
INSERT INTO `china_area_2021` VALUES (3482, 711529, 7115, 2, '头屋', 't', 'tou wu', '711529000000', '头屋乡', 'tw');
INSERT INTO `china_area_2021` VALUES (3483, 711530, 7115, 2, '公馆', 'g', 'gong guan', '711530000000', '公馆乡', 'gg');
INSERT INTO `china_area_2021` VALUES (3484, 711531, 7115, 2, '大湖', 'd', 'da hu', '711531000000', '大湖乡', 'dh');
INSERT INTO `china_area_2021` VALUES (3485, 711532, 7115, 2, '泰安', 't', 'tai an', '711532000000', '泰安乡', 'ta');
INSERT INTO `china_area_2021` VALUES (3486, 711533, 7115, 2, '铜锣', 't', 'tong luo', '711533000000', '铜锣乡', 'tl');
INSERT INTO `china_area_2021` VALUES (3487, 711534, 7115, 2, '三义', 's', 'san yi', '711534000000', '三义乡', 'sy');
INSERT INTO `china_area_2021` VALUES (3488, 711535, 7115, 2, '西湖', 'x', 'xi hu', '711535000000', '西湖乡', 'xh');
INSERT INTO `china_area_2021` VALUES (3489, 711536, 7115, 2, '卓兰', 'z', 'zhuo lan', '711536000000', '卓兰镇', 'zl');
INSERT INTO `china_area_2021` VALUES (3490, 7117, 71, 1, '彰化', 'z', 'zhang hua', '711700000000', '彰化县', 'zh');
INSERT INTO `china_area_2021` VALUES (3491, 711727, 7117, 2, '彰化市', 'z', 'zhang hua shi', '711727000000', '彰化市', 'zhs');
INSERT INTO `china_area_2021` VALUES (3492, 711728, 7117, 2, '芬园', 'f', 'fen yuan', '711728000000', '芬园乡', 'fy');
INSERT INTO `china_area_2021` VALUES (3493, 711729, 7117, 2, '花坛', 'h', 'hua tan', '711729000000', '花坛乡', 'ht');
INSERT INTO `china_area_2021` VALUES (3494, 711730, 7117, 2, '秀水', 'x', 'xiu shui', '711730000000', '秀水乡', 'xs');
INSERT INTO `china_area_2021` VALUES (3495, 711731, 7117, 2, '鹿港', 'l', 'lu gang', '711731000000', '鹿港镇', 'lg');
INSERT INTO `china_area_2021` VALUES (3496, 711732, 7117, 2, '福兴', 'f', 'fu xing', '711732000000', '福兴乡', 'fx');
INSERT INTO `china_area_2021` VALUES (3497, 711733, 7117, 2, '线西', 'x', 'xian xi', '711733000000', '线西乡', 'xx');
INSERT INTO `china_area_2021` VALUES (3498, 711734, 7117, 2, '和美', 'h', 'he mei', '711734000000', '和美镇', 'hm');
INSERT INTO `china_area_2021` VALUES (3499, 711735, 7117, 2, '伸港', 's', 'shen gang', '711735000000', '伸港乡', 'sg');
INSERT INTO `china_area_2021` VALUES (3500, 711736, 7117, 2, '员林', 'y', 'yuan lin', '711736000000', '员林市', 'yl');
INSERT INTO `china_area_2021` VALUES (3501, 711737, 7117, 2, '社头', 's', 'she tou', '711737000000', '社头乡', 'st');
INSERT INTO `china_area_2021` VALUES (3502, 711738, 7117, 2, '永靖', 'y', 'yong jing', '711738000000', '永靖乡', 'yj');
INSERT INTO `china_area_2021` VALUES (3503, 711739, 7117, 2, '埔心', 'b', 'bu xin', '711739000000', '埔心乡', 'bx');
INSERT INTO `china_area_2021` VALUES (3504, 711740, 7117, 2, '溪湖', 'x', 'xi hu', '711740000000', '溪湖镇', 'xh');
INSERT INTO `china_area_2021` VALUES (3505, 711741, 7117, 2, '大村', 'd', 'da cun', '711741000000', '大村乡', 'dc');
INSERT INTO `china_area_2021` VALUES (3506, 711742, 7117, 2, '埔盐', 'b', 'bu yan', '711742000000', '埔盐乡', 'by');
INSERT INTO `china_area_2021` VALUES (3507, 711743, 7117, 2, '田中', 't', 'tian zhong', '711743000000', '田中镇', 'tz');
INSERT INTO `china_area_2021` VALUES (3508, 711744, 7117, 2, '北斗', 'b', 'bei dou', '711744000000', '北斗镇', 'bd');
INSERT INTO `china_area_2021` VALUES (3509, 711745, 7117, 2, '田尾', 't', 'tian wei', '711745000000', '田尾乡', 'tw');
INSERT INTO `china_area_2021` VALUES (3510, 711746, 7117, 2, '埤头', 'p', 'pi tou', '711746000000', '埤头乡', 'pt');
INSERT INTO `china_area_2021` VALUES (3511, 711747, 7117, 2, '溪州', 'x', 'xi zhou', '711747000000', '溪州乡', 'xz');
INSERT INTO `china_area_2021` VALUES (3512, 711748, 7117, 2, '竹塘', 'z', 'zhu tang', '711748000000', '竹塘乡', 'zt');
INSERT INTO `china_area_2021` VALUES (3513, 711749, 7117, 2, '二林', 'e', 'er lin', '711749000000', '二林镇', 'el');
INSERT INTO `china_area_2021` VALUES (3514, 711750, 7117, 2, '大城', 'd', 'da cheng', '711750000000', '大城乡', 'dc');
INSERT INTO `china_area_2021` VALUES (3515, 711751, 7117, 2, '芳苑', 'f', 'fang yuan', '711751000000', '芳苑乡', 'fy');
INSERT INTO `china_area_2021` VALUES (3516, 711752, 7117, 2, '二水', 'e', 'er shui', '711752000000', '二水乡', 'es');
INSERT INTO `china_area_2021` VALUES (3517, 7119, 71, 1, '嘉义县', 'j', 'jia yi xian', '711900000000', '嘉义县', 'jyx');
INSERT INTO `china_area_2021` VALUES (3518, 711919, 7119, 2, '番路', 'f', 'fan lu', '711919000000', '番路乡', 'fl');
INSERT INTO `china_area_2021` VALUES (3519, 711920, 7119, 2, '梅山', 'm', 'mei shan', '711920000000', '梅山乡', 'ms');
INSERT INTO `china_area_2021` VALUES (3520, 711921, 7119, 2, '竹崎', 'z', 'zhu qi', '711921000000', '竹崎乡', 'zq');
INSERT INTO `china_area_2021` VALUES (3521, 711922, 7119, 2, '阿里山', 'a', 'a li shan', '711922000000', '阿里山乡', 'als');
INSERT INTO `china_area_2021` VALUES (3522, 711923, 7119, 2, '中埔', 'z', 'zhong bu', '711923000000', '中埔乡', 'zb');
INSERT INTO `china_area_2021` VALUES (3523, 711924, 7119, 2, '大埔', 'd', 'da bu', '711924000000', '大埔乡', 'db');
INSERT INTO `china_area_2021` VALUES (3524, 711925, 7119, 2, '水上', 's', 'shui shang', '711925000000', '水上乡', 'ss');
INSERT INTO `china_area_2021` VALUES (3525, 711926, 7119, 2, '鹿草', 'l', 'lu cao', '711926000000', '鹿草乡', 'lc');
INSERT INTO `china_area_2021` VALUES (3526, 711927, 7119, 2, '太保', 't', 'tai bao', '711927000000', '太保市', 'tb');
INSERT INTO `china_area_2021` VALUES (3527, 711928, 7119, 2, '朴子', 'p', 'piao zi', '711928000000', '朴子市', 'pz');
INSERT INTO `china_area_2021` VALUES (3528, 711929, 7119, 2, '东石', 'd', 'dong shi', '711929000000', '东石乡', 'ds');
INSERT INTO `china_area_2021` VALUES (3529, 711930, 7119, 2, '六脚', 'l', 'liu jiao', '711930000000', '六脚乡', 'lj');
INSERT INTO `china_area_2021` VALUES (3530, 711931, 7119, 2, '新港', 'x', 'xin gang', '711931000000', '新港乡', 'xg');
INSERT INTO `china_area_2021` VALUES (3531, 711932, 7119, 2, '民雄', 'm', 'min xiong', '711932000000', '民雄乡', 'mx');
INSERT INTO `china_area_2021` VALUES (3532, 711933, 7119, 2, '大林', 'd', 'da lin', '711933000000', '大林镇', 'dl');
INSERT INTO `china_area_2021` VALUES (3533, 711934, 7119, 2, '溪口', 'x', 'xi kou', '711934000000', '溪口乡', 'xk');
INSERT INTO `china_area_2021` VALUES (3534, 711935, 7119, 2, '义竹', 'y', 'yi zhu', '711935000000', '义竹乡', 'yz');
INSERT INTO `china_area_2021` VALUES (3535, 711936, 7119, 2, '布袋', 'b', 'bu dai', '711936000000', '布袋镇', 'bd');
INSERT INTO `china_area_2021` VALUES (3536, 7121, 71, 1, '云林', 'y', 'yun lin', '712100000000', '云林县', 'yl');
INSERT INTO `china_area_2021` VALUES (3537, 712121, 7121, 2, '斗南', 'd', 'dou nan', '712121000000', '斗南镇', 'dn');
INSERT INTO `china_area_2021` VALUES (3538, 712122, 7121, 2, '大埤', 'd', 'da pi', '712122000000', '大埤乡', 'dp');
INSERT INTO `china_area_2021` VALUES (3539, 712123, 7121, 2, '虎尾', 'h', 'hu wei', '712123000000', '虎尾镇', 'hw');
INSERT INTO `china_area_2021` VALUES (3540, 712124, 7121, 2, '土库', 't', 'tu ku', '712124000000', '土库镇', 'tk');
INSERT INTO `china_area_2021` VALUES (3541, 712125, 7121, 2, '褒忠', 'b', 'bao zhong', '712125000000', '褒忠乡', 'bz');
INSERT INTO `china_area_2021` VALUES (3542, 712126, 7121, 2, '东势', 'd', 'dong shi', '712126000000', '东势乡', 'ds');
INSERT INTO `china_area_2021` VALUES (3543, 712127, 7121, 2, '台西', 't', 'tai xi', '712127000000', '台西乡', 'tx');
INSERT INTO `china_area_2021` VALUES (3544, 712128, 7121, 2, '仑背', 'l', 'lun bei', '712128000000', '仑背乡', 'lb');
INSERT INTO `china_area_2021` VALUES (3545, 712129, 7121, 2, '麦寮', 'm', 'mai liao', '712129000000', '麦寮乡', 'ml');
INSERT INTO `china_area_2021` VALUES (3546, 712130, 7121, 2, '斗六', 'd', 'dou liu', '712130000000', '斗六市', 'dl');
INSERT INTO `china_area_2021` VALUES (3547, 712131, 7121, 2, '林内', 'l', 'lin nei', '712131000000', '林内乡', 'ln');
INSERT INTO `china_area_2021` VALUES (3548, 712132, 7121, 2, '古坑', 'g', 'gu keng', '712132000000', '古坑乡', 'gk');
INSERT INTO `china_area_2021` VALUES (3549, 712133, 7121, 2, '莿桐', 'c', 'ci tong', '712133000000', '莿桐乡', 'ct');
INSERT INTO `china_area_2021` VALUES (3550, 712134, 7121, 2, '西螺', 'x', 'xi luo', '712134000000', '西螺镇', 'xl');
INSERT INTO `china_area_2021` VALUES (3551, 712135, 7121, 2, '二仑', 'e', 'er lun', '712135000000', '二仑乡', 'el');
INSERT INTO `china_area_2021` VALUES (3552, 712136, 7121, 2, '北港', 'b', 'bei gang', '712136000000', '北港镇', 'bg');
INSERT INTO `china_area_2021` VALUES (3553, 712137, 7121, 2, '水林', 's', 'shui lin', '712137000000', '水林乡', 'sl');
INSERT INTO `china_area_2021` VALUES (3554, 712138, 7121, 2, '口湖', 'k', 'kou hu', '712138000000', '口湖乡', 'kh');
INSERT INTO `china_area_2021` VALUES (3555, 712139, 7121, 2, '四湖', 's', 'si hu', '712139000000', '四湖乡', 'sh');
INSERT INTO `china_area_2021` VALUES (3556, 712140, 7121, 2, '元长', 'y', 'yuan chang', '712140000000', '元长乡', 'yc');
INSERT INTO `china_area_2021` VALUES (3557, 7124, 71, 1, '屏东', 'p', 'ping dong', '712400000000', '屏东县', 'pd');
INSERT INTO `china_area_2021` VALUES (3558, 712434, 7124, 2, '屏东市', 'p', 'ping dong shi', '712434000000', '屏东市', 'pds');
INSERT INTO `china_area_2021` VALUES (3559, 712435, 7124, 2, '三地门', 's', 'san di men', '712435000000', '三地门乡', 'sdm');
INSERT INTO `china_area_2021` VALUES (3560, 712436, 7124, 2, '雾台', 'w', 'wu tai', '712436000000', '雾台乡', 'wt');
INSERT INTO `china_area_2021` VALUES (3561, 712437, 7124, 2, '玛家', 'm', 'ma jia', '712437000000', '玛家乡', 'mj');
INSERT INTO `china_area_2021` VALUES (3562, 712438, 7124, 2, '九如', 'j', 'jiu ru', '712438000000', '九如乡', 'jr');
INSERT INTO `china_area_2021` VALUES (3563, 712439, 7124, 2, '里港', 'l', 'li gang', '712439000000', '里港乡', 'lg');
INSERT INTO `china_area_2021` VALUES (3564, 712440, 7124, 2, '高树', 'g', 'gao shu', '712440000000', '高树乡', 'gs');
INSERT INTO `china_area_2021` VALUES (3565, 712441, 7124, 2, '盐埔', 'y', 'yan bu', '712441000000', '盐埔乡', 'yb');
INSERT INTO `china_area_2021` VALUES (3566, 712442, 7124, 2, '长治', 'c', 'chang zhi', '712442000000', '长治乡', 'cz');
INSERT INTO `china_area_2021` VALUES (3567, 712443, 7124, 2, '麟洛', 'l', 'lin luo', '712443000000', '麟洛乡', 'll');
INSERT INTO `china_area_2021` VALUES (3568, 712444, 7124, 2, '竹田', 'z', 'zhu tian', '712444000000', '竹田乡', 'zt');
INSERT INTO `china_area_2021` VALUES (3569, 712445, 7124, 2, '内埔', 'n', 'nei bu', '712445000000', '内埔乡', 'nb');
INSERT INTO `china_area_2021` VALUES (3570, 712446, 7124, 2, '万丹', 'w', 'wan dan', '712446000000', '万丹乡', 'wd');
INSERT INTO `china_area_2021` VALUES (3571, 712447, 7124, 2, '潮州', 'c', 'chao zhou', '712447000000', '潮州镇', 'cz');
INSERT INTO `china_area_2021` VALUES (3572, 712448, 7124, 2, '泰武', 't', 'tai wu', '712448000000', '泰武乡', 'tw');
INSERT INTO `china_area_2021` VALUES (3573, 712449, 7124, 2, '来义', 'l', 'lai yi', '712449000000', '来义乡', 'ly');
INSERT INTO `china_area_2021` VALUES (3574, 712450, 7124, 2, '万峦', 'w', 'wan luan', '712450000000', '万峦乡', 'wl');
INSERT INTO `china_area_2021` VALUES (3575, 712451, 7124, 2, '崁顶', 'k', 'kan ding', '712451000000', '崁顶乡', 'kd');
INSERT INTO `china_area_2021` VALUES (3576, 712452, 7124, 2, '新埤', 'x', 'xin pi', '712452000000', '新埤乡', 'xp');
INSERT INTO `china_area_2021` VALUES (3577, 712453, 7124, 2, '南州', 'n', 'nan zhou', '712453000000', '南州乡', 'nz');
INSERT INTO `china_area_2021` VALUES (3578, 712454, 7124, 2, '林边', 'l', 'lin bian', '712454000000', '林边乡', 'lb');
INSERT INTO `china_area_2021` VALUES (3579, 712455, 7124, 2, '东港', 'd', 'dong gang', '712455000000', '东港镇', 'dg');
INSERT INTO `china_area_2021` VALUES (3580, 712456, 7124, 2, '琉球', 'l', 'liu qiu', '712456000000', '琉球乡', 'lq');
INSERT INTO `china_area_2021` VALUES (3581, 712457, 7124, 2, '佳冬', 'j', 'jia dong', '712457000000', '佳冬乡', 'jd');
INSERT INTO `china_area_2021` VALUES (3582, 712458, 7124, 2, '新园', 'x', 'xin yuan', '712458000000', '新园乡', 'xy');
INSERT INTO `china_area_2021` VALUES (3583, 712459, 7124, 2, '枋寮', 'f', 'fang liao', '712459000000', '枋寮乡', 'fl');
INSERT INTO `china_area_2021` VALUES (3584, 712460, 7124, 2, '枋山', 'f', 'fang shan', '712460000000', '枋山乡', 'fs');
INSERT INTO `china_area_2021` VALUES (3585, 712461, 7124, 2, '春日', 'c', 'chun ri', '712461000000', '春日乡', 'cr');
INSERT INTO `china_area_2021` VALUES (3586, 712462, 7124, 2, '狮子', 's', 'shi zi', '712462000000', '狮子乡', 'sz');
INSERT INTO `china_area_2021` VALUES (3587, 712463, 7124, 2, '车城', 'c', 'che cheng', '712463000000', '车城乡', 'cc');
INSERT INTO `china_area_2021` VALUES (3588, 712464, 7124, 2, '牡丹', 'm', 'mu dan', '712464000000', '牡丹乡', 'md');
INSERT INTO `china_area_2021` VALUES (3589, 712465, 7124, 2, '恒春', 'h', 'heng chun', '712465000000', '恒春镇', 'hc');
INSERT INTO `china_area_2021` VALUES (3590, 712466, 7124, 2, '满州', 'm', 'man zhou', '712466000000', '满州乡', 'mz');
INSERT INTO `china_area_2021` VALUES (3591, 7125, 71, 1, '台东', 't', 'tai dong', '712500000000', '台东县', 'td');
INSERT INTO `china_area_2021` VALUES (3592, 712517, 7125, 2, '台东市', 't', 'tai dong shi', '712517000000', '台东市', 'tds');
INSERT INTO `china_area_2021` VALUES (3593, 712518, 7125, 2, '绿岛', 'l', 'lv dao', '712518000000', '绿岛乡', 'ld');
INSERT INTO `china_area_2021` VALUES (3594, 712519, 7125, 2, '兰屿', 'l', 'lan yu', '712519000000', '兰屿乡', 'ly');
INSERT INTO `china_area_2021` VALUES (3595, 712520, 7125, 2, '延平', 'y', 'yan ping', '712520000000', '延平乡', 'yp');
INSERT INTO `china_area_2021` VALUES (3596, 712521, 7125, 2, '卑南', 'b', 'bei nan', '712521000000', '卑南乡', 'bn');
INSERT INTO `china_area_2021` VALUES (3597, 712522, 7125, 2, '鹿野', 'l', 'lu ye', '712522000000', '鹿野乡', 'ly');
INSERT INTO `china_area_2021` VALUES (3598, 712523, 7125, 2, '关山', 'g', 'guan shan', '712523000000', '关山镇', 'gs');
INSERT INTO `china_area_2021` VALUES (3599, 712524, 7125, 2, '海端', 'h', 'hai duan', '712524000000', '海端乡', 'hd');
INSERT INTO `china_area_2021` VALUES (3600, 712525, 7125, 2, '池上', 'c', 'chi shang', '712525000000', '池上乡', 'cs');
INSERT INTO `china_area_2021` VALUES (3601, 712526, 7125, 2, '东河', 'd', 'dong he', '712526000000', '东河乡', 'dh');
INSERT INTO `china_area_2021` VALUES (3602, 712527, 7125, 2, '成功', 'c', 'cheng gong', '712527000000', '成功镇', 'cg');
INSERT INTO `china_area_2021` VALUES (3603, 712528, 7125, 2, '长滨', 'c', 'chang bin', '712528000000', '长滨乡', 'cb');
INSERT INTO `china_area_2021` VALUES (3604, 712529, 7125, 2, '金峰', 'j', 'jin feng', '712529000000', '金峰乡', 'jf');
INSERT INTO `china_area_2021` VALUES (3605, 712530, 7125, 2, '大武', 'd', 'da wu', '712530000000', '大武乡', 'dw');
INSERT INTO `china_area_2021` VALUES (3606, 712531, 7125, 2, '达仁', 'd', 'da ren', '712531000000', '达仁乡', 'dr');
INSERT INTO `china_area_2021` VALUES (3607, 712532, 7125, 2, '太麻里', 't', 'tai ma li', '712532000000', '太麻里乡', 'tml');
INSERT INTO `china_area_2021` VALUES (3608, 7126, 71, 1, '花莲', 'h', 'hua lian', '712600000000', '花莲县', 'hl');
INSERT INTO `china_area_2021` VALUES (3609, 712615, 7126, 2, '花莲市', 'h', 'hua lian shi', '712615000000', '花莲市', 'hls');
INSERT INTO `china_area_2021` VALUES (3610, 712616, 7126, 2, '新城', 'x', 'xin cheng', '712616000000', '新城乡', 'xc');
INSERT INTO `china_area_2021` VALUES (3611, 712618, 7126, 2, '秀林', 'x', 'xiu lin', '712618000000', '秀林乡', 'xl');
INSERT INTO `china_area_2021` VALUES (3612, 712619, 7126, 2, '吉安', 'j', 'ji an', '712619000000', '吉安乡', 'ja');
INSERT INTO `china_area_2021` VALUES (3613, 712620, 7126, 2, '寿丰', 's', 'shou feng', '712620000000', '寿丰乡', 'sf');
INSERT INTO `china_area_2021` VALUES (3614, 712621, 7126, 2, '凤林', 'f', 'feng lin', '712621000000', '凤林镇', 'fl');
INSERT INTO `china_area_2021` VALUES (3615, 712622, 7126, 2, '光复', 'g', 'guang fu', '712622000000', '光复乡', 'gf');
INSERT INTO `china_area_2021` VALUES (3616, 712623, 7126, 2, '丰滨', 'f', 'feng bin', '712623000000', '丰滨乡', 'fb');
INSERT INTO `china_area_2021` VALUES (3617, 712624, 7126, 2, '瑞穗', 'r', 'rui sui', '712624000000', '瑞穗乡', 'rs');
INSERT INTO `china_area_2021` VALUES (3618, 712625, 7126, 2, '万荣', 'w', 'wan rong', '712625000000', '万荣乡', 'wr');
INSERT INTO `china_area_2021` VALUES (3619, 712626, 7126, 2, '玉里', 'y', 'yu li', '712626000000', '玉里镇', 'yl');
INSERT INTO `china_area_2021` VALUES (3620, 712627, 7126, 2, '卓溪', 'z', 'zhuo xi', '712627000000', '卓溪乡', 'zx');
INSERT INTO `china_area_2021` VALUES (3621, 712628, 7126, 2, '富里', 'f', 'fu li', '712628000000', '富里乡', 'fl');
INSERT INTO `china_area_2021` VALUES (3622, 7127, 71, 1, '澎湖', 'p', 'peng hu', '712700000000', '澎湖县', 'ph');
INSERT INTO `china_area_2021` VALUES (3623, 712707, 7127, 2, '马公', 'm', 'ma gong', '712707000000', '马公市', 'mg');
INSERT INTO `china_area_2021` VALUES (3624, 712708, 7127, 2, '西屿', 'x', 'xi yu', '712708000000', '西屿乡', 'xy');
INSERT INTO `china_area_2021` VALUES (3625, 712709, 7127, 2, '望安', 'w', 'wang an', '712709000000', '望安乡', 'wa');
INSERT INTO `china_area_2021` VALUES (3626, 712710, 7127, 2, '七美', 'q', 'qi mei', '712710000000', '七美乡', 'qm');
INSERT INTO `china_area_2021` VALUES (3627, 712711, 7127, 2, '白沙', 'b', 'bai sha', '712711000000', '白沙乡', 'bs');
INSERT INTO `china_area_2021` VALUES (3628, 712712, 7127, 2, '湖西', 'h', 'hu xi', '712712000000', '湖西乡', 'hx');
INSERT INTO `china_area_2021` VALUES (3629, 81, 0, 0, '香港', '~1', 'xiang gang', '810000000000', '香港特别行政区', 'xg');
INSERT INTO `china_area_2021` VALUES (3630, 8100, 81, 1, '香港', 'x', 'xiang gang', '810000000000', '香港特别行政区', 'xg');
INSERT INTO `china_area_2021` VALUES (3631, 810000, 8100, 2, '香港', 'x', 'xiang gang', '810000000000', '香港特别行政区', 'xg');
INSERT INTO `china_area_2021` VALUES (3632, 82, 0, 0, '澳门', '~2', 'ao men', '820000000000', '澳门特别行政区', 'am');
INSERT INTO `china_area_2021` VALUES (3633, 8200, 82, 1, '澳门', 'a', 'ao men', '820000000000', '澳门特别行政区', 'am');
INSERT INTO `china_area_2021` VALUES (3634, 820000, 8200, 2, '澳门', 'a', 'ao men', '820000000000', '澳门特别行政区', 'am');
INSERT INTO `china_area_2021` VALUES (3635, 91, 0, 0, '国外', '~4', 'guo wai', '0', '', 'gw');
INSERT INTO `china_area_2021` VALUES (3636, 9100, 91, 1, '国外', 'g', 'guo wai', '0', '', 'gw');
INSERT INTO `china_area_2021` VALUES (3637, 910000, 9100, 2, '国外', 'g', 'guo wai', '0', '', 'gw');

SET FOREIGN_KEY_CHECKS = 1;
